This section shows how Area Sparklines can be customised by overriding the default area options.
The following can be used to customise Area Sparklines:
Also see Additional Customisations for more advanced customisations that are common across all sparklines.
The snippet below shows option overrides for the Area Sparkline:
sparklineOptions: {
type: 'area',
fill: 'rgba(216, 204, 235, 0.3)',
stroke: 'rgb(119,77,185)',
marker: {
enabled: true,
size: 0,
itemStyler: (params: any) => {
if (params.highlightState === 'highlighted-item') {
return {
size: 7
};
}
}
},
highlight: {
highlightedItem: {
fill: 'rgb(143,185,77)',
strokeWidth: 0,
},
},
axis: {
type: 'category',
stroke: 'rgb(204, 204, 235)'
}
}The following example demonstrates the results of the Area Sparkline options above:
import {
AgChartsCommunityModule,
AgSparklineOptions,
} from "ag-charts-community";
import {
ClientSideRowModelModule,
GridApi,
GridOptions,
ModuleRegistry,
createGrid,
enableDevValidations,
} from "ag-grid-community";
import {
ClipboardModule,
ContextMenuModule,
SparklinesModule,
} from "ag-grid-enterprise";
import { getData } from "./data";
if (process.env.NODE_ENV !== "production") {
// Enable extended validations only for development
enableDevValidations();
}
ModuleRegistry.registerModules([
ClientSideRowModelModule,
SparklinesModule.with(AgChartsCommunityModule),
ClipboardModule,
ContextMenuModule,
]);
let gridApi: GridApi;
const gridOptions: GridOptions = {
columnDefs: [
{ field: "symbol", maxWidth: 120 },
{ field: "name", minWidth: 250 },
{
field: "change",
cellRenderer: "agSparklineCellRenderer",
cellRendererParams: {
sparklineOptions: {
type: "area",
fill: "rgba(216, 204, 235, 0.3)",
stroke: "rgb(119,77,185)",
marker: {
enabled: true,
size: 0,
itemStyler: (params: any) => {
if (params.highlightState === "highlighted-item") {
return {
size: 7,
};
}
},
},
highlight: {
highlightedItem: {
fill: "rgb(143,185,77)",
strokeWidth: 0,
},
},
axis: {
type: "category",
stroke: "rgb(204, 204, 235)",
},
} as AgSparklineOptions,
},
},
{
field: "volume",
maxWidth: 140,
},
],
defaultColDef: {
flex: 1,
minWidth: 100,
},
rowData: getData(),
rowHeight: 50,
};
const gridDiv = document.querySelector<HTMLElement>("#myGrid")!;
gridApi = createGrid(gridDiv, gridOptions);
export function getData(): any[] {
return [
{
symbol: 'A',
name: 'Agilent Technologies Inc. Common Stock',
change: [0.72, 0.62, -0.93, 0.47, 0.31, 0.96, 0.42, -0.34, -0.6, -0.52, 0.06, -0.5],
volume: '$971,760',
},
{
symbol: 'AAL',
name: 'American Airlines Group Inc. Common Stock',
change: [0.92, 0.75, -0.11, -0.38, 0.54, 0.3, 0.2, -0.47, 0.95, -0.03, -0.46, 0.78],
volume: '$20,309,670',
},
{
symbol: 'AAP',
name: 'Advance Auto Parts Inc Advance Auto Parts Inc W/I',
change: [0.35, -0.05, -0.62, 0.47, 0.31, 0.57, 0.89, 0.02, -0.58, -0.4, -0.24, -0.53],
volume: '$699,427',
},
{
symbol: 'AAPL',
name: 'Apple Inc. Common Stock',
change: [0.08, 0.93, 0.85, 0.98, -0.5, 0.89, 0.32, 0.61, 0.63, -0.53, -0.95, -0.34],
volume: '$57,807,909',
},
{
symbol: 'ABB',
name: 'ABB Ltd Common Stock',
change: [-0.88, -0.71, 0.56, 0.55, -0.91, -0.99, 0.86, -0.54, 0.23, 0.58, -0.62, 0.45],
volume: '$901,811',
},
{
symbol: 'ABBV',
name: 'AbbVie Inc. Common Stock',
change: [-0.14, -0.03, 0.42, 0.06, -0.82, -0.3, 0.49, -0.22, 0.33, -0.66, 0.33, 0.03],
volume: '$5,364,090',
},
{
symbol: 'ABC',
name: 'AmerisourceBergen Corporation Common Stock',
change: [0.87, -0.63, -0.77, 0.98, 0.79, 0.44, -0.42, 0.42, 0.87, 0.43, -0.11, 0.42],
volume: '$549,618',
},
{
symbol: 'ABEV',
name: 'Ambev S.A. American Depositary Shares (Each representing 1 Common Share)',
change: [-0.35, -0.14, -0.79, 0.4, 0.75, -0.66, -0.24, -0.2, 0.78, 0.06, 0.47, -0.64],
volume: '$27,226,664',
},
{
symbol: 'ABMD',
name: 'ABIOMED Inc. Common Stock',
change: [-0.69, 0.87, -0.43, -0.42, 0.42, 0.07, -0.34, -0.02, 0.89, -0.47, 0.73, -0.22],
volume: '$137,763',
},
{
symbol: 'ABNB',
name: 'Airbnb Inc. Class A Common Stock',
change: [0.42, 0.78, -0.33, -0.44, 0.21, -0.89, -0.53, -0.43, -0.52, -0.25, -0.05, -0.98],
volume: '$4,456,806',
},
{
symbol: 'ABT',
name: 'Abbott Laboratories Common Stock',
change: [0.04, -0.39, -0.83, -0.17, -0.22, -0.1, 0.83, -0.39, 0.88, -0.16, -0.82, 0.71],
volume: '$2,463,348',
},
{
symbol: 'ACGL',
name: 'Arch Capital Group Ltd. Common Stock',
change: [-0.79, -0.05, -0.75, -0.36, 0.25, -0.14, -0.44, -0.54, -0.31, -0.55, 0.94, 0.67],
volume: '$1,975,171',
},
{
symbol: 'ACH',
name: 'Aluminum Corporation of China Limited American Depositary Shares',
change: [-0.77, -0.43, -0.53, -0.14, -0.57, -0.87, 0.12, 0.47, -0.39, 0.18, -0.17, 0.57],
volume: '$146,834',
},
{
symbol: 'ACI',
name: 'Albertsons Companies Inc. Class A Common Stock',
change: [0, -0.19, -0.67, -0.52, -0.38, -0.01, 0.45, 0.32, 0.1, -0.21, -0.51, -0.25],
volume: '$1,690,708',
},
{
symbol: 'ACN',
name: 'Accenture plc Class A Ordinary Shares (Ireland)',
change: [-0.53, -0.49, -0.64, -0.94, 0.66, -0.61, 0.48, -0.46, -0.06, -0.06, -0.8, 0.01],
volume: '$1,566,073',
},
{
symbol: 'ADBE',
name: 'Adobe Inc. Common Stock',
change: [0.3, 0.54, 0.43, 0.86, -0.96, -0.89, 0.27, -0.68, -0.13, 0.8, 0.06, 0.12],
volume: '$1,640,336',
},
{
symbol: 'ADI',
name: 'Analog Devices Inc. Common Stock',
change: [-0.86, -0.49, 0.45, 0.06, -0.1, -0.53, -0.32, -0.01, -0.09, -0.88, -0.79, 0.95],
volume: '$2,385,593',
},
{
symbol: 'ADM',
name: 'Archer-Daniels-Midland Company Common Stock',
change: [0.68, -0.51, -0.08, 0.45, 0.13, -0.97, -0.31, 0.34, -0.48, -0.17, 0.7, -0.51],
volume: '$1,160,569',
},
{
symbol: 'ADP',
name: 'Automatic Data Processing Inc. Common Stock',
change: [-0.04, -0.2, 0.06, -0.18, -0.26, 0.83, 0.42, -0.86, 0.05, 0.47, -0.39, 0.18],
volume: '$1,115,876',
},
{
symbol: 'ADSK',
name: 'Autodesk Inc. Common Stock',
change: [0.2, 0.22, 0.99, 0.9, -0.73, -0.04, -0.76, -0.82, 0.66, -0.86, -0.11, 0.53],
volume: '$1,818,966',
},
{
symbol: 'AEE',
name: 'Ameren Corporation Common Stock',
change: [-0.16, -0.4, -0.53, 0.12, -0.93, 0.4, -0.63, -0.27, -0.23, 0.92, 0.21, -0.34],
volume: '$787,992',
},
{
symbol: 'AEM',
name: 'Agnico Eagle Mines Limited Common Stock',
change: [-0.69, 0.16, -0.84, 0.6, -0.11, -0.3, 0.15, -0.82, 0, -0.53, 0.39, 0.86],
volume: '$1,217,286',
},
{
symbol: 'AEP',
name: 'American Electric Power Company Inc. Common Stock',
change: [-0.28, 0.82, -0.91, -0.63, 0.3, -0.97, -0.37, 0.81, 0.96, -0.73, -0.04, -0.96],
volume: '$1,407,521',
},
{
symbol: 'AES',
name: 'The AES Corporation Common Stock',
change: [0.77, -0.92, 0.59, -0.72, 0.12, 0.74, 0.64, -0.45, -0.87, 0.6, 0.83, -0.89],
volume: '$7,178,641',
},
{
symbol: 'AFG',
name: 'American Financial Group Inc. Common Stock',
change: [-0.05, 0.31, 0.98, 0.58, -0.06, 0.31, 0.19, 0.81, -0.45, 0, -0.4, 0.59],
volume: '$200,011',
},
{
symbol: 'AFL',
name: 'AFLAC Incorporated Common Stock',
change: [0.07, -0.69, 0.13, -0.52, -0.42, 0.54, 0.13, 0.33, -0.31, 0.03, -0.22, 0.43],
volume: '$1,832,452',
},
{
symbol: 'AFRM',
name: 'Affirm Holdings Inc. Class A Common Stock',
change: [0.38, -0.8, -0.35, -0.35, -0.14, -0.5, -0.16, -0.25, 0.88, 0.78, 0.67, -0.66],
volume: '$6,096,379',
},
{
symbol: 'AGCO',
name: 'AGCO Corporation Common Stock',
change: [-0.96, -0.23, -0.08, 0.88, -0.97, -0.86, -0.68, -1, -0.59, 0.2, -0.73, -0.67],
volume: '$314,102',
},
{
symbol: 'AGL',
name: 'agilon health inc. Common Stock',
change: [0.75, -0.96, 0.03, -0.31, -0.54, -0.21, -0.67, -0.98, -0.76, -0.55, 0.87, 0.56],
volume: '$218,535',
},
{
symbol: 'AGR',
name: 'Avangrid Inc. Common Stock',
change: [0.01, 0, 0.52, -0.67, -0.28, 0, 0.46, 0.49, -0.74, 0.26, -0.4, -0.23],
volume: '$402,039',
},
{
symbol: 'AIG',
name: 'American International Group Inc. New Common Stock',
change: [-0.02, 0.9, -0.71, 0.44, -0.46, 0.83, 0.19, 0.71, 0.59, -0.08, -0.65, 0.99],
volume: '$4,556,709',
},
{
symbol: 'AIZ',
name: 'Assurant Inc. Common Stock',
change: [0.47, -0.63, 0.63, -0.99, -0.1, -0.87, 0.85, 1, -0.5, 0.88, -0.12, -0.12],
volume: '$269,804',
},
{
symbol: 'AJG',
name: 'Arthur J. Gallagher & Co. Common Stock',
change: [0.8, 0.24, -0.43, -0.26, 0.56, -0.41, -0.48, -0.68, -0.97, -0.5, -0.92, -0.67],
volume: '$1,114,620',
},
{
symbol: 'AKAM',
name: 'Akamai Technologies Inc. Common Stock',
change: [-0.42, -0.54, 0.98, -0.02, 0.71, 0.81, 0.05, 0.45, 0.28, 0.56, 0.2, -1],
volume: '$910,724',
},
{
symbol: 'ALB',
name: 'Albemarle Corporation Common Stock',
change: [-0.73, 0.65, 0.78, 0.16, 0.99, -0.6, 0.09, -0.97, -0.31, 0.73, 0.54, 0.25],
volume: '$860,457',
},
{
symbol: 'ALC',
name: 'Alcon Inc. Ordinary Shares',
change: [-0.61, -0.76, -0.47, -0.41, 0.56, 0.94, -0.92, 0.17, -0.05, 0.43, -0.71, -0.25],
volume: '$441,966',
},
{
symbol: 'ALGN',
name: 'Align Technology Inc. Common Stock',
change: [-0.49, 0.79, 0.79, 0.95, 0.97, 0.16, 0.44, -0.8, -0.31, -0.68, 0.86, 0.05],
volume: '$356,643',
},
{
symbol: 'ALL',
name: 'Allstate Corporation (The) Common Stock',
change: [0.24, 0.2, -0.93, -0.94, -0.42, 0.57, -0.42, -0.7, -0.76, -0.03, 0.25, 0.14],
volume: '$1,405,300',
},
{
symbol: 'ALLE',
name: 'Allegion plc Ordinary Shares',
change: [0.09, 0.3, 0.65, 0.83, -0.57, 0.8, -0.7, 0.01, -0.39, 0.82, -0.76, 0.37],
volume: '$1,141,503',
},
{
symbol: 'ALLY',
name: 'Ally Financial Inc. Common Stock',
change: [0.54, 0.76, -0.94, -0.35, -0.77, -0.29, -0.14, 0.9, 0.05, -0.4, 0.33, -0.07],
volume: '$3,693,001',
},
{
symbol: 'ALNY',
name: 'Alnylam Pharmaceuticals Inc. Common Stock',
change: [0.58, 0.62, -0.35, -0.9, -0.08, -0.58, -0.21, -0.91, 0.36, -0.61, -0.05, -0.97],
volume: '$321,032',
},
{
symbol: 'AMAT',
name: 'Applied Materials Inc. Common Stock',
change: [-0.62, 0.46, 0.5, 0.56, 0.11, -0.92, 0.17, -0.25, 0.9, -0.85, 0.7, -0.36],
volume: '$4,836,032',
},
{
symbol: 'AMC',
name: 'AMC Entertainment Holdings Inc. Class A Common Stock',
change: [-0.99, -0.69, 0.92, 0.57, -0.68, -0.01, -0.96, -0.98, -0.22, 0.28, -0.91, -0.14],
volume: '$52,110,327',
},
{
symbol: 'AMCR',
name: 'Amcor plc Ordinary Shares',
change: [-0.48, -0.79, 0.37, -0.28, -0.37, 0.94, 0.03, 0.1, -0.45, 0.3, -0.66, 0.51],
volume: '$4,625,130',
},
{
symbol: 'AMD',
name: 'Advanced Micro Devices Inc. Common Stock',
change: [0.11, -0.78, -0.43, 0.31, -0.15, 0.92, 0.1, -0.21, 0, -0.48, -0.69, 0.75],
volume: '$42,603,862',
},
{
symbol: 'AME',
name: 'AMETEK Inc.',
change: [0.97, -0.98, 0.03, 0.32, -0.92, 0.72, -0.44, -0.29, -0.96, -0.45, 0.95, 0.75],
volume: '$697,025',
},
{
symbol: 'AMGN',
name: 'Amgen Inc. Common Stock',
change: [-0.67, -0.01, -0.25, -0.93, -0.38, 0.39, 0.54, -0.43, 0.86, 0.25, 0.97, -0.88],
volume: '$1,664,133',
},
{
symbol: 'AMH',
name: 'American Homes 4 Rent Common Shares of Beneficial Interest',
change: [-0.13, -0.86, 0.99, -0.34, -0.97, 0.21, -0.68, -0.26, 0.28, -0.27, 0.2, 0.29],
volume: '$2,269,744',
},
{
symbol: 'AMOV',
name: 'America Movil S.A.B. de C.V. Class A American Depositary Shares',
change: [0.86, 0.14, -0.65, 0.2, -0.51, -0.88, 0.1, 0.36, 0.44, 0.31, -0.48, 1],
volume: '$2,242',
},
{
symbol: 'AMP',
name: 'Ameriprise Financial Inc. Common Stock',
change: [-0.93, 0.4, 0.2, 0.03, 0.49, 0.27, -0.66, -0.99, 0.31, -0.05, -0.35, 0.47],
volume: '$388,249',
},
{
symbol: 'AMT',
name: 'American Tower Corporation (REIT) Common Stock',
change: [-0.22, -0.12, 0.79, -0.3, -0.27, 0.75, -0.41, -0.38, 0.29, -0.36, 0.5, 0.55],
volume: '$1,645,252',
},
{
symbol: 'AMX',
name: 'America Movil S.A.B. de C.V. American Depository Receipt Series L',
change: [0.55, -0.9, 0.37, 0.26, -0.33, 0, 0.72, 0.74, 0.33, 0.63, -0.75, -0.69],
volume: '$1,825,806',
},
{
symbol: 'ANET',
name: 'Arista Networks Inc. Common Stock',
change: [0.28, -0.25, 0, 0.89, 0.9, 0.62, -0.37, 0.06, -0.26, 0.09, -0.26, 0.01],
volume: '$454,166',
},
{
symbol: 'ANSS',
name: 'ANSYS Inc. Common Stock',
change: [-0.32, 0.59, -0.25, -0.53, -0.51, 0.29, 0.16, -0.38, 0.64, 0.25, -0.1, 0.45],
volume: '$292,992',
},
{
symbol: 'ANTM',
name: 'Anthem Inc. Common Stock',
change: [-0.81, 0.66, 0.28, 0.35, 0, -0.61, -0.49, -0.4, 0.1, 0.85, 0.68, -0.53],
volume: '$636,617',
},
{
symbol: 'AON',
name: 'Aon plc Class A Ordinary Shares (Ireland)',
change: [-0.93, -0.24, -0.8, -0.92, 0.88, -0.04, 0.37, 0.56, 0.2, -0.21, 0.27, -0.33],
volume: '$990,381',
},
{
symbol: 'AOS',
name: 'A.O. Smith Corporation Common Stock',
change: [-0.13, -0.76, 0.25, -0.57, -0.42, -0.81, -0.31, 0, -0.71, 0.17, 0.52, 0.67],
volume: '$433,746',
},
{
symbol: 'APD',
name: 'Air Products and Chemicals Inc. Common Stock',
change: [-0.87, -0.61, -0.41, 0.32, 0.3, 0.71, 0.11, 0.77, 0.38, -0.17, 0.21, 0.76],
volume: '$821,420',
},
{
symbol: 'APH',
name: 'Amphenol Corporation Common Stock',
change: [0.59, 0.62, 0.06, 0.64, 0.5, -0.66, -0.1, 0.88, -0.18, -0.97, -0.11, -0.29],
volume: '$1,328,023',
},
{
symbol: 'APO',
name: 'Apollo Global Management Inc. Class A Common Stock',
change: [0.27, 0.93, 0.4, 0.68, 0.41, 0.21, 0.37, -0.54, -0.35, 0.5, 0.73, -0.71],
volume: '$2,035,785',
},
{
symbol: 'APP',
name: 'Applovin Corporation Class A Common Stock',
change: [1, 0.15, 0.98, -0.42, 0.91, -0.32, -0.32, 0.25, -0.85, -0.46, 0.77, -0.93],
volume: '$1,116,662',
},
{
symbol: 'APTV',
name: 'Aptiv PLC Ordinary Shares',
change: [-0.67, -0.45, 0.54, 0.54, 0.17, 0.91, -0.56, 0.78, 0.57, 0.96, -0.47, 0.61],
volume: '$1,260,348',
},
{
symbol: 'ARE',
name: 'Alexandria Real Estate Equities Inc. Common Stock',
change: [-0.74, -0.28, 0.46, 0.39, -0.93, 0.07, -0.54, -0.04, 0.7, -0.78, -0.8, -0.44],
volume: '$710,238',
},
{
symbol: 'ARES',
name: 'Ares Management Corporation Class A Common Stock',
change: [-0.69, -0.16, -0.83, -0.5, -0.85, -0.17, 0.71, -0.94, 0.89, 0.11, -0.58, 0.08],
volume: '$541,208',
},
{
symbol: 'ARGX',
name: 'argenx SE American Depositary Shares',
change: [0.05, -0.88, 0.64, -0.78, 0.5, -0.88, 0.48, -0.23, 0.68, 0.03, -0.87, -0.17],
volume: '$85,463',
},
{
symbol: 'ASAN',
name: 'Asana Inc. Class A Common Stock',
change: [-0.77, 0.74, 0.43, 0.75, 0.13, 0.38, -0.6, -0.48, 0.7, -0.06, 0.21, -0.4],
volume: '$4,655,695',
},
{
symbol: 'ASML',
name: 'ASML Holding N.V. New York Registry Shares',
change: [0.32, -0.43, 0.27, 0.76, -0.51, 0.4, -0.71, -0.08, 0.42, 0.06, 0.05, 0.22],
volume: '$698,114',
},
{
symbol: 'ASX',
name: 'ASE Technology Holding Co. Ltd. American Depositary Shares (each representing Two Common Shares) ',
change: [-0.97, 0.76, -0.69, -0.42, -0.58, 0.89, 0.39, -0.4, 0.98, 0.06, 0.4, -0.18],
volume: '$3,302,831',
},
{
symbol: 'ATH',
name: 'Athene Holding Ltd. Class A Common Shares',
change: [-0.29, -0.21, 0.53, -0.9, 0.58, 0.09, -0.18, -0.14, -0.5, -0.97, 0.34, 0.87],
volume: '$694,335',
},
{
symbol: 'ATO',
name: 'Atmos Energy Corporation Common Stock',
change: [0.86, -1, -0.06, -0.03, 0.33, 0.86, 0.61, 0.94, -0.44, 0.84, -0.21, 0.19],
volume: '$598,542',
},
{
symbol: 'ATUS',
name: 'Altice USA Inc. Class A Common Stock',
change: [0.41, 0.02, 0.71, -0.36, 0.88, 0.25, 0.12, -0.21, 0.44, -0.04, -0.33, -0.19],
volume: '$2,332,885',
},
{
symbol: 'ATVI',
name: 'Activision Blizzard Inc. Common Stock',
change: [0.13, -0.5, 0.07, -0.76, -0.84, -0.42, 0.92, 0.67, 0.36, -0.87, 0.84, -0.94],
volume: '$5,605,410',
},
{
symbol: 'AVB',
name: 'AvalonBay Communities Inc. Common Stock',
change: [-0.75, -0.89, 0.35, 0.63, -0.08, -0.26, 0.45, 0.39, -0.09, 0.26, -0.88, -0.06],
volume: '$480,656',
},
{
symbol: 'AVGO',
name: 'Broadcom Inc. Common Stock',
change: [-0.79, 0.35, -0.44, 0.47, 0.05, -0.42, -0.42, -0.47, 0.48, -0.48, -0.55, -0.31],
volume: '$2,519,063',
},
{
symbol: 'AVLR',
name: 'Avalara Inc. Common Stock',
change: [0.53, 0.99, 0.39, 0.09, 0.58, 0.72, 0.58, 0.45, 0.2, 0.67, 0.42, 0.78],
volume: '$439,804',
},
{
symbol: 'AVTR',
name: 'Avantor Inc. Common Stock',
change: [0.18, 0.06, 0.84, -0.14, 0.51, 0.73, -0.1, 0.04, -0.93, 0.55, -0.34, -0.31],
volume: '$2,627,806',
},
{
symbol: 'AVY',
name: 'Avery Dennison Corporation Common Stock',
change: [-0.53, -0.61, 0.45, -0.03, 0.42, -0.42, 0.45, 0.77, -0.51, 0.61, -0.7, -0.2],
volume: '$296,562',
},
{
symbol: 'AWK',
name: 'American Water Works Company Inc. Common Stock',
change: [0.14, 0.22, -0.05, 0.67, 0.56, -0.05, -0.88, 0.38, 0.5, -0.45, 0.93, -0.87],
volume: '$466,281',
},
{
symbol: 'AXON',
name: 'Axon Enterprise Inc. Common Stock',
change: [0.46, 0.19, 0.06, -0.65, -0.53, -0.89, 0.24, -0.11, -0.61, 0.02, -0.83, 0.31],
volume: '$204,474',
},
{
symbol: 'AXP',
name: 'American Express Company Common Stock',
change: [0.08, 0.38, 0.97, -0.26, 0.89, 0.38, -0.45, 0.82, 0.9, 0.84, 0.97, -0.83],
volume: '$4,206,446',
},
{
symbol: 'AZN',
name: 'AstraZeneca PLC American Depositary Shares',
change: [0.98, 0.98, 0.84, 0.81, -0.19, 0.7, 0.64, 0.24, 0.76, 0.79, 0.01, 0.46],
volume: '$5,330,649',
},
{
symbol: 'BA',
name: 'Boeing Company (The) Common Stock',
change: [-0.65, 0.6, 0.07, -0.54, -0.34, -0.61, 0.87, -0.18, -0.16, -0.65, 0.19, -0.05],
volume: '$6,392,864',
},
{
symbol: 'BABA',
name: 'Alibaba Group Holding Limited American Depositary Shares each representing eight Ordinary share',
change: [-0.62, -0.01, 1, 0.04, -0.68, 0.45, 0.54, -0.17, 0.16, 0.85, -0.92, 0.08],
volume: '$16,420,945',
},
{
symbol: 'BAC',
name: 'Bank of America Corporation Common Stock',
change: [0.84, -0.01, 0.1, 0.52, 0.67, 0.92, -0.26, -0.46, 0.73, -0.96, 0.9, -0.95],
volume: '$41,811,736',
},
{
symbol: 'BAH',
name: 'Booz Allen Hamilton Holding Corporation Common Stock',
change: [0.13, -0.24, -0.86, 0.84, 0.7, 0.56, -0.26, -0.17, -0.68, 0.38, 0.21, 0.27],
volume: '$471,871',
},
{
symbol: 'BAK',
name: 'Braskem SA ADR',
change: [0.9, 0.58, 0.05, -0.96, -0.93, -0.85, 0.67, 0.75, -0.44, -0.01, 0.11, -0.76],
volume: '$210,250',
},
{
symbol: 'BAM',
name: 'Brookfield Asset Management Inc. Common Stock',
change: [-0.39, 0.84, 0.92, 0.28, 0.98, 0.67, -0.53, 0.91, -0.97, 0.36, -0.6, -0.35],
volume: '$1,094,681',
},
{
symbol: 'BAX',
name: 'Baxter International Inc. Common Stock',
change: [0.63, 0.27, -0.06, 0.75, -0.75, 0.16, 0.29, -0.34, -0.53, -0.42, 0.53, -0.11],
volume: '$5,100,113',
},
{
symbol: 'BBD',
name: 'Banco Bradesco Sa American Depositary Shares',
change: [-0.8, -0.78, -0.52, 0.48, 0.88, -0.93, -0.33, 0.56, 0.27, 0.75, 0.04, -0.9],
volume: '$31,442,617',
},
{
symbol: 'BBDO',
name: 'Banco Bradesco Sa American Depositary Shares (each representing one Common Share)',
change: [-0.43, -0.77, -0.46, -0.98, 0.45, -0.11, 0.46, -0.66, 0.89, -0.75, 0.93, -0.46],
volume: '$17,324',
},
{
symbol: 'BBL',
name: 'BHP Group PlcSponsored ADR',
change: [-0.25, -0.19, 0.11, -0.5, -0.39, -0.19, 0.5, 0.31, 0.12, -0.08, -0.78, -0.57],
volume: '$2,721,838',
},
{
symbol: 'BBVA',
name: 'Banco Bilbao Vizcaya Argentaria S.A. Common Stock',
change: [0.28, 0.72, -0.29, -0.36, -0.92, 0.45, -0.68, 0.18, -0.85, -0.13, 0.1, -0.46],
volume: '$724,666',
},
{
symbol: 'BBWI',
name: 'Bath & Body Works Inc.',
change: [-0.6, -0.03, -0.09, 0.48, -0.94, 0.97, 0.7, 0.11, -0.51, 0.99, -0.38, -0.94],
volume: '$2,114,478',
},
{
symbol: 'BBY',
name: 'Best Buy Co. Inc. Common Stock',
change: [-0.07, -0.43, -0.24, -0.62, -0.35, 0.87, -0.54, -0.11, -0.55, -0.21, -0.93, -0.55],
volume: '$1,761,592',
},
{
symbol: 'BCE',
name: 'BCE Inc. Common Stock',
change: [0.38, 0.84, 0.73, 0.36, 0.61, 0.91, -0.41, -0.43, -0.77, 0.34, 0.65, -0.72],
volume: '$596,448',
},
{
symbol: 'BCS',
name: 'Barclays PLC Common Stock',
change: [-0.51, 0.61, 0.12, 0.94, 0.45, 0.75, -0.31, -0.74, 0.25, -0.58, 0.62, -0.5],
volume: '$3,053,751',
},
{
symbol: 'BDX',
name: 'Becton Dickinson and Company Common Stock',
change: [-0.35, -0.3, -0.66, -0.61, -0.61, 0.35, -0.6, -0.47, -0.5, 0.61, 0.4, 0.13],
volume: '$1,381,799',
},
{
symbol: 'BEKE',
name: 'KE Holdings Inc American Depositary Shares (each representing three Class A Ordinary Shares)',
change: [-0.17, 0.08, -0.49, 0.24, -0.09, 0.37, 0.4, -0.09, -0.48, -0.48, 0.88, -0.01],
volume: '$8,117,044',
},
{
symbol: 'BEN',
name: 'Franklin Resources Inc. Common Stock',
change: [-0.31, 0.64, -0.71, -0.04, 0.45, 0.81, 0.65, 0.42, -0.7, -0.31, 0.69, -0.06],
volume: '$1,959,451',
},
{
symbol: 'BEP',
name: 'Brookfield Renewable Partners L.P. ',
change: [0.87, -0.85, -0.26, 0.23, 0.33, 0.39, -0.2, 0.88, 0.33, -0.77, -0.4, -0.83],
volume: '$193,781',
},
{
symbol: 'BG',
name: 'Bunge Limited Bunge Limited',
change: [0.77, 0.56, 0.64, -0.43, -0.19, 0.67, 0.19, 0.08, -0.29, 0.41, -0.1, -0.44],
volume: '$609,642',
},
{
symbol: 'BGNE',
name: 'BeiGene Ltd. American Depositary Shares',
change: [0.77, 0.9, 0.61, 1, -0.26, -0.57, 0.34, -0.86, 0.1, -0.58, -0.2, -0.87],
volume: '$232,512',
},
{
symbol: 'BHC',
name: 'Bausch Health Companies Inc. Common Stock',
change: [0.95, -0.62, 0.63, 0.98, -0.25, -0.58, -0.72, -0.12, -0.66, 0.72, -0.79, -0.09],
volume: '$1,314,658',
},
{
symbol: 'BHP',
name: 'BHP Group Limited American Depositary Shares (Each representing two Ordinary Shares)',
change: [-0.74, -0.47, 0.79, 0.4, 0.29, -0.88, -0.87, -0.24, 0.37, -0.1, -0.06, 0.1],
volume: '$3,366,756',
},
{
symbol: 'BIDU',
name: 'Baidu Inc. ADS',
change: [-0.79, 0.06, -0.27, 0.05, -0.94, 0.22, -0.69, 0.05, -0.67, -0.14, -0.99, 0.56],
volume: '$3,774,707',
},
{
symbol: 'BIIB',
name: 'Biogen Inc. Common Stock',
change: [0.67, -0.31, 0.66, -0.3, -0.34, -1, 0.52, -0.71, -0.64, -0.16, 0.68, 0.21],
volume: '$549,244',
},
{
symbol: 'BILI',
name: 'Bilibili Inc. American Depositary Shares',
change: [-0.98, -0.29, 0.26, -0.83, 0.28, -0.72, -0.26, 0.86, -0.08, -0.38, -0.74, 0.06],
volume: '$3,024,850',
},
{
symbol: 'BILL',
name: 'Bill.com Holdings Inc. Common Stock',
change: [-0.17, 0.87, -0.11, -0.37, 0.7, 0.58, 0.9, -0.73, 0.33, 0.53, 0.48, 0.04],
volume: '$1,734,717',
},
{
symbol: 'BIO',
name: 'Bio-Rad Laboratories Inc. Class A Common Stock',
change: [0.32, 0.98, -0.28, -0.88, -0.68, -0.33, -0.16, -0.62, 0.75, 0.68, -0.17, 0.97],
volume: '$86,641',
},
{
symbol: 'BIP',
name: 'Brookfield Infrastructure Partners LP Limited Partnership Units',
change: [-0.86, 0.41, 0.42, 0.4, -0.22, 0.21, -0.95, 0.41, -0.82, -0.07, 0.45, 0.94],
volume: '$121,108',
},
{
symbol: 'BK',
name: 'The Bank of New York Mellon Corporation Common Stock',
change: [0.98, -0.5, 0.15, -0.67, 0.95, -0.48, -0.32, 0.31, -0.95, 0.11, -0.85, -0.5],
volume: '$3,049,926',
},
{
symbol: 'BKI',
name: 'Black Knight Inc. Common Stock ',
change: [0.36, -0.05, 0.58, -0.36, 0.22, 0.02, -0.41, 0.31, 0.23, -0.35, -0.21, 0.18],
volume: '$509,158',
},
{
symbol: 'BKR',
name: 'Baker Hughes Company Class A Common Stock',
change: [0.89, 0.87, -0.74, -0.67, 0.18, -0.82, 0.02, 0.12, -0.94, 0.32, 0.98, 0.97],
volume: '$3,041,104',
},
{
symbol: 'BLDR',
name: 'Builders FirstSource Inc. Common Stock',
change: [-0.89, 0.47, -0.7, 0.23, 0.25, -0.33, 0.42, 0.12, 0.51, -0.17, -0.46, -0.27],
volume: '$1,359,978',
},
{
symbol: 'BLK',
name: 'BlackRock Inc. Common Stock',
change: [0.89, 0.29, 0.93, 0.27, 0.03, 0.17, -0.25, 0.98, 0.88, -0.88, 0.73, 0.78],
volume: '$418,708',
},
{
symbol: 'BLL',
name: 'Ball Corporation Common Stock',
change: [0.65, -0.79, 0.29, 0.99, 0.72, -0.58, -0.32, 0.63, 0.12, 0.48, -0.27, 0.45],
volume: '$1,420,414',
},
{
symbol: 'BMO',
name: 'Bank Of Montreal Common Stock',
change: [-0.7, -0.33, -0.64, -0.61, 0.51, 0.22, -0.64, -0.45, 0.38, -0.57, 0.62, 0.61],
volume: '$580,315',
},
{
symbol: 'BMRN',
name: 'BioMarin Pharmaceutical Inc. Common Stock',
change: [-0.89, 0.63, -0.78, 0.61, -0.14, 0.95, -0.82, -0.18, -0.45, 0.17, -0.8, 0.27],
volume: '$1,046,654',
},
{
symbol: 'BMY',
name: 'Bristol-Myers Squibb Company Common Stock',
change: [-0.35, -0.89, 0.55, -0.83, 0.92, 0.27, 0.54, 0.47, -0.2, 0.08, -0.74, 0.14],
volume: '$7,770,767',
},
{
symbol: 'BNS',
name: 'Bank Nova Scotia Halifax Pfd 3 Ordinary Shares',
change: [-0.59, -0.05, -0.08, -0.85, 0.63, 0.65, 0.68, -0.05, -0.71, 0.48, 0.18, 0.54],
volume: '$643,132',
},
{
symbol: 'BNTX',
name: 'BioNTech SE American Depositary Share',
change: [-0.44, 0.05, -0.61, -0.71, -0.73, -0.49, 0.52, -0.23, -0.91, -0.94, -0.17, 0.87],
volume: '$2,238,610',
},
{
symbol: 'BP',
name: 'BP p.l.c. Common Stock',
change: [-0.5, 0.14, 0.58, 0.86, -0.85, -0.44, 0.9, -0.62, 0.95, -0.76, 0.68, 0.22],
volume: '$6,735,425',
},
{
symbol: 'BR',
name: 'Broadridge Financial Solutions Inc.Common Stock',
change: [-0.92, 0.13, 0.23, 0.3, 0.39, 0.65, 0.81, 0.01, -0.27, 0.08, -0.08, 0.87],
volume: '$329,793',
},
{
symbol: 'BRKR',
name: 'Bruker Corporation Common Stock',
change: [-0.11, -0.36, -0.8, 0.84, -0.05, -0.81, -0.51, 0.97, -0.1, -0.47, 0.89, 0.69],
volume: '$441,560',
},
{
symbol: 'BRO',
name: 'Brown & Brown Inc. Common Stock',
change: [0.93, -0.86, -0.19, 0.67, 0.26, -0.2, -0.42, -0.65, 0.06, -0.09, 0.1, 0.55],
volume: '$777,428',
},
{
symbol: 'BSBR',
name: 'Banco Santander Brasil SA American Depositary Shares each representing one unit',
change: [-0.35, 0.33, -0.46, 0.84, 0.32, -0.21, 0.76, -0.64, 0.98, 0.03, 0.29, 0.88],
volume: '$1,306,698',
},
{
symbol: 'BSX',
name: 'Boston Scientific Corporation Common Stock',
change: [0.49, 0.75, -0.58, -0.92, -0.43, -0.14, -0.14, 0.86, 0.61, 0.92, -0.65, 0.06],
volume: '$8,243,842',
},
{
symbol: 'BSY',
name: 'Bentley Systems Incorporated Class B Common Stock',
change: [-0.04, 0.12, -0.43, -0.09, 0.67, -0.82, -0.64, -0.36, -0.78, 0.86, -0.87, 0.32],
volume: '$807,365',
},
{
symbol: 'BTI',
name: 'British American Tobacco Industries p.l.c. Common Stock ADR',
change: [-0.71, 0.12, -0.3, 0.35, -0.94, -0.18, -0.77, -0.02, 0.35, 0.71, -0.39, 0.19],
volume: '$1,385,777',
},
{
symbol: 'BUD',
name: 'Anheuser-Busch Inbev SA Sponsored ADR (Belgium)',
change: [0.67, -0.57, 0.24, 0.64, 0.47, 0.38, -0.96, -0.91, 0.38, -0.16, -0.28, 0.73],
volume: '$1,271,577',
},
{
symbol: 'BURL',
name: 'Burlington Stores Inc. Common Stock',
change: [-0.44, -0.93, 0.21, -0.76, -0.91, -0.75, -0.22, -0.95, 0.24, 0.96, -0.36, 0.96],
volume: '$567,517',
},
{
symbol: 'BWA',
name: 'BorgWarner Inc. Common Stock',
change: [-0.1, -0.61, 0.91, -0.86, 0.95, -0.13, 0.01, -0.71, -0.32, -0.84, 0.34, 0.6],
volume: '$952,357',
},
{
symbol: 'BX',
name: 'Blackstone Inc. Common Stock',
change: [-0.88, -0.32, -0.84, 0.97, -0.75, -0.65, 1, 0.65, -0.93, -0.07, 0.11, 0.05],
volume: '$2,767,192',
},
{
symbol: 'BXP',
name: 'Boston Properties Inc. Common Stock',
change: [0.06, -0.56, -0.21, -0.11, 0.38, 0.58, -0.67, -0.53, 0.63, -0.57, -0.8, 0.9],
volume: '$566,440',
},
{
symbol: 'BZ',
name: 'KANZHUN LIMITED American Depository Shares',
change: [0.2, -0.08, 0.36, 0.87, -0.64, -0.41, -0.14, -0.44, -0.59, 0.25, 0.61, 0.89],
volume: '$434,349',
},
{
symbol: 'C',
name: 'Citigroup Inc. Common Stock',
change: [0.45, 0.52, 0.3, 0.35, -0.92, 0.31, 0.9, 0.75, -0.42, 0.81, 0.98, -0.59],
volume: '$13,683,310',
},
{
symbol: 'CACC',
name: 'Credit Acceptance Corporation Common Stock',
change: [-0.6, -0.36, -0.85, -0.03, 0, 0.46, 0.53, -0.35, 0.18, 0.76, 0.06, 0.76],
volume: '$338,759',
},
{
symbol: 'CAG',
name: 'ConAgra Brands Inc. Common Stock',
change: [-0.77, 0.36, 0.95, 0.82, -0.28, 0.77, -0.92, 0.08, 0.19, -0.33, -0.79, -0.72],
volume: '$3,318,141',
},
{
symbol: 'CAH',
name: 'Cardinal Health Inc. Common Stock',
change: [0.94, 0.24, 0.67, -0.46, 0.48, -0.81, -0.8, -0.97, 0.16, -0.92, 0.75, -0.39],
volume: '$1,629,576',
},
{
symbol: 'CAJ',
name: 'Canon Inc. American Depositary Shares',
change: [-0.02, -0.95, -0.65, 0.81, -0.55, 0.79, 0, 0.38, 0.54, 0.73, 0.26, 0.17],
volume: '$165,508',
},
{
symbol: 'CARR',
name: 'Carrier Global Corporation Common Stock ',
change: [-0.34, 0.17, -0.77, 0.65, 0.23, 0.05, 0.71, -0.54, 0.44, 0.43, -0.73, 0.35],
volume: '$3,048,661',
},
{
symbol: 'CAT',
name: 'Caterpillar Inc. Common Stock',
change: [-0.05, 0.19, -0.88, -0.87, 0.72, 0.44, 0.27, 0.85, 0.11, 0.8, 0.48, 0.25],
volume: '$2,512,008',
},
{
symbol: 'CB',
name: 'Chubb Limited Common Stock',
change: [-0.73, 0.01, 0.98, 0.41, -0.05, -0.8, -0.31, 0.23, -0.27, 0.83, -0.1, -0.67],
volume: '$1,755,433',
},
{
symbol: 'CBOE',
name: 'Cboe Global Markets Inc. Common Stock',
change: [-0.03, -0.32, -0.7, 0.69, 0.25, 0.78, 0.89, 0.19, -0.63, 0.71, 0.53, -0.67],
volume: '$479,851',
},
{
symbol: 'CBRE',
name: 'CBRE Group Inc Common Stock Class A',
change: [0.54, -0.69, -0.29, -0.82, -0.3, -0.18, 0.96, -0.67, -0.33, 0.52, 0.84, -0.53],
volume: '$1,157,685',
},
{
symbol: 'CCEP',
name: 'Coca-Cola Europacific Partners plc Ordinary Shares',
change: [-0.38, 0.62, 0.62, -0.53, -0.08, 0.52, -0.49, -0.33, -0.7, -0.14, 0.48, 0.04],
volume: '$931,291',
},
{
symbol: 'CCI',
name: 'Crown Castle International Corp. (REIT) Common Stock',
change: [-1, -0.42, 0.21, 0.1, 0.19, -0.32, 0.95, -0.91, 0.5, 0.09, -0.66, 0.75],
volume: '$1,320,700',
},
{
symbol: 'CCK',
name: 'Crown Holdings Inc.',
change: [-0.93, 0.53, -0.66, 0.84, -0.58, 0.84, -0.09, 0.42, -0.19, 0.45, -0.66, -0.34],
volume: '$445,526',
},
{
symbol: 'CCL',
name: 'Carnival Corporation Common Stock',
change: [0.56, 0.17, -0.78, -0.69, -0.14, -0.35, 0.34, -0.79, 0.96, -0.94, 0.12, -0.61],
volume: '$44,190,090',
},
{
symbol: 'CDAY',
name: 'Ceridian HCM Holding Inc. Common Stock',
change: [-0.61, 0.76, 0.52, 0.61, 0.99, -0.22, -0.25, 0.01, 0.56, 0.19, -0.38, 0.88],
volume: '$595,378',
},
{
symbol: 'CDNS',
name: 'Cadence Design Systems Inc. Common Stock',
change: [-0.2, 0.82, 0.1, -0.96, 0.03, -0.15, 0.99, 0.16, -0.55, -0.69, -0.61, 0.09],
volume: '$899,339',
},
{
symbol: 'CDW',
name: 'CDW Corporation Common Stock',
change: [-0.56, 0.83, -0.05, 0.74, -0.5, 0.25, -0.67, -0.02, 0.46, -0.36, 0.07, -0.86],
volume: '$384,381',
},
{
symbol: 'CE',
name: 'Celanese Corporation Celanese Corporation Common Stock',
change: [0.51, 0.75, -0.5, -0.65, -0.02, -0.72, 0.13, -0.95, 0.92, 0.11, -0.85, -0.53],
volume: '$559,213',
},
{
symbol: 'CERN',
name: 'Cerner Corporation Common Stock',
change: [-0.52, 0.7, 0.15, -0.45, 0.34, 0.35, 0.25, 0.26, -0.65, 0.87, 0.89, 0.05],
volume: '$1,818,693',
},
{
symbol: 'CFG',
name: 'Citizens Financial Group Inc. Common Stock',
change: [-0.25, -0.38, 0.01, 0.02, -0.61, -0.56, -0.66, -0.63, -0.24, 0.31, 0.7, 0.39],
volume: '$2,706,110',
},
{
symbol: 'CFLT',
name: 'Confluent Inc. Class A Common Stock',
change: [-0.7, -0.28, 0.79, 0.19, -0.27, -0.7, 0.22, 0.25, 0.12, -0.26, -0.6, 0.42],
volume: '$1,481,237',
},
{
symbol: 'CG',
name: 'The Carlyle Group Inc. Common Stock',
change: [0.44, -0.16, -0.62, 0.3, 0.57, 0.32, -0.52, -0.58, 0.06, 0.35, -0.48, 0.71],
volume: '$817,886',
},
{
symbol: 'CGNX',
name: 'Cognex Corporation Common Stock',
change: [0.91, 0.15, 0.29, -0.75, -0.17, -0.94, -0.66, -0.52, 0.05, -0.09, -0.83, -0.86],
volume: '$399,721',
},
{
symbol: 'CHD',
name: 'Church & Dwight Company Inc. Common Stock',
change: [-0.94, -0.52, 0.72, 0.98, 0.68, -0.35, -0.16, -0.93, -0.83, -1, -0.14, 0.02],
volume: '$625,767',
},
{
symbol: 'CHGG',
name: 'Chegg Inc. Common Stock',
change: [0.34, -0.06, 0.48, 0.34, -0.02, -0.2, 0.35, 0.77, -0.99, -0.63, 0.68, 0.88],
volume: '$1,453,267',
},
{
symbol: 'CHKP',
name: 'Check Point Software Technologies Ltd. Ordinary Shares',
change: [0.6, 0.71, 0.89, -0.55, -0.01, 0.25, 0.2, 0.08, 0.12, 0.98, -0.32, 0.92],
volume: '$603,928',
},
{
symbol: 'CHRW',
name: 'C.H. Robinson Worldwide Inc. Common Stock',
change: [0.23, 0.99, -0.65, -0.11, -0.1, -0.21, -0.6, 0.18, 0.65, -0.49, 0.58, 0.29],
volume: '$759,669',
},
{
symbol: 'CHT',
name: 'Chunghwa Telecom Co. Ltd.',
change: [-0.76, -0.71, 0.42, -0.68, 0.86, -0.52, 0.71, -0.56, 0.6, -0.94, -0.8, -0.11],
volume: '$70,208',
},
{
symbol: 'CHTR',
name: 'Charter Communications Inc. Class A Common Stock New',
change: [0.47, -0.82, 0.63, 0.44, -0.41, -0.33, 0.53, 0.82, 0.57, -0.95, -0.95, -0.17],
volume: '$817,427',
},
{
symbol: 'CHWY',
name: 'Chewy Inc. Class A Common Stock',
change: [0.81, -0.05, -0.58, 0.51, 0.67, 0.31, -0.38, -0.14, 0.33, 0.46, -0.33, 0.41],
volume: '$6,559,474',
},
{
symbol: 'CI',
name: 'Cigna Corporation Common Stock',
change: [-0.44, -0.87, 0.99, -0.74, 0.02, -0.06, 0.31, -0.44, -0.08, -0.61, -0.86, 0.21],
volume: '$1,642,693',
},
{
symbol: 'CINF',
name: 'Cincinnati Financial Corporation Common Stock',
change: [0.34, 0.3, -0.15, 0.41, -0.25, -0.13, 0.8, 0.47, 0.16, -0.55, 0.09, -0.88],
volume: '$369,961',
},
{
symbol: 'CL',
name: 'Colgate-Palmolive Company Common Stock',
change: [-0.09, -0.88, 0.97, 0.02, -0.14, -0.81, -0.78, 0.4, -0.73, 0.2, -0.57, -0.24],
volume: '$3,030,247',
},
{
symbol: 'CLF',
name: 'Cleveland-Cliffs Inc. Common Stock',
change: [-0.25, 0.69, -0.64, 0.53, -0.78, -0.5, 0.89, -0.19, 0.98, -0.75, 0.83, 0.29],
volume: '$13,163,749',
},
{
symbol: 'CLR',
name: 'Continental Resources Inc. Common Stock',
change: [0.54, -0.4, -0.39, -0.13, 0.32, 0.12, 0.52, 0.96, 0.17, 0.35, 0.69, -0.32],
volume: '$1,015,642',
},
{
symbol: 'CLVT',
name: 'Clarivate Plc Ordinary Shares',
change: [-0.74, -0.25, -0.77, 0.72, 0.39, -1, 0.79, -0.57, 0.15, 0.9, 0.07, -0.61],
volume: '$1,790,139',
},
{
symbol: 'CLX',
name: 'Clorox Company (The) Common Stock',
change: [0.3, -0.94, 0.02, -0.31, 0.37, -0.87, 0.69, -0.34, -0.52, 0.57, 0.88, 0.36],
volume: '$1,516,821',
},
{
symbol: 'CM',
name: 'Canadian Imperial Bank of Commerce Common Stock',
change: [-0.14, 0.66, 0.44, -0.97, 0.17, -0.68, -0.15, -0.74, 0.85, -0.74, -0.5, -0.48],
volume: '$200,244',
},
{
symbol: 'CMCSA',
name: 'Comcast Corporation Class A Common Stock',
change: [0.56, 0.18, 0.56, 0.87, -0.93, -0.55, -0.09, 0.84, -0.26, 0.56, 0.81, -0.4],
volume: '$8,080,361',
},
{
symbol: 'CME',
name: 'CME Group Inc. Class A Common Stock',
change: [-0.34, 0.51, 0.46, 0.11, 0.97, -0.65, 0.42, 0.25, -0.01, 0.51, -0.89, -0.39],
volume: '$1,061,556',
},
{
symbol: 'CMI',
name: 'Cummins Inc. Common Stock',
change: [-0.29, 0.56, 0.78, -0.25, -0.8, 0.24, -0.46, -0.03, 0.81, -0.34, 0.22, -0.64],
volume: '$991,783',
},
{
symbol: 'CMS',
name: 'CMS Energy Corporation Common Stock',
change: [-0.45, -0.56, 0.49, -0.43, 0.24, 0.6, -0.8, -0.12, 0.29, -0.78, 0.59, -0.37],
volume: '$1,156,701',
},
{
symbol: 'CNA',
name: 'CNA Financial Corporation Common Stock',
change: [0.52, -0.28, -0.42, 0.05, 0.12, 0.8, -0.16, -0.46, -0.92, -0.61, 0.59, 0.72],
volume: '$113,755',
},
{
symbol: 'CNC',
name: 'Centene Corporation Common Stock',
change: [0.7, 0.59, 0.51, 0.09, -0.96, 1, -0.01, 0, -0.53, -0.17, 0.98, 0.13],
volume: '$1,905,717',
},
{
symbol: 'CNHI',
name: 'CNH Industrial N.V. Common Shares',
change: [0.59, 0.81, -0.82, -0.36, -0.3, -0.6, 0.19, 0, 0.59, -0.2, -0.62, -0.79],
volume: '$1,298,968',
},
{
symbol: 'CNI',
name: 'Canadian National Railway Company Common Stock',
change: [-0.97, -0.88, -0.08, 0.37, -0.65, -0.55, -0.63, -0.07, 0.33, 0.35, 0.25, 0.63],
volume: '$6,148,781',
},
{
symbol: 'CNP',
name: 'CenterPoint Energy Inc (Holding Co) Common Stock',
change: [0.5, 0.59, -0.49, -0.1, 0.5, 0.62, -0.84, 0.03, 0, -0.61, 0.38, -0.24],
volume: '$6,942,880',
},
{
symbol: 'CNQ',
name: 'Canadian Natural Resources Limited Common Stock',
change: [0.17, 0.38, -0.32, 0.63, 0.58, 0.9, 0.02, 0.53, 0.47, 0.28, -0.28, -0.87],
volume: '$2,304,180',
},
{
symbol: 'COF',
name: 'Capital One Financial Corporation Common Stock',
change: [-0.38, 1, 0.47, -0.33, 0.04, -0.3, 0.24, -0.81, 0.15, 0.7, 0.27, -0.65],
volume: '$3,361,223',
},
{
symbol: 'COHR',
name: 'Coherent Inc. Common Stock',
change: [0.33, -0.18, 0.21, 0.31, -0.97, 0.08, -0.31, 0.1, 0.84, -0.69, 0.36, 0.8],
volume: '$134,481',
},
{
symbol: 'COIN',
name: 'Coinbase Global Inc. Class A Common Stock',
change: [-0.06, 0.28, 0.67, -0.51, 0.68, 0.1, -0.58, 0.23, 0.63, -0.58, 0.57, 0.54],
volume: '$4,426,023',
},
{
symbol: 'CONE',
name: 'CyrusOne Inc Common Stock',
change: [0.68, 0.38, 0.71, -0.47, 0.71, -0.25, 0.48, 0.93, -0.39, 0.81, -0.09, 0.68],
volume: '$892,851',
},
{
symbol: 'COO',
name: 'The Cooper Companies Inc. Common Stock',
change: [-0.98, 0.84, -0.17, 0.66, 0.95, -0.39, 0.2, 0.61, -0.32, -0.51, -0.02, -0.14],
volume: '$344,025',
},
{
symbol: 'COP',
name: 'ConocoPhillips Common Stock',
change: [-0.03, -0.74, -0.1, 0.9, 0.56, 0.52, 0.62, 0.91, -0.57, 0.13, -0.61, -0.8],
volume: '$7,954,191',
},
{
symbol: 'COST',
name: 'Costco Wholesale Corporation Common Stock',
change: [0.34, -0.08, -0.41, -0.92, 0.93, 0.03, 0.83, -0.6, -0.61, -0.39, 0.29, -0.64],
volume: '$1,301,531',
},
{
symbol: 'COUP',
name: 'Coupa Software Incorporated Common Stock',
change: [-0.4, -0.06, -0.62, -0.98, 0.34, 0.55, -0.19, 0.84, -0.5, -0.65, 0.48, 0.75],
volume: '$1,648,233',
},
{
symbol: 'CP',
name: 'Canadian Pacific Railway Limited Common Stock',
change: [0.35, -0.72, 0.17, 0.72, -0.71, 0.51, 0.18, -0.05, -0.55, 0.11, -0.41, 0.19],
volume: '$10,545,984',
},
{
symbol: 'CPB',
name: 'Campbell Soup Company Common Stock',
change: [0.45, -0.21, -0.89, 0.48, -0.68, -0.42, 0.95, 0.93, -0.95, -0.31, 0.97, -0.16],
volume: '$2,893,419',
},
{
symbol: 'CPNG',
name: 'Coupang Inc. Class A Common Stock',
change: [-0.96, -0.73, -0.6, 0.76, 0.47, -0.66, -0.41, 0.95, 0.15, -0.36, -0.1, -0.68],
volume: '$11,333,543',
},
{
symbol: 'CPRT',
name: 'Copart Inc. (DE) Common Stock',
change: [0.86, -0.71, -0.46, 0.62, 0.18, -0.73, 0.92, 0.68, -0.81, -0.52, 0.91, 0.08],
volume: '$660,917',
},
{
symbol: 'CPT',
name: 'Camden Property Trust Common Stock',
change: [-0.9, -0.64, -0.99, -0.51, -0.4, -0.45, 0.02, 0.28, 1, -0.03, 0.36, 0.07],
volume: '$608,613',
},
{
symbol: 'CQP',
name: 'Cheniere Energy Partners LP Cheniere Energy Partners LP Common Units',
change: [0.28, -0.67, 0.53, -0.46, 0.41, -0.42, 0.04, -0.52, -0.57, -0.2, 0.9, -0.6],
volume: '$20,985',
},
{
symbol: 'CRH',
name: 'CRH PLC American Depositary Shares',
change: [0.57, 0.16, 0.55, -0.98, -0.62, 0.54, -0.21, -0.09, -0.89, 0.69, -0.65, -0.14],
volume: '$308,771',
},
{
symbol: 'CRL',
name: 'Charles River Laboratories International Inc. Common Stock',
change: [-0.55, -0.27, -0.03, -0.2, -0.66, -0.49, -0.73, -0.93, -0.82, -0.82, -0.4, 0.55],
volume: '$223,663',
},
{
symbol: 'CRM',
name: 'Salesforce.com Inc Common Stock',
change: [-0.13, 0.62, 0.57, -0.95, 0.23, 0.28, -0.34, 0.62, 0.29, 0.51, 0.11, 0.02],
volume: '$7,356,656',
},
{
symbol: 'CRWD',
name: 'CrowdStrike Holdings Inc. Class A Common Stock',
change: [-0.17, -0.77, -0.36, -0.7, -0.12, -0.66, -0.85, -0.76, 0.31, 0.03, 0.43, 0.07],
volume: '$3,469,582',
},
{
symbol: 'CS',
name: 'Credit Suisse Group American Depositary Shares',
change: [0.95, 0.69, -0.56, -0.91, -0.61, -0.11, 0.81, -0.25, -0.79, -0.83, -0.72, 0.41],
volume: '$2,157,689',
},
{
symbol: 'CSCO',
name: 'Cisco Systems Inc. Common Stock (DE)',
change: [-0.36, 0.09, -0.62, 0.76, -0.72, 0.27, -0.23, 0.63, 0.11, 0.07, 0.97, -0.17],
volume: '$9,732,173',
},
{
symbol: 'CSGP',
name: 'CoStar Group Inc. Common Stock',
change: [-0.63, 0.23, 0.92, -0.15, -0.91, 0.6, -1, -0.06, -0.4, 0.27, -0.87, 0.21],
volume: '$1,769,628',
},
{
symbol: 'CSL',
name: 'Carlisle Companies Incorporated Common Stock',
change: [-0.29, 0.3, 0.64, -0.4, -0.27, -0.16, -0.64, 0.19, 0.46, -0.47, -0.27, 0.14],
volume: '$133,027',
},
{
symbol: 'CSX',
name: 'CSX Corporation Common Stock',
change: [0.86, 0.42, 0.87, 0.89, 0.01, 0.02, 0.42, -0.69, -0.29, -0.11, -0.65, -0.72],
volume: '$9,727,600',
},
{
symbol: 'CTAS',
name: 'Cintas Corporation Common Stock',
change: [-0.25, 0.09, 0.08, 0.31, 0.58, 0.09, 0.33, 0.8, 0.8, -0.37, 0.9, 0.33],
volume: '$334,630',
},
{
symbol: 'CTLT',
name: 'Catalent Inc. Common Stock',
change: [0.69, -0.38, 0.34, -0.15, -0.19, -0.51, 0.88, 0.5, 0.53, -0.53, -0.33, -0.87],
volume: '$1,112,120',
},
{
symbol: 'CTSH',
name: 'Cognizant Technology Solutions Corporation Class A Common Stock',
change: [0.91, -0.11, -0.37, 0.96, 0.13, -0.94, -0.17, -0.07, 0.09, -0.83, 0.98, 0.25],
volume: '$1,568,542',
},
{
symbol: 'CTVA',
name: 'Corteva Inc. Common Stock ',
change: [0.14, 0.73, -0.93, 0.17, -0.49, -0.09, -0.35, 0.45, -0.27, 0.32, 0.19, 0.97],
volume: '$3,472,010',
},
{
symbol: 'CTXS',
name: 'Citrix Systems Inc. Common Stock',
change: [0.08, 0.57, 0.87, 0.12, 0.79, 0.58, 0.52, -0.56, -0.52, -0.28, -0.64, -0.07],
volume: '$1,241,538',
},
{
symbol: 'CUBE',
name: 'CubeSmart Common Shares',
change: [-0.03, 0.78, 0.18, 0.48, -0.36, -0.29, 0.82, -0.85, -0.88, -0.9, -0.63, -0.42],
volume: '$905,717',
},
{
symbol: 'CUK',
name: 'Carnival Plc ADS ADS',
change: [0.19, 0.25, 0.13, -0.48, 0.94, -0.99, 0.42, -0.42, 0.54, 0.08, 0.8, 0.29],
volume: '$1,496,820',
},
{
symbol: 'CVAC',
name: 'CureVac N.V. Ordinary Shares',
change: [-0.68, 0.52, 0.73, 0.91, -0.17, 0.12, 0.93, -0.21, -0.86, 0.08, 0.52, 0.94],
volume: '$299,276',
},
{
symbol: 'CVE',
name: 'Cenovus Energy Inc Common Stock',
change: [-0.26, -0.88, 0.43, 0.41, -0.28, 0.71, 0.23, 0.06, -0.21, 0.95, -0.34, 0.04],
volume: '$5,269,830',
},
{
symbol: 'CVNA',
name: 'Carvana Co. Class A Common Stock',
change: [-0.27, 0.28, 0.01, -0.27, -0.86, -0.68, -0.27, -0.47, 0.8, -0.28, -0.15, 0.64],
volume: '$649,329',
},
{
symbol: 'CVS',
name: 'CVS Health Corporation Common Stock',
change: [-0.05, -0.52, 0.15, 0.6, -0.36, -0.9, 0.13, -0.24, 0.94, -0.2, -0.2, -0.64],
volume: '$4,936,826',
},
{
symbol: 'CVX',
name: 'Chevron Corporation Common Stock',
change: [-0.18, 0.57, -0.23, 0.91, 0.21, -0.6, -0.57, -0.9, -0.41, 0.66, -0.08, 0.51],
volume: '$9,097,002',
},
{
symbol: 'CX',
name: 'Cemex S.A.B. de C.V. Sponsored ADR',
change: [0.51, -0.13, -0.64, 0.45, 0.8, 0.23, 0.53, -0.07, -0.89, 0.93, -0.87, -0.08],
volume: '$3,658,277',
},
{
symbol: 'CZR',
name: 'Caesars Entertainment Inc. Common Stock',
change: [0.3, -0.84, -0.06, 0.31, -0.94, 0.34, 0.96, -0.07, 0.52, 0.96, 0.09, 0.93],
volume: '$1,446,068',
},
{
symbol: 'D',
name: 'Dominion Energy Inc. Common Stock',
change: [-0.46, -0.84, -0.33, -0.07, -0.36, -0.01, 0.37, -0.62, 0.06, -0.88, 0.36, -0.05],
volume: '$2,134,337',
},
{
symbol: 'DAL',
name: 'Delta Air Lines Inc. Common Stock',
change: [-0.85, -0.42, -0.82, -0.04, -0.69, 0.61, 0.02, -0.62, 0.19, -0.04, 0.61, 0.82],
volume: '$6,644,194',
},
{
symbol: 'DAR',
name: 'Darling Ingredients Inc. Common Stock',
change: [0.01, 0.92, 0.24, 0.89, 0.31, 0.62, 0.11, -0.53, -0.15, -0.3, -0.67, 0.84],
volume: '$740,629',
},
{
symbol: 'DASH',
name: 'DoorDash Inc. Class A Common Stock',
change: [1, 0.2, 0.66, 0.21, 0.95, -0.89, 0.63, -0.69, -0.2, 0.05, 0.31, 0.99],
volume: '$1,255,331',
},
{
symbol: 'DB',
name: 'Deutsche Bank AG Common Stock',
change: [-0.95, 0.69, -0.42, -0.01, -0.41, -0.21, 0.28, 0.37, -0.43, -0.79, -0.9, -0.29],
volume: '$2,181,840',
},
{
symbol: 'DBX',
name: 'Dropbox Inc. Class A Common Stock',
change: [-0.98, 0.44, -0.44, -0.74, 0.75, -0.56, -0.21, 0.52, -0.5, 0.18, -0.27, 0.86],
volume: '$5,548,781',
},
{
symbol: 'DD',
name: 'DuPont de Nemours Inc. Common Stock',
change: [0.94, -0.46, -0.28, -0.09, 0.4, -0.59, -0.28, 0.54, 0.13, 0.45, -0.51, 0.79],
volume: '$3,180,637',
},
{
symbol: 'DDOG',
name: 'Datadog Inc. Class A Common Stock',
change: [0.91, 0.82, 0.33, -0.3, 0.07, -0.05, -0.9, -0.93, -0.33, 0.46, -0.44, -0.91],
volume: '$1,936,415',
},
{
symbol: 'DE',
name: 'Deere & Company Common Stock',
change: [-0.51, -0.42, -0.28, 0.05, -0.24, -0.1, 0.83, -0.95, -1, 0.59, 0.4, -0.23],
volume: '$1,901,966',
},
{
symbol: 'DECK',
name: 'Deckers Outdoor Corporation Common Stock',
change: [-0.69, -0.88, 0.77, -0.38, -1, 0.65, -0.6, -0.35, -0.33, 0.21, -0.95, 0.26],
volume: '$277,659',
},
{
symbol: 'DELL',
name: 'Dell Technologies Inc. Class C Common Stock ',
change: [0.82, 0.8, -0.67, 0.36, 0.64, 0.72, -0.11, -0.18, -0.57, -0.81, 0.14, 0.14],
volume: '$2,549,379',
},
{
symbol: 'DEO',
name: 'Diageo plc Common Stock',
change: [0.87, 0, 0.15, -0.35, 0.27, -0.66, -0.43, -0.77, -0.79, -0.51, -0.8, 0.94],
volume: '$318,865',
},
{
symbol: 'DFS',
name: 'Discover Financial Services Common Stock',
change: [0.21, -0.48, 0.44, 0.25, 0.3, 0.43, 0.69, 0.94, -0.9, 0.92, 0.28, 0.54],
volume: '$1,447,309',
},
{
symbol: 'DG',
name: 'Dollar General Corporation Common Stock',
change: [-0.8, 0.85, 0.62, 0.72, 0.1, 0.33, -0.08, -0.3, -0.97, -0.53, 0.31, -0.35],
volume: '$1,107,839',
},
{
symbol: 'DGX',
name: 'Quest Diagnostics Incorporated Common Stock',
change: [0.32, 0.43, 0.94, -0.28, 0.48, -0.77, -0.1, 0.81, -0.08, 0.87, -0.1, -0.8],
volume: '$844,149',
},
{
symbol: 'DHI',
name: 'D.R. Horton Inc. Common Stock',
change: [0.89, -0.39, -0.69, 0.55, -0.85, -0.23, -0.23, 0.02, -0.15, 0.59, 0.08, -0.4],
volume: '$2,419,034',
},
{
symbol: 'DHR',
name: 'Danaher Corporation Common Stock',
change: [-0.2, 0.86, 0.62, -0.88, 0.36, 0.33, -0.03, -0.83, -0.18, -0.37, 0.31, -0.31],
volume: '$1,333,807',
},
{
symbol: 'DIDI',
name: 'DiDi Global Inc. American Depositary Shares (each four representing one Class A Ordinary Share)',
change: [0, 0, -0.23, -0.89, 0.54, -0.73, 0.95, 0.93, -0.25, -0.9, 0.21, -0.37],
volume: '$44,804,453',
},
{
symbol: 'DIS',
name: 'Walt Disney Company (The) Common Stock',
change: [-0.37, -0.99, -0.49, 0.74, 0.26, 0.46, 0.17, -0.4, 0.85, 0.84, 0.37, -0.39],
volume: '$6,847,409',
},
{
symbol: 'DISCA',
name: 'Discovery Inc. Series A Common Stock',
change: [0.97, -0.67, 0.85, -0.68, 0.08, 0.82, 0.3, -0.83, 0.4, -0.62, -0.66, 0.77],
volume: '$3,655,069',
},
{
symbol: 'DISCB',
name: 'Discovery Inc. Series B Common Stock',
change: [-0.29, 1, 0.76, -0.15, 0.85, 0.25, 0.72, 0.28, -0.84, -0.98, -0.13, 0.25],
volume: '$550',
},
{
symbol: 'DISCK',
name: 'Discovery Inc. Series C Common Stock',
change: [0.37, 0.4, -0.72, 0.33, 0.43, -0.77, -0.42, 0.52, -0.44, -0.45, 0.05, -0.24],
volume: '$1,991,330',
},
{
symbol: 'DISH',
name: 'DISH Network Corporation Class A Common Stock',
change: [-0.99, 0.52, -0.14, 0.57, -0.19, 0.97, -0.36, -0.36, -0.01, 0.34, -0.8, -0.72],
volume: '$1,277,928',
},
{
symbol: 'DKNG',
name: 'DraftKings Inc. Class A Common Stock',
change: [0.83, 0.57, -0.5, 0.16, 0.8, 0.93, 0.78, -0.7, -0.28, 0.06, 0.65, -0.81],
volume: '$6,936,293',
},
{
symbol: 'DKS',
name: "Dick's Sporting Goods Inc Common Stock",
change: [-0.46, 0.03, 0.25, -0.68, -0.48, 0.04, -0.32, -0.43, -0.51, 0.99, 0.45, 0.7],
volume: '$2,587,211',
},
{
symbol: 'DLO',
name: 'DLocal Limited Class A Common Shares',
change: [0.42, -0.46, -0.26, -0.53, -0.44, 0.72, -0.14, 0.23, 0.34, 0.29, 0.19, -0.52],
volume: '$1,760,249',
},
{
symbol: 'DLR',
name: 'Digital Realty Trust Inc. Common Stock',
change: [0.17, 0.88, -0.98, 0.16, -0.43, 0.12, 0.44, 0.75, 0.46, -0.06, 0.12, -0.97],
volume: '$1,296,246',
},
{
symbol: 'DLTR',
name: 'Dollar Tree Inc. Common Stock',
change: [0.77, 0.69, -0.22, 0.65, -0.25, 0.41, -0.37, 0.33, 0.49, 0.45, -0.26, 0.94],
volume: '$3,939,223',
},
{
symbol: 'DOCS',
name: 'Doximity Inc. Class A Common Stock',
change: [-0.19, -0.78, 0.96, -0.49, -1, 0.08, -0.24, -0.06, -0.62, -0.9, 0.99, 0.52],
volume: '$2,779,581',
},
{
symbol: 'DOCU',
name: 'DocuSign Inc. Common Stock',
change: [-0.53, 0.92, -0.7, 0.25, -0.06, 0.22, 0.18, -0.64, 0.13, -0.31, 0.83, 0.07],
volume: '$9,918,436',
},
{
symbol: 'DOV',
name: 'Dover Corporation Common Stock',
change: [0.31, -0.11, 0.92, 0.13, -0.89, -0.91, 0.82, 0.61, 0.68, -0.35, -0.91, -0.65],
volume: '$556,941',
},
{
symbol: 'DOW',
name: 'Dow Inc. Common Stock ',
change: [-0.78, -0.7, -0.48, -0.61, -0.66, -0.99, -0.38, 0.58, -0.96, -0.27, -0.19, -0.35],
volume: '$3,690,360',
},
{
symbol: 'DPZ',
name: "Domino's Pizza Inc Common Stock",
change: [-0.51, 0.95, 0.48, -0.34, -0.7, 0.45, -0.64, -0.78, 0.74, 0.66, -0.36, -0.17],
volume: '$373,007',
},
{
symbol: 'DRE',
name: 'Duke Realty Corporation Common Stock',
change: [0.34, 0.87, -0.84, 0.97, 0.63, 0.98, 0.52, -0.86, -0.75, 0.78, -0.05, -0.84],
volume: '$1,772,918',
},
{
symbol: 'DRI',
name: 'Darden Restaurants Inc. Common Stock',
change: [-0.43, -0.63, -0.81, -0.21, 0.57, 0.35, -0.39, 0.34, 0.77, 0.45, 0.78, 0.55],
volume: '$1,103,536',
},
{
symbol: 'DT',
name: 'Dynatrace Inc. Common Stock',
change: [-0.07, -0.66, 0.4, 0.69, -0.45, -0.14, 0.96, 0.61, 0.56, -0.69, -0.14, -0.26],
volume: '$1,416,598',
},
{
symbol: 'DTE',
name: 'DTE Energy Company Common Stock',
change: [0.54, 0.94, 0.75, 0.66, 0.5, 0.52, 0.19, -0.49, -0.87, -0.12, -0.74, 0.79],
volume: '$630,638',
},
{
symbol: 'DUK',
name: 'Duke Energy Corporation (Holding Company) Common Stock',
change: [0.96, 0.11, 0, -0.88, -0.87, 0.76, -0.4, -0.17, 0.89, 0.27, -0.28, 0.38],
volume: '$3,043,703',
},
{
symbol: 'DVA',
name: 'DaVita Inc. Common Stock',
change: [-0.64, -0.4, -0.33, 0.04, -0.06, 0.5, 0.45, -0.82, -0.72, 0.54, -0.57, 0.55],
volume: '$437,994',
},
{
symbol: 'DVN',
name: 'Devon Energy Corporation Common Stock',
change: [0.79, 0.67, 0.23, 0.29, 0.42, -0.48, 0.32, -0.54, -0.39, 0.43, -0.25, -0.91],
volume: '$7,305,299',
},
{
symbol: 'DXCM',
name: 'DexCom Inc. Common Stock',
change: [0.15, -0.41, 0.27, 0.61, 0.09, 0.67, 0.91, -0.02, -0.83, 0.82, 0.59, 0.43],
volume: '$393,319',
},
{
symbol: 'E',
name: 'ENI S.p.A. Common Stock',
change: [0.8, -0.2, -0.86, 0.99, -0.61, -0.92, -0.94, 0.91, 0.8, 0.65, -0.27, -0.37],
volume: '$77,365',
},
{
symbol: 'EA',
name: 'Electronic Arts Inc. Common Stock',
change: [-0.88, 0.95, 0.05, 0.99, 0.21, -0.24, 0.35, 0.02, 0.43, -0.72, -0.64, -0.8],
volume: '$1,192,670',
},
{
symbol: 'EBAY',
name: 'eBay Inc. Common Stock',
change: [-0.39, 0.36, -0.08, -0.41, 0.93, 0.14, 0.76, -0.31, 0.31, -0.19, 0.78, -0.18],
volume: '$4,436,529',
},
{
symbol: 'EBR',
name: 'Centrais Electricas Brasileiras S A American Depositary Shares (Each representing one Common Share)',
change: [0.83, 0.86, -0.12, 0.04, 0.18, -0.67, 0.01, 0.24, -0.65, -0.21, 0.86, 0.24],
volume: '$451,820',
},
{
symbol: 'EC',
name: 'Ecopetrol S.A. American Depositary Shares',
change: [-0.67, -0.68, 0.15, 0.43, 0.23, 0.43, -0.81, -0.35, 0.31, 0.45, -0.37, 0.66],
volume: '$594,418',
},
{
symbol: 'ECL',
name: 'Ecolab Inc. Common Stock',
change: [-0.76, 0.71, 0.14, -0.1, 0.33, -0.51, 0.34, -0.73, 0.81, -0.38, 0.62, 0.67],
volume: '$980,180',
},
{
symbol: 'ED',
name: 'Consolidated Edison Inc. Common Stock',
change: [-0.99, 0.93, -0.75, 0.37, -0.06, 0.56, -0.71, 0.08, -0.36, -0.7, -0.38, -0.82],
volume: '$1,948,003',
},
{
symbol: 'EFX',
name: 'Equifax Inc. Common Stock',
change: [-0.13, -0.09, -0.63, 0.16, -0.14, -0.62, -0.85, -0.99, 0.11, -0.18, 0.56, -0.47],
volume: '$301,252',
},
{
symbol: 'EIX',
name: 'Edison International Common Stock',
change: [0.61, 0.35, -0.98, 0.33, 0.51, 0.54, -0.35, 0.81, 0.14, 0.67, -0.79, 0.84],
volume: '$924,503',
},
{
symbol: 'EL',
name: 'Estee Lauder Companies Inc. (The) Common Stock',
change: [0.38, -0.65, 0.61, 0.53, -0.51, 0.39, -0.24, 0.29, 0.22, 0.94, -0.15, -0.15],
volume: '$739,056',
},
{
symbol: 'ELAN',
name: 'Elanco Animal Health Incorporated Common Stock',
change: [0.46, 0.39, -0.79, -0.32, 0.95, -0.6, 0.96, 0.82, 0.28, 0.17, -0.96, -0.06],
volume: '$4,848,823',
},
{
symbol: 'ELS',
name: 'Equity Lifestyle Properties Inc. Common Stock',
change: [-0.71, -0.46, 0.07, 0.41, 0.49, -0.55, 0.98, -0.73, -0.57, -0.27, -0.66, -0.64],
volume: '$634,611',
},
{
symbol: 'EMN',
name: 'Eastman Chemical Company Common Stock',
change: [0.54, -0.71, -0.06, 0.66, -0.91, -0.27, -0.85, -0.18, -0.93, 0.95, 0.77, 0.32],
volume: '$557,177',
},
{
symbol: 'EMR',
name: 'Emerson Electric Company Common Stock',
change: [-0.22, -0.23, -0.19, -0.64, -0.7, -0.59, 0.15, 0.19, -0.32, -0.33, -0.65, 0.09],
volume: '$2,008,573',
},
{
symbol: 'ENB',
name: 'Enbridge Inc Common Stock',
change: [-0.36, 0.52, -0.89, 0.44, 0.43, 0.83, -0.63, 0.45, 0.95, -0.96, -0.18, 0.76],
volume: '$3,838,087',
},
{
symbol: 'ENIA',
name: 'Enel Americas S.A. American Depositary Shares',
change: [-0.55, 0.8, -0.61, 0.18, 0.79, 0.04, 0.27, 0.63, 0.93, -0.91, 0.04, 0.32],
volume: '$915,289',
},
{
symbol: 'ENPH',
name: 'Enphase Energy Inc. Common Stock',
change: [-0.88, -0.03, 0.41, 0.11, -0.11, -0.31, 0.45, 0.93, -0.07, -0.58, 0.83, 0.81],
volume: '$1,180,724',
},
{
symbol: 'ENTG',
name: 'Entegris Inc. Common Stock',
change: [-0.12, -0.45, -0.8, -0.23, -0.77, 0.12, -0.19, -0.16, -0.16, 0.77, -0.08, -0.09],
volume: '$397,118',
},
{
symbol: 'EOG',
name: 'EOG Resources Inc. Common Stock',
change: [-0.2, 0.14, -0.21, 0.85, -0.83, -0.21, -0.6, 0.48, 0.59, -0.59, 0.12, 0.36],
volume: '$2,450,170',
},
{
symbol: 'EPAM',
name: 'EPAM Systems Inc. Common Stock',
change: [0.18, -0.03, 0.67, 0.28, 0.68, 0.03, 0.84, 0.52, 0.18, -0.27, 0.93, -0.44],
volume: '$164,374',
},
{
symbol: 'EPD',
name: 'Enterprise Products Partners L.P. Common Stock',
change: [0.49, -0.78, 0.35, 0.26, 0.68, 0.52, 0.57, -0.36, 0.17, -0.09, -0.8, 0.66],
volume: '$3,093,335',
},
{
symbol: 'EQH',
name: 'Equitable Holdings Inc. Common Stock',
change: [-0.2, -0.74, 0.8, 0.18, 0.84, -0.15, -0.62, 0.03, -0.35, 0.51, 0.24, -0.1],
volume: '$1,754,709',
},
{
symbol: 'EQIX',
name: 'Equinix Inc. Common Stock REIT',
change: [0.79, -0.19, -0.46, -0.59, 0.47, -0.68, -0.29, -0.23, -0.97, 0.39, -0.51, -0.94],
volume: '$516,450',
},
{
symbol: 'EQNR',
name: 'Equinor ASA',
change: [0.54, -0.52, -0.05, 0.31, -0.22, -0.36, 0.42, 0.58, 0.44, 0.78, 0.6, 0.44],
volume: '$1,698,747',
},
{
symbol: 'EQR',
name: 'Equity Residential Common Shares of Beneficial Interest',
change: [0.77, 0.02, -0.18, -0.19, 0.88, -0.92, -0.75, -0.34, 0.48, -0.19, 0.82, 0.01],
volume: '$1,227,900',
},
{
symbol: 'ERIC',
name: 'Ericsson American Depositary Shares',
change: [-0.24, -0.78, 0.81, 0.92, -0.15, -0.03, 0.99, 0, 0.15, -0.61, -0.78, 0.44],
volume: '$3,433,921',
},
{
symbol: 'ES',
name: 'Eversource Energy (D/B/A) Common Stock',
change: [0.39, -0.87, 0.65, -0.63, 0.67, 0.53, 0.1, -0.37, -0.85, -0.7, 0.13, 0.56],
volume: '$926,750',
},
{
symbol: 'ESS',
name: 'Essex Property Trust Inc. Common Stock',
change: [-0.66, -0.81, -0.01, -0.91, -0.68, -0.97, -0.74, 0.52, -0.04, 0.39, -0.11, -0.58],
volume: '$294,099',
},
{
symbol: 'ESTC',
name: 'Elastic N.V. Ordinary Shares',
change: [0.25, 0.45, -0.62, 0.43, 0.55, -0.8, 0.42, -0.26, 0.02, -0.88, 0.02, 0.66],
volume: '$1,461,961',
},
{
symbol: 'ET',
name: 'Energy Transfer LP Common Units ',
change: [0.37, 0.95, -0.12, -0.32, -0.62, -0.63, 0.23, -0.72, -0.71, -0.89, -0.23, -0.88],
volume: '$8,358,525',
},
{
symbol: 'ETN',
name: 'Eaton Corporation PLC Ordinary Shares',
change: [0.64, 0.32, -0.92, -0.72, -0.24, -0.97, -0.95, 0.19, -0.77, 0.65, -0.86, 0.86],
volume: '$1,255,394',
},
{
symbol: 'ETR',
name: 'Entergy Corporation Common Stock',
change: [0.15, -0.68, 0.57, -0.95, -0.07, -0.79, 0.92, 0.71, -0.34, 0.32, 0.27, 0.66],
volume: '$1,586,656',
},
{
symbol: 'ETSY',
name: 'Etsy Inc. Common Stock',
change: [0.66, -0.85, -0.1, 0.04, -0.38, -0.91, -0.49, 0.37, 0.6, -0.22, 0.18, -0.71],
volume: '$1,908,906',
},
{
symbol: 'EVRG',
name: 'Evergy Inc. Common Stock',
change: [0.74, -0.77, -0.6, 0.32, -0.19, 0.63, -0.19, -0.8, 0.31, -0.02, -0.51, 0.5],
volume: '$903,768',
},
{
symbol: 'EW',
name: 'Edwards Lifesciences Corporation Common Stock',
change: [0, -0.32, -0.08, 0.47, -0.12, -0.74, 0.49, 0.82, 0.3, -0.63, 0.21, -0.51],
volume: '$1,280,846',
},
{
symbol: 'EWBC',
name: 'East West Bancorp Inc. Common Stock',
change: [0.51, 0.12, 0.99, -0.43, 0.68, -0.54, -0.15, -0.17, -0.61, 0.36, 0.4, 0.79],
volume: '$282,941',
},
{
symbol: 'EXAS',
name: 'Exact Sciences Corporation Common Stock',
change: [0.78, 0.28, -0.81, -0.22, 0.13, 0.1, 0.33, 0.59, -0.75, -0.23, -0.04, 0.99],
volume: '$835,203',
},
{
symbol: 'EXC',
name: 'Exelon Corporation Common Stock',
change: [0.35, 0, 0.41, -0.66, -0.41, -0.98, 0.02, -0.87, -0.81, -0.68, -0.46, -0.52],
volume: '$3,535,297',
},
{
symbol: 'EXPD',
name: 'Expeditors International of Washington Inc. Common Stock',
change: [-0.45, 0.71, -0.12, 0.54, 0.47, -0.87, -0.44, -0.29, 0.64, 0.66, -0.66, 0.9],
volume: '$750,311',
},
{
symbol: 'EXPE',
name: 'Expedia Group Inc. Common Stock',
change: [0.49, 0.07, -0.96, -0.84, -0.73, -0.78, 0.58, 0.56, -0.98, -0.78, 0.29, 0.99],
volume: '$1,420,130',
},
{
symbol: 'EXR',
name: 'Extra Space Storage Inc Common Stock',
change: [-0.77, 0.17, 0.51, 0.83, -0.38, -0.72, 0.59, -0.82, 0.17, -0.1, 0.76, 0.76],
volume: '$896,840',
},
{
symbol: 'F',
name: 'Ford Motor Company Common Stock',
change: [0.85, -0.07, -0.49, 0.25, 0.15, 0.23, -0.31, -0.48, 0.01, 0.5, -0.03, -0.7],
volume: '$41,614,222',
},
{
symbol: 'FANG',
name: 'Diamondback Energy Inc. Commmon Stock',
change: [0.79, 0.04, 0.91, -0.46, -0.94, 0.37, 0.46, -0.65, -0.86, -0.55, -0.84, -0.42],
volume: '$1,671,650',
},
{
symbol: 'FAST',
name: 'Fastenal Company Common Stock',
change: [-0.03, 0.5, 0.66, -0.68, 0.21, 0.67, -0.59, 0.08, -0.82, -0.81, -0.46, 0.75],
volume: '$1,671,184',
},
{
symbol: 'FB',
name: 'Facebook Inc. Class A Common Stock',
change: [0.63, -0.85, -0.08, -0.5, 0.89, -0.49, -0.79, -0.66, -0.41, -0.25, -0.59, -0.58],
volume: '$7,509,555',
},
{
symbol: 'FBHS',
name: 'Fortune Brands Home & Security Inc. Common Stock',
change: [0.27, -0.05, -0.99, 0.03, 0.61, 0.37, 0.85, 0.97, -0.72, 1, -0.51, 0.44],
volume: '$572,542',
},
{
symbol: 'FCX',
name: 'Freeport-McMoRan Inc. Common Stock',
change: [-0.21, -0.84, 0.15, 0.49, 0.74, -0.9, -0.95, -0.22, -0.12, 0.36, 0.42, 0.99],
volume: '$12,687,089',
},
{
symbol: 'FDS',
name: 'FactSet Research Systems Inc. Common Stock',
change: [-0.05, 0.7, 0.91, -0.73, -0.57, 0.23, 0.89, -0.61, -0.18, 0.32, -0.61, -0.3],
volume: '$95,151',
},
{
symbol: 'FDX',
name: 'FedEx Corporation Common Stock',
change: [-0.54, 0.45, -0.2, -0.76, 0.62, -0.69, -0.89, -0.17, 0.73, 0.77, 0.61, 0.6],
volume: '$1,524,734',
},
{
symbol: 'FE',
name: 'FirstEnergy Corp. Common Stock',
change: [0.15, -0.61, -0.47, -0.55, 0.14, -0.19, 0.71, 0.16, -0.57, 0.2, 0.1, 0.55],
volume: '$2,979,435',
},
{
symbol: 'FERG',
name: 'Ferguson plc Ordinary Shares',
change: [0.59, -0.83, -0.32, -0.06, 0.66, 0.93, 0.49, -0.07, -0.51, -0.91, 0.28, 0.76],
volume: '$12,876',
},
{
symbol: 'FFIV',
name: 'F5 Networks Inc. Common Stock',
change: [-0.09, -0.86, -0.47, 0.81, 0.94, 0.89, -0.72, -0.66, -0.7, 0.76, 0.69, -0.25],
volume: '$454,333',
},
{
symbol: 'FICO',
name: 'Fair Isaac Corproation Common Stock',
change: [0.11, 0.13, 0.78, -0.79, 0.32, -0.79, -0.84, -0.84, 0.22, -0.85, 0.64, 0.59],
volume: '$143,937',
},
{
symbol: 'FIS',
name: 'Fidelity National Information Services Inc. Common Stock',
change: [0.49, -0.16, -0.93, 0.43, 0.02, -0.26, -0.99, -0.32, -0.57, -0.89, -0.46, -0.48],
volume: '$4,771,732',
},
{
symbol: 'FISV',
name: 'Fiserv Inc. Common Stock',
change: [-0.73, -0.02, 0.4, 0.8, 0.79, 0.4, 0.63, 0.64, -0.97, -0.94, -0.93, -0.98],
volume: '$2,429,396',
},
{
symbol: 'FITB',
name: 'Fifth Third Bancorp Common Stock',
change: [-0.9, 0.66, -0.66, 0.76, -0.13, 0.82, 0.98, -0.45, -0.56, 0.6, 0.89, -0.26],
volume: '$4,129,959',
},
{
symbol: 'FIVE',
name: 'Five Below Inc. Common Stock',
change: [-0.14, 0.66, 0.34, -0.86, 0.24, 0.34, -0.71, -0.03, -0.61, -0.13, 0.71, -0.06],
volume: '$1,734,207',
},
{
symbol: 'FIVN',
name: 'Five9 Inc. Common Stock',
change: [-0.47, 0.12, 0.94, 0.81, -0.91, -0.79, 0.54, 0.52, -0.75, 0.04, -0.67, -0.98],
volume: '$2,648,070',
},
{
symbol: 'FLT',
name: 'FleetCor Technologies Inc. Common Stock',
change: [-0.83, 0.52, -0.58, 0.57, 0.8, 0.71, 1, -0.49, 0.7, -0.69, -0.24, -0.19],
volume: '$339,719',
},
{
symbol: 'FMC',
name: 'FMC Corporation Common Stock',
change: [-0.42, -0.76, 0.28, 0.75, 0.75, -0.56, -0.99, -0.14, 0.63, 0.33, -0.17, -0.51],
volume: '$937,157',
},
{
symbol: 'FMS',
name: 'Fresenius Medical Care AG Common Stock',
change: [0.05, -0.51, 0.46, -0.57, 0.17, -0.82, -0.51, -0.98, 0.9, -0.91, 0.42, -0.68],
volume: '$368,534',
},
{
symbol: 'FMX',
name: 'Fomento Economico Mexicano S.A.B. de C.V. Common Stock',
change: [0.51, -0.84, 0.76, 0.58, 0.34, -0.71, 0.36, 0.66, 0.64, -0.76, -0.92, -0.66],
volume: '$202,386',
},
{
symbol: 'FND',
name: 'Floor & Decor Holdings Inc. Common Stock',
change: [-0.96, -0.89, -0.78, 0.37, 0.04, -0.93, -0.77, 0.12, 0, -0.12, -0.27, 0.05],
volume: '$355,132',
},
{
symbol: 'FNF',
name: 'FNF Group of Fidelity National Financial Inc. Common Stock',
change: [-0.44, -0.93, -0.24, 0.45, -0.86, -0.02, 0.08, -0.44, -0.9, -0.24, 0.63, 0.86],
volume: '$941,890',
},
{
symbol: 'FNV',
name: 'Franco-Nevada Corporation',
change: [-0.28, -0.87, 0.23, -0.99, -0.36, -0.99, -0.18, 0.62, 0.59, 0.73, -0.42, -0.83],
volume: '$373,467',
},
{
symbol: 'FOX',
name: 'Fox Corporation Class B Common Stock',
change: [0.56, 0.26, 0.78, 0.65, 0.56, 0.54, 0.68, -0.83, 0.28, 0.66, -0.12, 0.41],
volume: '$752,659',
},
{
symbol: 'FOXA',
name: 'Fox Corporation Class A Common Stock',
change: [-0.7, -0.59, -0.05, 0.67, 0.57, -0.07, 0.88, -0.04, 0.8, -0.59, 0.86, -0.8],
volume: '$1,529,648',
},
{
symbol: 'FRC',
name: 'FIRST REPUBLIC BANK Common Stock',
change: [0.14, 0.56, 0.32, 0.48, -0.69, 0.55, -0.73, 0.15, 0.85, -0.49, -0.11, -0.91],
volume: '$404,708',
},
{
symbol: 'FSLR',
name: 'First Solar Inc. Common Stock',
change: [0.97, -0.27, -0.04, -0.34, 0.34, -0.49, 0.82, 0.2, -0.69, 0.16, -0.89, 0.49],
volume: '$567,393',
},
{
symbol: 'FTCH',
name: 'Farfetch Limited Class A Ordinary Shares',
change: [-0.1, 0.4, 0.27, -0.07, 0.4, 0.07, -0.55, -0.09, -0.68, -0.73, -0.28, -0.98],
volume: '$2,438,759',
},
{
symbol: 'FTNT',
name: 'Fortinet Inc. Common Stock',
change: [-0.44, 0.61, 0.66, -0.66, 0.45, -0.26, 0.03, -0.63, -0.19, -0.28, -0.75, -0.29],
volume: '$706,854',
},
{
symbol: 'FTS',
name: 'Fortis Inc. Common Shares',
change: [-0.12, -0.21, 0.78, 0.39, 0.31, -0.35, -0.72, 0.9, -0.97, -0.13, -0.05, -0.92],
volume: '$171,218',
},
{
symbol: 'FTV',
name: 'Fortive Corporation Common Stock ',
change: [0.56, 0.71, -0.43, 0.08, -0.26, 0.6, 0.3, 0.54, -0.15, 0.42, -0.43, 0.23],
volume: '$2,179,925',
},
{
symbol: 'FUTU',
name: 'Futu Holdings Limited American Depositary Shares',
change: [-0.29, 0.52, -0.55, -0.15, -0.06, 0.28, 0.45, -0.51, 0.33, 0.25, -0.89, -0.83],
volume: '$4,316,600',
},
{
symbol: 'FWONA',
name: 'Liberty Media Corporation Series A Liberty Formula One Common Stock',
change: [-0.87, 0.9, -0.41, 0.59, -0.96, -0.28, 0.67, 0.78, 0.03, 0.39, -0.13, -0.64],
volume: '$139,730',
},
{
symbol: 'FWONK',
name: 'Liberty Media Corporation Series C Liberty Formula One Common Stock',
change: [0.58, 0.48, -0.37, 0.12, -0.8, -0.84, -0.07, -0.62, 0.15, -0.79, -0.37, -0.65],
volume: '$499,069',
},
{
symbol: 'GD',
name: 'General Dynamics Corporation Common Stock',
change: [-0.74, 0.69, 0.68, -0.5, -0.92, -0.94, -0.39, -0.03, 0.81, 0.33, 0.81, 0.46],
volume: '$881,260',
},
{
symbol: 'GDDY',
name: 'GoDaddy Inc. Class A Common Stock',
change: [-0.07, 0.24, -0.88, 0.53, 0.22, 0.52, -0.15, 0.57, 0.22, -1, -0.7, 0.72],
volume: '$832,150',
},
{
symbol: 'GDRX',
name: 'GoodRx Holdings Inc. Class A Common Stock',
change: [-0.3, 0.17, -0.83, 0.96, 0.95, -0.96, -0.05, 0.82, -0.26, -0.95, 0.8, -0.06],
volume: '$3,086,837',
},
{
symbol: 'GDS',
name: 'GDS Holdings Limited ADS',
change: [0.25, 0.61, -0.6, 0.22, -0.1, -0.71, -0.52, 0.48, -0.29, -0.89, 0.06, 0.91],
volume: '$797,338',
},
{
symbol: 'GE',
name: 'General Electric Company Common Stock',
change: [0.15, 0.84, 0.23, 0.05, -0.69, 0.11, -0.16, 0.09, -0.61, 0.62, 0.28, -0.48],
volume: '$7,616,843',
},
{
symbol: 'GFL',
name: 'GFL Environmental Inc. Subordinate voting shares no par value',
change: [0.82, 0.8, -0.57, 0.49, 0.51, -0.55, 0.12, 0.97, -0.15, -0.2, 0.41, 0.77],
volume: '$684,565',
},
{
symbol: 'GGG',
name: 'Graco Inc. Common Stock',
change: [-0.74, 0.59, -0.98, -0.95, 0.99, -0.29, 0.51, -0.1, 0.64, 1, -0.27, -0.23],
volume: '$294,949',
},
{
symbol: 'GH',
name: 'Guardant Health Inc. Common Stock',
change: [-0.72, 0.24, 0.46, 0.56, 0.77, -0.83, -0.4, 0.89, -0.92, 0.55, 0.4, 0.73],
volume: '$659,453',
},
{
symbol: 'GIB',
name: 'CGI Inc. Common Stock',
change: [0.92, -0.26, -0.36, -0.34, -0.72, 0.93, -0.47, 0.35, 0.1, 0.35, 0.62, -0.86],
volume: '$147,694',
},
{
symbol: 'GILD',
name: 'Gilead Sciences Inc. Common Stock',
change: [-0.87, 0.38, -0.15, 0.42, -0.18, -0.6, 0.92, -0.37, -0.88, -0.28, 0.39, 0.41],
volume: '$4,174,370',
},
{
symbol: 'GIS',
name: 'General Mills Inc. Common Stock',
change: [-0.73, 0.37, -0.52, -0.04, -0.13, -0.99, 0.15, 0.99, 0.32, 0.75, -0.41, -0.57],
volume: '$2,270,909',
},
{
symbol: 'GLBE',
name: 'Global-E Online Ltd. Ordinary Shares',
change: [-0.8, -0.66, -0.37, -0.01, 0.82, 0.59, -0.67, -0.56, -0.16, 0.07, 0.74, -0.2],
volume: '$410,617',
},
{
symbol: 'GLOB',
name: 'Globant S.A. Common Shares',
change: [-0.45, 0.37, -0.77, -0.99, -0.15, 0.09, 0.8, -0.04, 0.66, -0.41, 0.81, 0.98],
volume: '$224,965',
},
{
symbol: 'GLPI',
name: 'Gaming and Leisure Properties Inc. Common Stock',
change: [-0.93, -0.94, -0.71, -0.23, 0.08, -0.93, -1, 0.02, -0.43, 0.3, -0.58, -0.06],
volume: '$1,381,316',
},
{
symbol: 'GLW',
name: 'Corning Incorporated Common Stock',
change: [0.98, 0, 0.34, 0.56, -0.84, 0.27, 0.85, 0.06, 0.58, -0.05, -0.41, 0.38],
volume: '$2,787,474',
},
{
symbol: 'GM',
name: 'General Motors Company Common Stock',
change: [0.46, -0.93, 0.32, -0.57, 0.71, -0.98, -0.81, 0.79, -0.36, 0.11, 0.8, 0.71],
volume: '$9,932,254',
},
{
symbol: 'GMAB',
name: 'Genmab A/S ADS',
change: [0.19, 0.58, 0.39, -0.81, 0.53, 0.01, 0.66, 0.14, 0.39, -0.02, 0.1, 0.89],
volume: '$161,204',
},
{
symbol: 'GME',
name: 'GameStop Corporation Common Stock',
change: [-0.43, 0.93, 0.11, 0.36, 0.16, 0.68, 0.37, 0.36, 0.76, -0.68, 0.29, -0.28],
volume: '$2,658,357',
},
{
symbol: 'GNRC',
name: 'Generac Holdlings Inc. Common Stock',
change: [-0.33, 0.96, 0.35, 0.76, 0.49, 0.27, -0.8, -0.02, 0.76, -0.2, 0.88, -0.95],
volume: '$538,911',
},
{
symbol: 'GOLD',
name: 'Barrick Gold Corporation Common Stock (BC)',
change: [-0.18, 0, 0.38, -0.72, -0.02, 0.69, -0.2, -0.32, -0.09, -0.35, 0.86, -0.53],
volume: '$20,232,506',
},
{
symbol: 'GPC',
name: 'Genuine Parts Company Common Stock',
change: [0.65, 0.74, -0.09, 0.14, 0.87, 0.54, 0.25, -0.38, 0.57, 0.67, 0.73, 0.23],
volume: '$432,062',
},
{
symbol: 'GPN',
name: 'Global Payments Inc. Common Stock',
change: [0.99, -0.7, 0.8, -0.46, 0.8, 0.8, 0.71, 0.67, 0.23, 0.69, 0.01, -0.24],
volume: '$2,691,584',
},
{
symbol: 'GRFS',
name: 'Grifols S.A. American Depositary Shares',
change: [-0.05, -0.02, -0.86, 0.6, 0.97, -0.59, -0.27, -0.01, 0.5, 0.41, 0.86, 0.67],
volume: '$295,296',
},
{
symbol: 'GRMN',
name: 'Garmin Ltd. Common Stock (Switzerland)',
change: [0.64, -0.14, -0.58, -0.13, 0.82, 0.42, -0.63, -0.71, 0.26, 0.51, -0.96, -0.55],
volume: '$652,984',
},
{
symbol: 'GRUB',
name: 'Just Eat Takeaway.com N.V. American Depositary Shares',
change: [-0.95, -0.24, -0.44, -0.43, -0.19, 0.73, -0.25, -0.12, 0.64, 0.8, -0.32, 0.15],
volume: '$2,013,431',
},
{
symbol: 'GS',
name: 'Goldman Sachs Group Inc. (The) Common Stock',
change: [-0.3, -0.75, 0.66, -0.5, 0.15, 0, -0.6, -0.49, 0.26, 0.53, 0.39, -0.78],
volume: '$1,373,484',
},
{
symbol: 'GSK',
name: 'GlaxoSmithKline PLC Common Stock',
change: [0.69, -0.26, 0.04, 0.33, 0.39, -0.84, 0.9, -0.14, -0.07, -0.29, -0.77, -0.85],
volume: '$3,020,606',
},
{
symbol: 'GWRE',
name: 'Guidewire Software Inc. Common Stock',
change: [0.86, -0.19, 0.86, 0.97, -0.9, 0, -0.01, -0.61, -0.18, 0.7, 0.5, 0.97],
volume: '$1,927,590',
},
{
symbol: 'GWW',
name: 'W.W. Grainger Inc. Common Stock',
change: [-0.09, 0.58, 0.37, -0.46, -0.02, 0.69, -0.93, -0.22, 0.15, 0.48, -0.3, 0.64],
volume: '$226,896',
},
{
symbol: 'HAL',
name: 'Halliburton Company Common Stock',
change: [-0.87, 0.7, -0.08, 0.6, 0.4, 0.76, -0.31, 0.34, 0.35, -0.98, 0.53, 0.76],
volume: '$4,740,472',
},
{
symbol: 'HAS',
name: 'Hasbro Inc. Common Stock',
change: [-0.41, 0.75, 0.97, -0.86, 0.76, 0.13, -0.21, 0.53, 0.43, 0.31, 0.4, 0.17],
volume: '$249,342',
},
{
symbol: 'HBAN',
name: 'Huntington Bancshares Incorporated Common Stock',
change: [-0.38, -0.1, -0.48, -0.33, -0.06, -0.96, -0.76, -0.63, -0.26, 0.85, 0.08, 0.27],
volume: '$10,258,375',
},
{
symbol: 'HCA',
name: 'HCA Healthcare Inc. Common Stock',
change: [-0.67, -0.1, 0.71, -0.59, -0.89, 0.15, 0.37, 0.05, 0.21, -0.33, 0.95, -0.86],
volume: '$605,665',
},
{
symbol: 'HD',
name: 'Home Depot Inc. (The) Common Stock',
change: [-0.25, 0.24, -0.63, -0.13, -0.64, -0.41, 0.76, 0.52, 0.77, 0.08, -0.59, 0.64],
volume: '$2,774,837',
},
{
symbol: 'HDB',
name: 'HDFC Bank Limited Common Stock',
change: [-0.15, 0.29, 0.29, 0.13, -0.11, -0.33, 0.17, 0.33, 0.61, -0.02, 0.92, -0.18],
volume: '$1,167,551',
},
{
symbol: 'HEI',
name: 'Heico Corporation Common Stock',
change: [0.78, 0.29, 0.12, 0.82, 0.11, -0.56, -0.96, 0.48, 0.73, 0.37, -0.04, -0.02],
volume: '$186,961',
},
{
symbol: 'HES',
name: 'Hess Corporation Common Stock',
change: [-0.58, 0.85, 0.56, -0.86, -0.18, 0.17, -0.59, -0.64, 0.65, -0.57, 0.3, -0.37],
volume: '$1,389,114',
},
{
symbol: 'HIG',
name: 'Hartford Financial Services Group Inc. (The) Common Stock',
change: [-0.45, -0.93, -0.84, 0.34, -0.63, -0.64, 0, 0.07, -0.91, 0.79, -0.2, 0.43],
volume: '$2,183,728',
},
{
symbol: 'HLT',
name: 'Hilton Worldwide Holdings Inc. Common Stock ',
change: [0.2, 0.46, -0.35, -0.56, 0.86, -0.37, 0.72, 0.86, 0.07, -0.03, 0.88, 0.27],
volume: '$1,697,303',
},
{
symbol: 'HMC',
name: 'Honda Motor Company Ltd. Common Stock',
change: [0.66, 0.95, -0.89, -0.2, 0.25, 0.28, 0.72, 0.24, 0.51, -0.8, 0.6, -0.34],
volume: '$876,737',
},
{
symbol: 'HOLX',
name: 'Hologic Inc. Common Stock',
change: [-0.41, 0.27, 0.38, -0.22, -0.42, -0.39, -0.83, 0.86, -0.12, 0.22, 0.74, 0.45],
volume: '$707,841',
},
{
symbol: 'HON',
name: 'Honeywell International Inc. Common Stock',
change: [0.54, -0.51, -0.86, -0.36, -0.46, 0.21, -0.29, 0.66, -0.69, 0.61, -0.06, -0.38],
volume: '$1,622,388',
},
{
symbol: 'HOOD',
name: 'Robinhood Markets Inc. Class A Common Stock',
change: [-0.25, -0.42, 0.04, 0.46, 0.21, -0.25, -0.07, 0.86, -0.32, 0.93, -0.7, 0.48],
volume: '$4,654,130',
},
{
symbol: 'HPE',
name: 'Hewlett Packard Enterprise Company Common Stock',
change: [-0.46, 0.4, 0.98, 0.04, 0.78, -0.21, 0.51, 0.62, 0.6, -0.56, 0.28, -0.23],
volume: '$14,355,157',
},
{
symbol: 'HPQ',
name: 'HP Inc. Common Stock',
change: [0.7, -0.11, 0.96, -0.85, -0.31, 0.98, 0.34, 0.99, 0.66, 0.25, -0.41, 0.6],
volume: '$8,119,602',
},
{
symbol: 'HRL',
name: 'Hormel Foods Corporation Common Stock',
change: [-0.32, 0.59, 0.27, 0.65, -0.62, -0.86, -0.57, 0.41, 0.49, -0.68, -0.01, 0.12],
volume: '$5,048,292',
},
{
symbol: 'HSBC',
name: 'HSBC Holdings plc. Common Stock',
change: [-0.82, 0.57, -0.89, 0.22, -0.36, 0.23, 0.9, -0.21, -0.41, 0.92, 0.48, -0.91],
volume: '$1,667,372',
},
{
symbol: 'HSIC',
name: 'Henry Schein Inc. Common Stock',
change: [0.62, 0.35, 0.35, 0.44, -0.32, 0.85, 0.45, 0.17, -0.95, -0.83, 0.31, 0.76],
volume: '$585,536',
},
{
symbol: 'HST',
name: 'Host Hotels & Resorts Inc. Common Stock',
change: [0.12, -0.16, -0.06, -0.3, 0.78, -0.35, -0.08, 0.44, -0.03, 0.3, 0.76, -0.78],
volume: '$5,977,414',
},
{
symbol: 'HSY',
name: 'The Hershey Company Common Stock',
change: [-0.28, 0.74, 0.08, -0.82, 0.93, 0.83, -0.53, 0.15, 0.47, 0.04, -0.56, -0.93],
volume: '$462,907',
},
{
symbol: 'HTHT',
name: 'Huazhu Group Limited American Depositary Shares',
change: [-0.91, -0.99, 0.55, 0.46, -0.55, 0.03, -0.6, -0.63, -0.12, 0.68, 0.47, -0.75],
volume: '$2,145,683',
},
{
symbol: 'HUBB',
name: 'Hubbell Inc Common Stock',
change: [0.25, 0.47, 0.97, -0.16, 0.11, -0.86, 0.04, 0.64, 0.83, -0.1, 0.39, 0.71],
volume: '$97,715',
},
{
symbol: 'HUBS',
name: 'HubSpot Inc. Common Stock',
change: [0.07, 0.52, 0.53, -0.25, 0.86, -0.84, 0.68, -0.67, -0.64, 0.78, -0.59, 0.24],
volume: '$244,262',
},
{
symbol: 'HUM',
name: 'Humana Inc. Common Stock',
change: [-0.59, 0.87, 0.3, -0.89, 0.34, -0.91, 0.88, 0.37, -0.26, 0.21, 0.49, 0.51],
volume: '$566,834',
},
{
symbol: 'HWM',
name: 'Howmet Aerospace Inc. Common Stock',
change: [0.6, -0.91, 0, 0.86, -0.71, 0.81, 0.72, -0.41, -0.84, 0.69, -0.15, 0.33],
volume: '$1,411,568',
},
{
symbol: 'HZNP',
name: 'Horizon Therapeutics Public Limited Company Ordinary Shares',
change: [0.71, -0.32, -0.3, -0.81, 0.61, 0.75, -0.19, -0.31, 0.33, -0.41, -0.97, 0.9],
volume: '$599,725',
},
{
symbol: 'IAC',
name: 'IAC/InterActiveCorp Common Stock',
change: [0.53, 0.6, 0.7, -0.23, 0.95, -0.61, 0.53, -0.99, 0.97, -0.75, -0.71, 0.04],
volume: '$343,665',
},
{
symbol: 'IBM',
name: 'International Business Machines Corporation Common Stock',
change: [0.21, 0.37, -0.72, -0.68, 0.3, -0.49, -0.91, -0.91, -0.64, -0.85, 0.88, -0.31],
volume: '$1,921,160',
},
{
symbol: 'IBN',
name: 'ICICI Bank Limited Common Stock',
change: [0.81, -0.66, 0.96, 0.3, 0.02, -0.6, 0.44, -0.96, 0.03, 0, 0.51, -0.1],
volume: '$3,150,622',
},
{
symbol: 'ICE',
name: 'Intercontinental Exchange Inc. Common Stock',
change: [-0.52, 0.76, 0.38, -0.97, -0.12, 0.25, 0.92, 0.51, -0.32, -0.01, 0.36, 0.6],
volume: '$1,874,689',
},
{
symbol: 'ICLR',
name: 'ICON plc Ordinary Shares',
change: [0.26, 0.48, 0, -0.73, 0.58, -0.43, -0.9, -0.78, 0.97, 0.2, -0.38, -0.68],
volume: '$389,960',
},
{
symbol: 'IDXX',
name: 'IDEXX Laboratories Inc. Common Stock',
change: [0.32, -0.52, 0.22, -0.14, -0.41, 0.54, 0.72, 0.18, -0.16, 0.93, -0.52, -0.6],
volume: '$294,330',
},
{
symbol: 'IEP',
name: 'Icahn Enterprises L.P. Common Stock',
change: [0.85, 0.42, -0.85, -0.04, -0.82, -0.64, 0.2, 0.82, 0.33, 0.15, 0.53, -0.65],
volume: '$309,506',
},
{
symbol: 'IEX',
name: 'IDEX Corporation Common Stock',
change: [0.45, -0.15, 0.55, -0.27, 0.07, 0.87, 0.93, 0.83, 0.28, -0.09, 0.29, 0.37],
volume: '$263,937',
},
{
symbol: 'IFF',
name: 'Internationa Flavors & Fragrances Inc. Common Stock',
change: [0.19, 0.57, -0.64, 0.78, 0.83, 0.14, 0.33, 0.8, 0.8, -0.72, 0.24, 0.62],
volume: '$1,209,973',
},
{
symbol: 'IHG',
name: 'Intercontinental Hotels Group American Depositary Shares (Each representing one Ordinary Share)',
change: [0.13, 0.7, -0.31, -0.3, -0.98, -0.83, -0.09, -0.95, 0.16, 0.67, 0.7, -0.43],
volume: '$98,507',
},
{
symbol: 'ILMN',
name: 'Illumina Inc. Common Stock',
change: [0.57, 0.25, -0.9, 0.56, 0.67, -0.71, 0.44, -0.31, 0.28, -0.16, 0.88, 0.34],
volume: '$517,904',
},
{
symbol: 'IMO',
name: 'Imperial Oil Limited Common Stock',
change: [0.22, -0.71, -0.44, 0.73, 0.09, 0.23, -0.31, -0.42, 0.81, -0.86, 0.8, 0.04],
volume: '$273,886',
},
{
symbol: 'INCY',
name: 'Incyte Corp. Common Stock',
change: [-0.15, -0.66, 0.51, -0.67, 0.91, -0.43, 0.61, 0.4, 0.66, -0.94, -0.75, 0.28],
volume: '$1,042,908',
},
{
symbol: 'INFO',
name: 'IHS Markit Ltd. Common Shares',
change: [0.86, 0.36, -0.2, 0.52, -0.47, -0.02, -0.07, 0.8, 0.11, -0.56, -0.99, 0.32],
volume: '$1,431,371',
},
{
symbol: 'INFY',
name: 'Infosys Limited American Depositary Shares',
change: [0.06, 0.53, 0.42, -0.96, 0.37, -0.75, -0.67, -0.95, -0.64, -0.09, 0.29, -0.65],
volume: '$3,781,246',
},
{
symbol: 'ING',
name: 'ING Group N.V. Common Stock',
change: [-0.87, -0.43, 0.66, -0.62, 0.07, 0.15, -0.96, 0.26, -0.6, 0.4, 0.14, -0.31],
volume: '$1,748,276',
},
{
symbol: 'INTC',
name: 'Intel Corporation Common Stock',
change: [-0.63, -0.28, -0.54, -0.36, -0.48, -0.72, -0.01, -0.65, -0.5, -0.71, -0.59, 0.01],
volume: '$13,456,224',
},
{
symbol: 'INTU',
name: 'Intuit Inc. Common Stock',
change: [-0.96, -0.49, -0.38, 0.48, 0.58, -0.05, -0.79, -0.24, 0.07, 0.45, 0.08, -0.69],
volume: '$762,588',
},
{
symbol: 'INVH',
name: 'Invitation Homes Inc. Common Stock',
change: [-0.46, 0.42, 0.04, -0.77, 0.04, -0.77, 0.37, -0.3, -0.22, -0.21, 0.67, -0.74],
volume: '$4,317,321',
},
{
symbol: 'IP',
name: 'International Paper Company Common Stock',
change: [0.86, 0.08, 0.6, 0.95, 0.68, -0.21, -0.04, -0.91, -0.7, 0.95, -0.97, -0.9],
volume: '$1,657,170',
},
{
symbol: 'IPG',
name: 'Interpublic Group of Companies Inc. (The) Common Stock',
change: [0.63, 0.69, 0.09, -0.94, 0.88, -0.51, 0.01, 0.74, -0.54, 0.14, -0.52, 0.73],
volume: '$2,267,141',
},
{
symbol: 'IQV',
name: 'IQVIA Holdings Inc. Common Stock',
change: [-0.98, 0.74, -0.18, 0.76, -0.74, -0.44, -0.85, 0.93, 0.84, -0.57, 0.16, 0.19],
volume: '$509,685',
},
{
symbol: 'IR',
name: 'Ingersoll Rand Inc. Common Stock',
change: [-0.29, -0.58, -0.44, -0.86, -0.67, 0.1, -0.48, 0.32, -0.1, -0.32, -0.61, -0.94],
volume: '$3,760,328',
},
{
symbol: 'IRM',
name: 'Iron Mountain Incorporated (Delaware)Common Stock REIT',
change: [0.59, -0.73, -0.37, -0.56, -0.38, 0.86, 0.92, -0.32, -0.54, 0.83, -0.42, 0.65],
volume: '$1,488,840',
},
{
symbol: 'IS',
name: 'ironSource Ltd. Class A Ordinary Shares',
change: [0.42, 0.31, 0.32, -0.29, 0.98, -0.31, -0.77, 0.24, 0.62, 0.24, 0.7, 0.62],
volume: '$1,253,121',
},
{
symbol: 'IT',
name: 'Gartner Inc. Common Stock',
change: [-0.21, 0.85, 0.85, 0.85, -0.23, 0.04, -0.52, 0.48, 0.36, 0.97, -0.83, -0.14],
volume: '$368,836',
},
{
symbol: 'ITUB',
name: 'Itau Unibanco Banco Holding SA American Depositary Shares (Each repstg 500 Preferred shares)',
change: [-0.98, -0.89, -0.31, 0.92, 0.28, -0.88, -0.99, -0.05, 0.37, -0.87, 0.83, -0.49],
volume: '$27,738,938',
},
{
symbol: 'ITW',
name: 'Illinois Tool Works Inc. Common Stock',
change: [0.07, -0.09, -0.9, -0.51, -0.5, -0.65, -0.91, 0.96, -0.6, 0, 0.4, -0.38],
volume: '$695,130',
},
{
symbol: 'IVZ',
name: 'Invesco Ltd Common Stock',
change: [0.31, -0.4, -0.57, -0.45, 0.55, 0.59, 0.84, 0.84, 0.47, -0.88, -0.78, 0.17],
volume: '$3,477,160',
},
{
symbol: 'IX',
name: 'Orix Corp Ads Common Stock',
change: [-0.85, -0.13, -0.15, 0.81, 0.63, 0.18, -0.98, -0.51, 0.66, -0.52, 0.44, -0.83],
volume: '$18,848',
},
{
symbol: 'J',
name: 'Jacobs Engineering Group Inc. Common Stock',
change: [0.23, -0.03, 0.89, 0.55, 0.81, 0.5, 0.02, -0.03, -0.26, 0.95, -0.63, -0.35],
volume: '$342,958',
},
{
symbol: 'JBHT',
name: 'J.B. Hunt Transport Services Inc. Common Stock',
change: [0.34, 0.18, -0.67, -0.24, 0.75, -0.18, -0.58, 0.35, 0.85, -0.21, 0.7, -0.52],
volume: '$478,525',
},
{
symbol: 'JCI',
name: 'Johnson Controls International plc Ordinary Share',
change: [-0.81, 0.63, -0.09, -0.09, -0.35, -0.74, 0.15, -0.27, 0.81, -0.5, 0.76, -0.14],
volume: '$3,329,269',
},
{
symbol: 'JD',
name: 'JD.com Inc. American Depositary Shares',
change: [-0.49, -0.23, -0.07, 0.42, -0.08, 0.81, -0.8, 0.42, -0.03, -0.36, -0.48, 0.25],
volume: '$8,502,237',
},
{
symbol: 'JHX',
name: 'James Hardie Industries plc American Depositary Shares (Ireland)',
change: [-0.62, 0.46, 0.84, -0.54, 0.22, 0.68, -0.5, -0.64, -0.92, -0.75, -0.07, -0.32],
volume: '$29,614',
},
{
symbol: 'JKHY',
name: 'Jack Henry & Associates Inc. Common Stock',
change: [0.73, -0.08, -0.86, 0.76, 0.02, 0.88, -0.42, -0.13, 0.22, 0.13, 0.12, -0.38],
volume: '$316,152',
},
{
symbol: 'JLL',
name: 'Jones Lang LaSalle Incorporated Common Stock',
change: [-0.71, 0.83, -0.49, -0.5, 0.93, 0.72, 0.66, 0.43, -0.36, -0.74, -0.24, 0.63],
volume: '$242,884',
},
{
symbol: 'JNJ',
name: 'Johnson & Johnson Common Stock',
change: [0.24, -0.38, 0.78, -0.61, 0.5, -0.06, -0.97, -0.99, -0.99, 0.98, -0.37, -0.79],
volume: '$4,096,451',
},
{
symbol: 'JPM',
name: 'JP Morgan Chase & Co. Common Stock',
change: [0.56, -0.81, -0.18, 0.66, -0.45, 0.21, -0.54, -0.08, -0.11, 0.48, -0.45, 0.5],
volume: '$7,959,728',
},
{
symbol: 'K',
name: 'Kellogg Company Common Stock',
change: [-0.85, 0.47, -0.39, 0.91, 0.75, 0.61, 0.13, -0.91, -0.52, -0.06, -0.74, 0.05],
volume: '$1,763,135',
},
{
symbol: 'KB',
name: 'KB Financial Group Inc',
change: [0.7, -0.84, 0.29, -0.07, -0.05, 0.51, -0.58, 0.3, -0.23, 0.24, -0.1, 0.64],
volume: '$94,270',
},
{
symbol: 'KDP',
name: 'Keurig Dr Pepper Inc. Common Stock',
change: [0.88, 0.2, -0.8, 0.79, -0.19, 0.22, 0.46, -0.61, 0.02, -0.07, 0.99, -0.84],
volume: '$5,148,138',
},
{
symbol: 'KEP',
name: 'Korea Electric Power Corporation Common Stock',
change: [0.1, 0.2, -0.68, -0.92, -0.8, 0.33, 0.74, -0.2, -0.03, -0.17, -0.79, -0.75],
volume: '$111,632',
},
{
symbol: 'KEY',
name: 'KeyCorp Common Stock',
change: [0.02, 0.7, 0.96, 0.33, -0.26, -0.61, 0.56, -0.01, -0.56, 0.71, -0.35, 0.07],
volume: '$6,050,092',
},
{
symbol: 'KEYS',
name: 'Keysight Technologies Inc. Common Stock',
change: [0.07, -0.69, 0.94, 0.68, -0.91, 0.12, -0.47, -0.76, -0.05, -0.44, -0.33, -0.52],
volume: '$715,508',
},
{
symbol: 'KHC',
name: 'The Kraft Heinz Company Common Stock',
change: [0.63, -0.25, -0.07, 0.93, -0.8, 0.37, 0.62, 0.41, 0.95, 0.09, -0.15, 0.2],
volume: '$5,550,251',
},
{
symbol: 'KIM',
name: 'Kimco Realty Corporation Common Stock',
change: [0.78, -0.79, 0.97, -0.57, -0.13, 0.31, -0.8, -0.98, -0.04, -0.56, 0.82, -0.69],
volume: '$4,905,283',
},
{
symbol: 'KKR',
name: 'KKR & Co. Inc. Common Stock',
change: [0.35, -0.71, -0.95, 0.89, -0.79, 0.59, -0.72, 0.47, 0.15, -0.6, 0.51, -0.6],
volume: '$2,721,949',
},
{
symbol: 'KL',
name: 'Kirkland Lake Gold Ltd. Common Shares',
change: [-0.82, -0.77, -0.04, -0.83, 0.12, 0.04, -0.38, 0.9, 0.18, 0.87, -0.46, 1],
volume: '$1,662,845',
},
{
symbol: 'KLAC',
name: 'KLA Corporation Common Stock',
change: [0.25, 0.89, -0.9, 0.78, -0.86, -0.98, 0.98, 0.94, -0.13, -0.46, -0.95, -0.97],
volume: '$481,752',
},
{
symbol: 'KMB',
name: 'Kimberly-Clark Corporation Common Stock',
change: [0.3, -0.88, 0.36, 0.37, 0.31, 0.58, -0.71, 0.17, -0.16, 0.17, 0.49, -0.7],
volume: '$1,426,817',
},
{
symbol: 'KMI',
name: 'Kinder Morgan Inc. Common Stock',
change: [0.2, -0.43, -0.43, -0.53, 0.83, -0.21, -0.83, -0.91, -0.51, 0.03, 0.65, 0.92],
volume: '$6,399,205',
},
{
symbol: 'KMX',
name: 'CarMax Inc',
change: [0.04, 0.01, -0.21, 0.01, -0.13, 0.35, 0.93, -0.14, 0.65, -0.03, -0.72, 0.82],
volume: '$607,376',
},
{
symbol: 'KO',
name: 'Coca-Cola Company (The) Common Stock',
change: [0.14, -0.25, -0.05, -0.84, -0.65, -0.95, 0.03, 0.05, 0.31, 0.35, -0.67, -0.29],
volume: '$13,220,412',
},
{
symbol: 'KR',
name: 'Kroger Company (The) Common Stock',
change: [0.06, -0.78, -0.58, -0.95, -0.07, -0.55, -0.28, -0.37, 0.31, 0.88, 0.06, -0.94],
volume: '$5,460,025',
},
{
symbol: 'KSU',
name: 'Kansas City Southern Common Stock',
change: [0.61, 0.3, 0.43, -0.93, 0.3, -0.04, -0.28, -0.51, 0.3, 0.39, -0.64, -0.21],
volume: '$1,202,474',
},
{
symbol: 'L',
name: 'Loews Corporation Common Stock',
change: [-0.61, -0.27, -0.2, 0.76, 0.27, -0.09, -0.92, 0.88, -0.73, -0.45, 0.79, -0.21],
volume: '$796,690',
},
{
symbol: 'LAMR',
name: 'Lamar Advertising Company Class A Common Stock',
change: [-0.13, 0.19, 0.98, 0.42, 0.39, 0.03, 0.38, 0.16, -0.41, 0.99, -0.04, 0.62],
volume: '$307,915',
},
{
symbol: 'LBRDA',
name: 'Liberty Broadband Corporation Class A Common Stock',
change: [0.98, -0.75, 0.72, -0.56, 0, -0.05, -0.79, -0.37, 0.68, 0.76, 0.89, -0.76],
volume: '$84,647',
},
{
symbol: 'LBRDK',
name: 'Liberty Broadband Corporation Class C Common Stock',
change: [0.48, -0.8, 0.07, 0.12, -0.62, -0.62, 0.87, 0.64, 0.96, -0.25, -0.05, -0.45],
volume: '$582,281',
},
{
symbol: 'LBTYA',
name: 'Liberty Global plc Class A Ordinary Shares',
change: [0.98, 0.1, -0.89, -0.24, 0.78, -0.71, -0.57, 0.84, 0.18, -0.65, -0.81, 0.71],
volume: '$903,180',
},
{
symbol: 'LBTYB',
name: 'Liberty Global plc Class B Ordinary Shares',
change: [-0.32, 0.26, -0.24, 0.58, -0.28, 0.23, -0.17, -0.21, -0.15, -0.46, -0.63, 0.81],
volume: '$58',
},
{
symbol: 'LBTYK',
name: 'Liberty Global plc Class C Ordinary Shares',
change: [-0.91, 0.84, 0.61, -0.47, 0.37, -0.41, -0.16, -0.72, -0.82, -0.39, 0.71, -0.26],
volume: '$2,018,077',
},
{
symbol: 'LCID',
name: 'Lucid Group Inc. Common Stock',
change: [0.57, -0.07, 0.54, 0.64, -0.95, -0.96, -0.81, -0.21, -0.78, 0.18, 0.8, 0.4],
volume: '$25,239,286',
},
{
symbol: 'LDOS',
name: 'Leidos Holdings Inc. Common Stock',
change: [-0.57, -0.24, -0.99, 0.92, 0.38, 0.9, 0.84, 0.43, -0.76, -0.32, 0.78, 0.48],
volume: '$599,748',
},
{
symbol: 'LEN',
name: 'Lennar Corporation Class A Common Stock',
change: [0.22, -0.65, -0.82, 0.46, -0.36, -0.88, 0.98, -0.75, -0.52, 0.43, -0.4, -0.51],
volume: '$1,228,593',
},
{
symbol: 'LEVI',
name: 'Levi Strauss & Co Class A Common Stock',
change: [-0.8, -0.14, 0.29, 0.45, 0.95, -0.33, -0.09, 0.08, 0.12, 0.36, -0.4, -0.51],
volume: '$1,015,792',
},
{
symbol: 'LFC',
name: 'China Life Insurance Company Limited American Depositary Shares',
change: [0.12, 0.18, -0.71, 0.03, -0.4, -0.88, -0.18, -0.98, -0.34, -0.89, 0.77, -0.83],
volume: '$479,562',
},
{
symbol: 'LH',
name: 'Laboratory Corporation of America Holdings Common Stock',
change: [-0.7, -0.58, 0.57, 0.65, -0.22, 0.14, -0.13, 0.24, -0.03, 0.63, 0.55, 0.15],
volume: '$605,203',
},
{
symbol: 'LHX',
name: 'L3Harris Technologies Inc. Common Stock',
change: [-0.58, 0.29, -0.32, -0.08, -0.5, -0.56, 0.12, 0.26, 0.08, -0.89, -0.5, 0.43],
volume: '$1,119,858',
},
{
symbol: 'LI',
name: 'Li Auto Inc. American Depositary Shares',
change: [-0.2, 0.41, -0.39, -0.87, -0.67, -0.16, 0.1, 0.2, 0.12, -0.85, 0.26, -0.05],
volume: '$8,325,732',
},
{
symbol: 'LII',
name: 'Lennox International Inc. Common Stock',
change: [-0.52, 0.41, 0.73, 0.49, -0.63, -0.87, -0.75, -0.46, -0.2, -0.19, 0.3, -0.5],
volume: '$121,322',
},
{
symbol: 'LIN',
name: 'Linde plc Ordinary Share',
change: [0.13, -0.06, -0.78, -0.64, 0.34, 0.56, 0.21, -0.49, -0.75, -0.92, 0.14, 0.65],
volume: '$1,150,808',
},
{
symbol: 'LKQ',
name: 'LKQ Corporation Common Stock',
change: [-0.86, 0.68, 0.51, -0.76, -0.66, -0.27, 0.71, 0.08, -0.87, 0.62, -0.21, 0.15],
volume: '$1,015,702',
},
{
symbol: 'LLY',
name: 'Eli Lilly and Company Common Stock',
change: [-0.48, -0.97, 0.17, -0.65, -0.39, 0.24, -0.16, 0.89, 0.25, 0.62, -0.12, -0.6],
volume: '$1,124,525',
},
{
symbol: 'LMT',
name: 'Lockheed Martin Corporation Common Stock',
change: [-0.81, -0.06, -0.73, -0.61, 0.6, -0.92, -0.15, -0.38, 0.6, 0.49, 0.05, -0.37],
volume: '$893,141',
},
{
symbol: 'LNC',
name: 'Lincoln National Corporation Common Stock',
change: [0.55, 0.4, -0.4, -0.15, 0.49, 0.57, 0.31, -0.61, -0.35, 0.91, 0.15, 0.3],
volume: '$678,463',
},
{
symbol: 'LNG',
name: 'Cheniere Energy Inc. Common Stock',
change: [-0.85, -0.77, 0.88, 0.17, 0.66, -0.32, -0.67, 0.76, 0.35, -0.25, -0.7, 0.72],
volume: '$747,319',
},
{
symbol: 'LNT',
name: 'Alliant Energy Corporation Common Stock',
change: [-0.48, -0.62, 0.28, 0.1, 0.5, -0.04, 0.4, 0.01, -0.62, -0.77, 0.1, -0.87],
volume: '$681,640',
},
{
symbol: 'LOGI',
name: 'Logitech International S.A. Ordinary Shares',
change: [0.91, 0.59, -0.37, -0.22, -1, 0.89, 0.19, 0.13, -0.85, 0.05, -0.86, 0.58],
volume: '$468,046',
},
{
symbol: 'LOW',
name: "Lowe's Companies Inc. Common Stock",
change: [0.8, -0.76, 0.39, -0.58, 0.13, -0.94, 0.76, 0.53, 0.74, -0.98, -0.05, 0.49],
volume: '$2,260,871',
},
{
symbol: 'LPLA',
name: 'LPL Financial Holdings Inc. Common Stock',
change: [-0.22, 0.8, -0.65, -0.18, -0.59, 0.15, 0.67, 0.35, 0.69, 0.19, 0.87, -0.83],
volume: '$241,629',
},
{
symbol: 'LRCX',
name: 'Lam Research Corporation Common Stock',
change: [-0.85, 0, 0.51, -0.13, -0.11, 0.38, -0.33, -0.91, 0.93, 0.96, 0.04, -0.02],
volume: '$1,029,359',
},
{
symbol: 'LSI',
name: 'Life Storage Inc. Common Stock',
change: [0.53, -0.28, 0.91, -0.54, 0.74, 0.71, 0.15, 0.46, 0.7, 0.31, 0.06, 0.91],
volume: '$412,457',
},
{
symbol: 'LSPD',
name: 'Lightspeed Commerce Inc. Subordinate Voting Shares',
change: [-0.36, -1, -0.2, 0.9, -0.81, -0.52, 0, 0.07, -0.79, -0.83, 0.62, 0.91],
volume: '$1,146,400',
},
{
symbol: 'LSXMA',
name: 'Liberty Media Corporation Series A Liberty SiriusXM Common Stock',
change: [0.71, 0.8, 0.84, 0.78, 0.28, 0.29, -0.99, -0.01, -0.2, -0.65, 0.35, -0.75],
volume: '$463,628',
},
{
symbol: 'LSXMB',
name: 'Liberty Media Corporation Series B Liberty SiriusXM Common Stock',
change: [0.26, -0.75, 0.51, 0.35, 0.75, 0.25, -0.68, 0.04, 0.87, 0.83, -0.08, -0.66],
volume: '$104',
},
{
symbol: 'LSXMK',
name: 'Liberty Media Corporation Series C Liberty SiriusXM Common Stock',
change: [0.77, -0.93, -0.24, -0.67, -0.7, 0.53, 0.64, 0.84, -0.04, 0.34, -0.8, 0.95],
volume: '$536,190',
},
{
symbol: 'LU',
name: 'Lufax Holding Ltd American Depositary Shares two of which representing one Ordinary Share',
change: [0.29, -0.95, -0.96, -0.58, -0.46, -0.22, -0.13, 0.14, -0.09, 0.93, -0.99, 0.75],
volume: '$4,100,084',
},
{
symbol: 'LULU',
name: 'lululemon athletica inc. Common Stock',
change: [-0.9, -0.7, -0.86, -0.62, -0.05, -0.36, 0.53, -0.84, 0.48, -0.72, 0.7, 0.81],
volume: '$712,315',
},
{
symbol: 'LUMN',
name: 'Lumen Technologies Inc. Common Stock',
change: [0.25, 0.05, -0.07, 0.33, -0.26, -0.6, 0.34, -0.87, -0.49, -0.54, 0.39, 0.42],
volume: '$5,861,765',
},
{
symbol: 'LUV',
name: 'Southwest Airlines Company Common Stock',
change: [0.15, 0.22, -0.06, -0.69, 0.27, -0.79, 0.39, -0.25, 0.41, 0.98, -0.5, 0.77],
volume: '$5,201,820',
},
{
symbol: 'LVS',
name: 'Las Vegas Sands Corp. Common Stock',
change: [-0.9, 0.86, -0.27, 0.69, -0.8, -0.21, -0.88, -0.77, 0.39, -0.78, -0.96, 0.27],
volume: '$5,753,963',
},
{
symbol: 'LYB',
name: 'LyondellBasell Industries NV Ordinary Shares Class A (Netherlands)',
change: [0.57, -0.77, -0.62, -0.27, 0.18, 0.09, -0.46, 0.47, 0.43, -0.66, -0.17, 0.83],
volume: '$2,905,806',
},
{
symbol: 'LYFT',
name: 'Lyft Inc. Class A Common Stock',
change: [0.91, -0.02, 0.35, 0.7, -0.55, 0.2, -0.65, -0.88, 0.9, 0.83, 0.02, -0.22],
volume: '$3,746,738',
},
{
symbol: 'LYG',
name: 'Lloyds Banking Group Plc American Depositary Shares',
change: [-0.24, 0.28, -0.41, 0.37, 0.52, 0.59, -0.32, -0.55, -0.67, 0.5, 0.01, -0.7],
volume: '$6,615,944',
},
{
symbol: 'LYV',
name: 'Live Nation Entertainment Inc. Common Stock',
change: [0.61, 0.65, -0.09, 0.46, 0.03, 0.01, -0.77, -0.23, -0.17, 0.82, -0.75, -0.28],
volume: '$744,395',
},
{
symbol: 'MA',
name: 'Mastercard Incorporated Common Stock',
change: [-0.54, 0.61, 0, -0.66, 0.24, -0.66, -0.69, -0.57, 0.5, 0.5, -0.94, -0.41],
volume: '$5,170,513',
},
{
symbol: 'MAA',
name: 'Mid-America Apartment Communities Inc. Common Stock',
change: [-0.33, -0.64, -0.82, -0.57, -0.94, -0.81, 0.86, -0.27, 0.97, -0.48, -0.95, -0.18],
volume: '$526,962',
},
{
symbol: 'MANH',
name: 'Manhattan Associates Inc. Common Stock',
change: [-0.77, -0.05, -0.36, 0.83, 0.34, -0.95, -0.53, 0.61, -0.96, 0.74, 0.37, 0.4],
volume: '$296,149',
},
{
symbol: 'MAR',
name: 'Marriott International Class A Common Stock',
change: [0.91, -0.46, -0.13, 0.45, -0.07, -0.45, -0.34, -0.38, -0.7, 0.16, 0.72, -0.33],
volume: '$1,354,782',
},
{
symbol: 'MAS',
name: 'Masco Corporation Common Stock',
change: [-0.28, 0.82, -0.54, 0.14, 0.2, 0.89, 0.47, -0.42, -0.49, 0.66, 0.42, -0.38],
volume: '$1,110,051',
},
{
symbol: 'MASI',
name: 'Masimo Corporation Common Stock',
change: [-0.06, -0.27, 0.72, 0.09, -0.75, -0.01, -0.99, 0.62, -0.84, 0.7, 0.86, -0.75],
volume: '$108,534',
},
{
symbol: 'MCD',
name: "McDonald's Corporation Common Stock",
change: [-0.58, -0.36, 0.12, 0.59, -0.65, -0.99, -0.05, 0.77, -0.65, 0.39, 0.3, -0.3],
volume: '$1,339,267',
},
{
symbol: 'MCFE',
name: 'McAfee Corp. Class A Common Stock',
change: [-0.13, 0.04, -0.36, 0.68, 0, -0.88, 0.43, 0.71, 0.5, 0.22, -0.75, -0.55],
volume: '$459,965',
},
{
symbol: 'MCHP',
name: 'Microchip Technology Incorporated Common Stock',
change: [-0.73, -0.89, -0.75, -0.07, -0.7, -0.18, -0.88, 0.96, 0.53, 0.31, -0.91, 0.74],
volume: '$1,038,651',
},
{
symbol: 'MCK',
name: 'McKesson Corporation Common Stock',
change: [-0.93, 0.64, 0.34, 0.2, 0.84, -0.21, 0.09, -0.83, 0.01, -0.2, -0.83, -0.11],
volume: '$508,270',
},
];
}
<div id="myGrid" style="height: 100%"></div>
Area Line Options Copy Link
To apply custom stroke and strokeWidth attributes to the line, set these properties under line options as shown:
sparklineOptions: {
type: 'area',
// Customise the area line path in the area sparkline.
stroke: 'orange',
strokeWidth: 2
}The result of the above configuration is displayed here.
Default
Custom line
Marker Options Copy Link
The markers are enabled by default but the size has been set to 0px, making them invisible.
The size property in the marker.itemStyler is 10px, allowing the markers to become visible when in the highlighted state.
These formats can be modified to your liking by setting the marker.itemStyler and highlight options as demonstrated below.
sparklineOptions: {
type: 'area',
marker: {
enabled: true,
size: 3,
shape: 'circle', // Optional - marker shape is 'circle' by default.
fill: 'green',
stroke: 'green',
strokeWidth: 2,
itemStyler: (params) => {
if (params.highlightState === 'highlighted-item') {
return {
size: 10
}
}
}
},
highlight: {
highlightedItem: {
fill: 'cyan',
stroke: 'cyan',
}
},
}- In the snippet above, we have configured the marker size to be
3px in the un-highlighted normal state, and10px in the highlighted state. - Note that the fill and stroke are also different depending on the highlighted state of the marker.
Here is the result of the configuration shown in the above snippet.
Default
Custom marker
Custom highlighted marker
See AG Charts Series Markers for more information on marker options. See AG Charts Stylers for more information on item stylers.
Area Fill Options Copy Link
To change the color of the area between the data points and the axis line, add the fill property to sparklineOptions as shown in the code snippet below.
sparklineOptions: {
type: 'area',
fill: 'lavender', // sets the colour between the area line and axis
}Here is the result of the configuration shown in the above snippet:
Default
Custom fill
The given fill string can be in one of the following formats:
#rgb- Short Hex Code#rrggbb- Hex Codergb(r, g, b)- RGBrgba(r, g, b, a)- RGB with an alpha channel- CSS color keyword - such as
aqua,orange, etc.
Axis Line Options Copy Link
By default, an axis line is displayed. This setting can be modified using the axis options.
See the code snippet below showing how to customise the axis line color and thickness.
sparklineOptions: {
type: 'area',
axis: {
stroke: 'coral', // sets the axis line stroke
strokeWidth: 3, // sets the axis line strokeWidth
}
}Here is the result of the configuration shown in the above snippet:
Default axis line
Custom axis line
It is possible to remove the axis line entirely by setting the axis strokeWidth to 0.
Sparkline Padding Options Copy Link
To add extra space around the sparklines, custom padding options can be applied as shown in the code snippet below.
sparklineOptions: {
type: 'area',
// sets the padding around the sparkline
padding: {
top: 10,
right: 5,
bottom: 10,
left: 5
},
}Note that the top, right, bottom and left properties are all optional and can be modified independently.
Here is the result of the configuration shown in the above snippet:
Default padding
Custom padding
Additional Customisations Copy Link
More advanced customisations are discussed separately in the following sections:
- Axis - configure the axis type via
axisoptions. - Tooltips - configure tooltips using
tooltipoptions. - Points of Interest - configure individual points of interest using a
itemStyler.

This section shows how Area Sparklines can be customised by overriding the default area options.
The following can be used to customise Area Sparklines:
Also see Additional Customisations for more advanced customisations that are common across all sparklines.
The snippet below shows option overrides for the Area Sparkline:
sparklineOptions: {
type: 'area',
fill: 'rgba(216, 204, 235, 0.3)',
stroke: 'rgb(119,77,185)',
marker: {
enabled: true,
size: 0,
itemStyler: (params: any) => {
if (params.highlightState === 'highlighted-item') {
return {
size: 7
};
}
}
},
highlight: {
highlightedItem: {
fill: 'rgb(143,185,77)',
strokeWidth: 0,
},
},
axis: {
type: 'category',
stroke: 'rgb(204, 204, 235)'
}
}The following example demonstrates the results of the Area Sparkline options above:
import { Component, ViewChild } from "@angular/core";
import { AgGridAngular } from "ag-grid-angular";
import {
AgChartsCommunityModule,
AgSparklineOptions,
} from "ag-charts-community";
import {
ClientSideRowModelModule,
ColDef,
ColGroupDef,
GridApi,
GridOptions,
GridReadyEvent,
ModuleRegistry,
enableDevValidations,
} from "ag-grid-community";
import {
ClipboardModule,
ContextMenuModule,
SparklinesModule,
} from "ag-grid-enterprise";
import { getData } from "./data";
if (process.env.NODE_ENV !== "production") {
// Enable extended validations only for development
enableDevValidations();
}
ModuleRegistry.registerModules([
ClientSideRowModelModule,
SparklinesModule.with(AgChartsCommunityModule),
ClipboardModule,
ContextMenuModule,
]);
@Component({
selector: "my-app",
standalone: true,
imports: [AgGridAngular],
template: `<ag-grid-angular
style="width: 100%; height: 100%;"
[columnDefs]="columnDefs"
[defaultColDef]="defaultColDef"
[rowData]="rowData"
[rowHeight]="rowHeight"
/> `,
})
export class AppComponent {
columnDefs: ColDef[] = [
{ field: "symbol", maxWidth: 120 },
{ field: "name", minWidth: 250 },
{
field: "change",
cellRenderer: "agSparklineCellRenderer",
cellRendererParams: {
sparklineOptions: {
type: "area",
fill: "rgba(216, 204, 235, 0.3)",
stroke: "rgb(119,77,185)",
marker: {
enabled: true,
size: 0,
itemStyler: (params: any) => {
if (params.highlightState === "highlighted-item") {
return {
size: 7,
};
}
},
},
highlight: {
highlightedItem: {
fill: "rgb(143,185,77)",
strokeWidth: 0,
},
},
axis: {
type: "category",
stroke: "rgb(204, 204, 235)",
},
} as AgSparklineOptions,
},
},
{
field: "volume",
maxWidth: 140,
},
];
defaultColDef: ColDef = {
flex: 1,
minWidth: 100,
};
rowData: any[] | null = getData();
rowHeight = 50;
}
export function getData(): any[] {
return [
{
symbol: 'A',
name: 'Agilent Technologies Inc. Common Stock',
change: [0.72, 0.62, -0.93, 0.47, 0.31, 0.96, 0.42, -0.34, -0.6, -0.52, 0.06, -0.5],
volume: '$971,760',
},
{
symbol: 'AAL',
name: 'American Airlines Group Inc. Common Stock',
change: [0.92, 0.75, -0.11, -0.38, 0.54, 0.3, 0.2, -0.47, 0.95, -0.03, -0.46, 0.78],
volume: '$20,309,670',
},
{
symbol: 'AAP',
name: 'Advance Auto Parts Inc Advance Auto Parts Inc W/I',
change: [0.35, -0.05, -0.62, 0.47, 0.31, 0.57, 0.89, 0.02, -0.58, -0.4, -0.24, -0.53],
volume: '$699,427',
},
{
symbol: 'AAPL',
name: 'Apple Inc. Common Stock',
change: [0.08, 0.93, 0.85, 0.98, -0.5, 0.89, 0.32, 0.61, 0.63, -0.53, -0.95, -0.34],
volume: '$57,807,909',
},
{
symbol: 'ABB',
name: 'ABB Ltd Common Stock',
change: [-0.88, -0.71, 0.56, 0.55, -0.91, -0.99, 0.86, -0.54, 0.23, 0.58, -0.62, 0.45],
volume: '$901,811',
},
{
symbol: 'ABBV',
name: 'AbbVie Inc. Common Stock',
change: [-0.14, -0.03, 0.42, 0.06, -0.82, -0.3, 0.49, -0.22, 0.33, -0.66, 0.33, 0.03],
volume: '$5,364,090',
},
{
symbol: 'ABC',
name: 'AmerisourceBergen Corporation Common Stock',
change: [0.87, -0.63, -0.77, 0.98, 0.79, 0.44, -0.42, 0.42, 0.87, 0.43, -0.11, 0.42],
volume: '$549,618',
},
{
symbol: 'ABEV',
name: 'Ambev S.A. American Depositary Shares (Each representing 1 Common Share)',
change: [-0.35, -0.14, -0.79, 0.4, 0.75, -0.66, -0.24, -0.2, 0.78, 0.06, 0.47, -0.64],
volume: '$27,226,664',
},
{
symbol: 'ABMD',
name: 'ABIOMED Inc. Common Stock',
change: [-0.69, 0.87, -0.43, -0.42, 0.42, 0.07, -0.34, -0.02, 0.89, -0.47, 0.73, -0.22],
volume: '$137,763',
},
{
symbol: 'ABNB',
name: 'Airbnb Inc. Class A Common Stock',
change: [0.42, 0.78, -0.33, -0.44, 0.21, -0.89, -0.53, -0.43, -0.52, -0.25, -0.05, -0.98],
volume: '$4,456,806',
},
{
symbol: 'ABT',
name: 'Abbott Laboratories Common Stock',
change: [0.04, -0.39, -0.83, -0.17, -0.22, -0.1, 0.83, -0.39, 0.88, -0.16, -0.82, 0.71],
volume: '$2,463,348',
},
{
symbol: 'ACGL',
name: 'Arch Capital Group Ltd. Common Stock',
change: [-0.79, -0.05, -0.75, -0.36, 0.25, -0.14, -0.44, -0.54, -0.31, -0.55, 0.94, 0.67],
volume: '$1,975,171',
},
{
symbol: 'ACH',
name: 'Aluminum Corporation of China Limited American Depositary Shares',
change: [-0.77, -0.43, -0.53, -0.14, -0.57, -0.87, 0.12, 0.47, -0.39, 0.18, -0.17, 0.57],
volume: '$146,834',
},
{
symbol: 'ACI',
name: 'Albertsons Companies Inc. Class A Common Stock',
change: [0, -0.19, -0.67, -0.52, -0.38, -0.01, 0.45, 0.32, 0.1, -0.21, -0.51, -0.25],
volume: '$1,690,708',
},
{
symbol: 'ACN',
name: 'Accenture plc Class A Ordinary Shares (Ireland)',
change: [-0.53, -0.49, -0.64, -0.94, 0.66, -0.61, 0.48, -0.46, -0.06, -0.06, -0.8, 0.01],
volume: '$1,566,073',
},
{
symbol: 'ADBE',
name: 'Adobe Inc. Common Stock',
change: [0.3, 0.54, 0.43, 0.86, -0.96, -0.89, 0.27, -0.68, -0.13, 0.8, 0.06, 0.12],
volume: '$1,640,336',
},
{
symbol: 'ADI',
name: 'Analog Devices Inc. Common Stock',
change: [-0.86, -0.49, 0.45, 0.06, -0.1, -0.53, -0.32, -0.01, -0.09, -0.88, -0.79, 0.95],
volume: '$2,385,593',
},
{
symbol: 'ADM',
name: 'Archer-Daniels-Midland Company Common Stock',
change: [0.68, -0.51, -0.08, 0.45, 0.13, -0.97, -0.31, 0.34, -0.48, -0.17, 0.7, -0.51],
volume: '$1,160,569',
},
{
symbol: 'ADP',
name: 'Automatic Data Processing Inc. Common Stock',
change: [-0.04, -0.2, 0.06, -0.18, -0.26, 0.83, 0.42, -0.86, 0.05, 0.47, -0.39, 0.18],
volume: '$1,115,876',
},
{
symbol: 'ADSK',
name: 'Autodesk Inc. Common Stock',
change: [0.2, 0.22, 0.99, 0.9, -0.73, -0.04, -0.76, -0.82, 0.66, -0.86, -0.11, 0.53],
volume: '$1,818,966',
},
{
symbol: 'AEE',
name: 'Ameren Corporation Common Stock',
change: [-0.16, -0.4, -0.53, 0.12, -0.93, 0.4, -0.63, -0.27, -0.23, 0.92, 0.21, -0.34],
volume: '$787,992',
},
{
symbol: 'AEM',
name: 'Agnico Eagle Mines Limited Common Stock',
change: [-0.69, 0.16, -0.84, 0.6, -0.11, -0.3, 0.15, -0.82, 0, -0.53, 0.39, 0.86],
volume: '$1,217,286',
},
{
symbol: 'AEP',
name: 'American Electric Power Company Inc. Common Stock',
change: [-0.28, 0.82, -0.91, -0.63, 0.3, -0.97, -0.37, 0.81, 0.96, -0.73, -0.04, -0.96],
volume: '$1,407,521',
},
{
symbol: 'AES',
name: 'The AES Corporation Common Stock',
change: [0.77, -0.92, 0.59, -0.72, 0.12, 0.74, 0.64, -0.45, -0.87, 0.6, 0.83, -0.89],
volume: '$7,178,641',
},
{
symbol: 'AFG',
name: 'American Financial Group Inc. Common Stock',
change: [-0.05, 0.31, 0.98, 0.58, -0.06, 0.31, 0.19, 0.81, -0.45, 0, -0.4, 0.59],
volume: '$200,011',
},
{
symbol: 'AFL',
name: 'AFLAC Incorporated Common Stock',
change: [0.07, -0.69, 0.13, -0.52, -0.42, 0.54, 0.13, 0.33, -0.31, 0.03, -0.22, 0.43],
volume: '$1,832,452',
},
{
symbol: 'AFRM',
name: 'Affirm Holdings Inc. Class A Common Stock',
change: [0.38, -0.8, -0.35, -0.35, -0.14, -0.5, -0.16, -0.25, 0.88, 0.78, 0.67, -0.66],
volume: '$6,096,379',
},
{
symbol: 'AGCO',
name: 'AGCO Corporation Common Stock',
change: [-0.96, -0.23, -0.08, 0.88, -0.97, -0.86, -0.68, -1, -0.59, 0.2, -0.73, -0.67],
volume: '$314,102',
},
{
symbol: 'AGL',
name: 'agilon health inc. Common Stock',
change: [0.75, -0.96, 0.03, -0.31, -0.54, -0.21, -0.67, -0.98, -0.76, -0.55, 0.87, 0.56],
volume: '$218,535',
},
{
symbol: 'AGR',
name: 'Avangrid Inc. Common Stock',
change: [0.01, 0, 0.52, -0.67, -0.28, 0, 0.46, 0.49, -0.74, 0.26, -0.4, -0.23],
volume: '$402,039',
},
{
symbol: 'AIG',
name: 'American International Group Inc. New Common Stock',
change: [-0.02, 0.9, -0.71, 0.44, -0.46, 0.83, 0.19, 0.71, 0.59, -0.08, -0.65, 0.99],
volume: '$4,556,709',
},
{
symbol: 'AIZ',
name: 'Assurant Inc. Common Stock',
change: [0.47, -0.63, 0.63, -0.99, -0.1, -0.87, 0.85, 1, -0.5, 0.88, -0.12, -0.12],
volume: '$269,804',
},
{
symbol: 'AJG',
name: 'Arthur J. Gallagher & Co. Common Stock',
change: [0.8, 0.24, -0.43, -0.26, 0.56, -0.41, -0.48, -0.68, -0.97, -0.5, -0.92, -0.67],
volume: '$1,114,620',
},
{
symbol: 'AKAM',
name: 'Akamai Technologies Inc. Common Stock',
change: [-0.42, -0.54, 0.98, -0.02, 0.71, 0.81, 0.05, 0.45, 0.28, 0.56, 0.2, -1],
volume: '$910,724',
},
{
symbol: 'ALB',
name: 'Albemarle Corporation Common Stock',
change: [-0.73, 0.65, 0.78, 0.16, 0.99, -0.6, 0.09, -0.97, -0.31, 0.73, 0.54, 0.25],
volume: '$860,457',
},
{
symbol: 'ALC',
name: 'Alcon Inc. Ordinary Shares',
change: [-0.61, -0.76, -0.47, -0.41, 0.56, 0.94, -0.92, 0.17, -0.05, 0.43, -0.71, -0.25],
volume: '$441,966',
},
{
symbol: 'ALGN',
name: 'Align Technology Inc. Common Stock',
change: [-0.49, 0.79, 0.79, 0.95, 0.97, 0.16, 0.44, -0.8, -0.31, -0.68, 0.86, 0.05],
volume: '$356,643',
},
{
symbol: 'ALL',
name: 'Allstate Corporation (The) Common Stock',
change: [0.24, 0.2, -0.93, -0.94, -0.42, 0.57, -0.42, -0.7, -0.76, -0.03, 0.25, 0.14],
volume: '$1,405,300',
},
{
symbol: 'ALLE',
name: 'Allegion plc Ordinary Shares',
change: [0.09, 0.3, 0.65, 0.83, -0.57, 0.8, -0.7, 0.01, -0.39, 0.82, -0.76, 0.37],
volume: '$1,141,503',
},
{
symbol: 'ALLY',
name: 'Ally Financial Inc. Common Stock',
change: [0.54, 0.76, -0.94, -0.35, -0.77, -0.29, -0.14, 0.9, 0.05, -0.4, 0.33, -0.07],
volume: '$3,693,001',
},
{
symbol: 'ALNY',
name: 'Alnylam Pharmaceuticals Inc. Common Stock',
change: [0.58, 0.62, -0.35, -0.9, -0.08, -0.58, -0.21, -0.91, 0.36, -0.61, -0.05, -0.97],
volume: '$321,032',
},
{
symbol: 'AMAT',
name: 'Applied Materials Inc. Common Stock',
change: [-0.62, 0.46, 0.5, 0.56, 0.11, -0.92, 0.17, -0.25, 0.9, -0.85, 0.7, -0.36],
volume: '$4,836,032',
},
{
symbol: 'AMC',
name: 'AMC Entertainment Holdings Inc. Class A Common Stock',
change: [-0.99, -0.69, 0.92, 0.57, -0.68, -0.01, -0.96, -0.98, -0.22, 0.28, -0.91, -0.14],
volume: '$52,110,327',
},
{
symbol: 'AMCR',
name: 'Amcor plc Ordinary Shares',
change: [-0.48, -0.79, 0.37, -0.28, -0.37, 0.94, 0.03, 0.1, -0.45, 0.3, -0.66, 0.51],
volume: '$4,625,130',
},
{
symbol: 'AMD',
name: 'Advanced Micro Devices Inc. Common Stock',
change: [0.11, -0.78, -0.43, 0.31, -0.15, 0.92, 0.1, -0.21, 0, -0.48, -0.69, 0.75],
volume: '$42,603,862',
},
{
symbol: 'AME',
name: 'AMETEK Inc.',
change: [0.97, -0.98, 0.03, 0.32, -0.92, 0.72, -0.44, -0.29, -0.96, -0.45, 0.95, 0.75],
volume: '$697,025',
},
{
symbol: 'AMGN',
name: 'Amgen Inc. Common Stock',
change: [-0.67, -0.01, -0.25, -0.93, -0.38, 0.39, 0.54, -0.43, 0.86, 0.25, 0.97, -0.88],
volume: '$1,664,133',
},
{
symbol: 'AMH',
name: 'American Homes 4 Rent Common Shares of Beneficial Interest',
change: [-0.13, -0.86, 0.99, -0.34, -0.97, 0.21, -0.68, -0.26, 0.28, -0.27, 0.2, 0.29],
volume: '$2,269,744',
},
{
symbol: 'AMOV',
name: 'America Movil S.A.B. de C.V. Class A American Depositary Shares',
change: [0.86, 0.14, -0.65, 0.2, -0.51, -0.88, 0.1, 0.36, 0.44, 0.31, -0.48, 1],
volume: '$2,242',
},
{
symbol: 'AMP',
name: 'Ameriprise Financial Inc. Common Stock',
change: [-0.93, 0.4, 0.2, 0.03, 0.49, 0.27, -0.66, -0.99, 0.31, -0.05, -0.35, 0.47],
volume: '$388,249',
},
{
symbol: 'AMT',
name: 'American Tower Corporation (REIT) Common Stock',
change: [-0.22, -0.12, 0.79, -0.3, -0.27, 0.75, -0.41, -0.38, 0.29, -0.36, 0.5, 0.55],
volume: '$1,645,252',
},
{
symbol: 'AMX',
name: 'America Movil S.A.B. de C.V. American Depository Receipt Series L',
change: [0.55, -0.9, 0.37, 0.26, -0.33, 0, 0.72, 0.74, 0.33, 0.63, -0.75, -0.69],
volume: '$1,825,806',
},
{
symbol: 'ANET',
name: 'Arista Networks Inc. Common Stock',
change: [0.28, -0.25, 0, 0.89, 0.9, 0.62, -0.37, 0.06, -0.26, 0.09, -0.26, 0.01],
volume: '$454,166',
},
{
symbol: 'ANSS',
name: 'ANSYS Inc. Common Stock',
change: [-0.32, 0.59, -0.25, -0.53, -0.51, 0.29, 0.16, -0.38, 0.64, 0.25, -0.1, 0.45],
volume: '$292,992',
},
{
symbol: 'ANTM',
name: 'Anthem Inc. Common Stock',
change: [-0.81, 0.66, 0.28, 0.35, 0, -0.61, -0.49, -0.4, 0.1, 0.85, 0.68, -0.53],
volume: '$636,617',
},
{
symbol: 'AON',
name: 'Aon plc Class A Ordinary Shares (Ireland)',
change: [-0.93, -0.24, -0.8, -0.92, 0.88, -0.04, 0.37, 0.56, 0.2, -0.21, 0.27, -0.33],
volume: '$990,381',
},
{
symbol: 'AOS',
name: 'A.O. Smith Corporation Common Stock',
change: [-0.13, -0.76, 0.25, -0.57, -0.42, -0.81, -0.31, 0, -0.71, 0.17, 0.52, 0.67],
volume: '$433,746',
},
{
symbol: 'APD',
name: 'Air Products and Chemicals Inc. Common Stock',
change: [-0.87, -0.61, -0.41, 0.32, 0.3, 0.71, 0.11, 0.77, 0.38, -0.17, 0.21, 0.76],
volume: '$821,420',
},
{
symbol: 'APH',
name: 'Amphenol Corporation Common Stock',
change: [0.59, 0.62, 0.06, 0.64, 0.5, -0.66, -0.1, 0.88, -0.18, -0.97, -0.11, -0.29],
volume: '$1,328,023',
},
{
symbol: 'APO',
name: 'Apollo Global Management Inc. Class A Common Stock',
change: [0.27, 0.93, 0.4, 0.68, 0.41, 0.21, 0.37, -0.54, -0.35, 0.5, 0.73, -0.71],
volume: '$2,035,785',
},
{
symbol: 'APP',
name: 'Applovin Corporation Class A Common Stock',
change: [1, 0.15, 0.98, -0.42, 0.91, -0.32, -0.32, 0.25, -0.85, -0.46, 0.77, -0.93],
volume: '$1,116,662',
},
{
symbol: 'APTV',
name: 'Aptiv PLC Ordinary Shares',
change: [-0.67, -0.45, 0.54, 0.54, 0.17, 0.91, -0.56, 0.78, 0.57, 0.96, -0.47, 0.61],
volume: '$1,260,348',
},
{
symbol: 'ARE',
name: 'Alexandria Real Estate Equities Inc. Common Stock',
change: [-0.74, -0.28, 0.46, 0.39, -0.93, 0.07, -0.54, -0.04, 0.7, -0.78, -0.8, -0.44],
volume: '$710,238',
},
{
symbol: 'ARES',
name: 'Ares Management Corporation Class A Common Stock',
change: [-0.69, -0.16, -0.83, -0.5, -0.85, -0.17, 0.71, -0.94, 0.89, 0.11, -0.58, 0.08],
volume: '$541,208',
},
{
symbol: 'ARGX',
name: 'argenx SE American Depositary Shares',
change: [0.05, -0.88, 0.64, -0.78, 0.5, -0.88, 0.48, -0.23, 0.68, 0.03, -0.87, -0.17],
volume: '$85,463',
},
{
symbol: 'ASAN',
name: 'Asana Inc. Class A Common Stock',
change: [-0.77, 0.74, 0.43, 0.75, 0.13, 0.38, -0.6, -0.48, 0.7, -0.06, 0.21, -0.4],
volume: '$4,655,695',
},
{
symbol: 'ASML',
name: 'ASML Holding N.V. New York Registry Shares',
change: [0.32, -0.43, 0.27, 0.76, -0.51, 0.4, -0.71, -0.08, 0.42, 0.06, 0.05, 0.22],
volume: '$698,114',
},
{
symbol: 'ASX',
name: 'ASE Technology Holding Co. Ltd. American Depositary Shares (each representing Two Common Shares) ',
change: [-0.97, 0.76, -0.69, -0.42, -0.58, 0.89, 0.39, -0.4, 0.98, 0.06, 0.4, -0.18],
volume: '$3,302,831',
},
{
symbol: 'ATH',
name: 'Athene Holding Ltd. Class A Common Shares',
change: [-0.29, -0.21, 0.53, -0.9, 0.58, 0.09, -0.18, -0.14, -0.5, -0.97, 0.34, 0.87],
volume: '$694,335',
},
{
symbol: 'ATO',
name: 'Atmos Energy Corporation Common Stock',
change: [0.86, -1, -0.06, -0.03, 0.33, 0.86, 0.61, 0.94, -0.44, 0.84, -0.21, 0.19],
volume: '$598,542',
},
{
symbol: 'ATUS',
name: 'Altice USA Inc. Class A Common Stock',
change: [0.41, 0.02, 0.71, -0.36, 0.88, 0.25, 0.12, -0.21, 0.44, -0.04, -0.33, -0.19],
volume: '$2,332,885',
},
{
symbol: 'ATVI',
name: 'Activision Blizzard Inc. Common Stock',
change: [0.13, -0.5, 0.07, -0.76, -0.84, -0.42, 0.92, 0.67, 0.36, -0.87, 0.84, -0.94],
volume: '$5,605,410',
},
{
symbol: 'AVB',
name: 'AvalonBay Communities Inc. Common Stock',
change: [-0.75, -0.89, 0.35, 0.63, -0.08, -0.26, 0.45, 0.39, -0.09, 0.26, -0.88, -0.06],
volume: '$480,656',
},
{
symbol: 'AVGO',
name: 'Broadcom Inc. Common Stock',
change: [-0.79, 0.35, -0.44, 0.47, 0.05, -0.42, -0.42, -0.47, 0.48, -0.48, -0.55, -0.31],
volume: '$2,519,063',
},
{
symbol: 'AVLR',
name: 'Avalara Inc. Common Stock',
change: [0.53, 0.99, 0.39, 0.09, 0.58, 0.72, 0.58, 0.45, 0.2, 0.67, 0.42, 0.78],
volume: '$439,804',
},
{
symbol: 'AVTR',
name: 'Avantor Inc. Common Stock',
change: [0.18, 0.06, 0.84, -0.14, 0.51, 0.73, -0.1, 0.04, -0.93, 0.55, -0.34, -0.31],
volume: '$2,627,806',
},
{
symbol: 'AVY',
name: 'Avery Dennison Corporation Common Stock',
change: [-0.53, -0.61, 0.45, -0.03, 0.42, -0.42, 0.45, 0.77, -0.51, 0.61, -0.7, -0.2],
volume: '$296,562',
},
{
symbol: 'AWK',
name: 'American Water Works Company Inc. Common Stock',
change: [0.14, 0.22, -0.05, 0.67, 0.56, -0.05, -0.88, 0.38, 0.5, -0.45, 0.93, -0.87],
volume: '$466,281',
},
{
symbol: 'AXON',
name: 'Axon Enterprise Inc. Common Stock',
change: [0.46, 0.19, 0.06, -0.65, -0.53, -0.89, 0.24, -0.11, -0.61, 0.02, -0.83, 0.31],
volume: '$204,474',
},
{
symbol: 'AXP',
name: 'American Express Company Common Stock',
change: [0.08, 0.38, 0.97, -0.26, 0.89, 0.38, -0.45, 0.82, 0.9, 0.84, 0.97, -0.83],
volume: '$4,206,446',
},
{
symbol: 'AZN',
name: 'AstraZeneca PLC American Depositary Shares',
change: [0.98, 0.98, 0.84, 0.81, -0.19, 0.7, 0.64, 0.24, 0.76, 0.79, 0.01, 0.46],
volume: '$5,330,649',
},
{
symbol: 'BA',
name: 'Boeing Company (The) Common Stock',
change: [-0.65, 0.6, 0.07, -0.54, -0.34, -0.61, 0.87, -0.18, -0.16, -0.65, 0.19, -0.05],
volume: '$6,392,864',
},
{
symbol: 'BABA',
name: 'Alibaba Group Holding Limited American Depositary Shares each representing eight Ordinary share',
change: [-0.62, -0.01, 1, 0.04, -0.68, 0.45, 0.54, -0.17, 0.16, 0.85, -0.92, 0.08],
volume: '$16,420,945',
},
{
symbol: 'BAC',
name: 'Bank of America Corporation Common Stock',
change: [0.84, -0.01, 0.1, 0.52, 0.67, 0.92, -0.26, -0.46, 0.73, -0.96, 0.9, -0.95],
volume: '$41,811,736',
},
{
symbol: 'BAH',
name: 'Booz Allen Hamilton Holding Corporation Common Stock',
change: [0.13, -0.24, -0.86, 0.84, 0.7, 0.56, -0.26, -0.17, -0.68, 0.38, 0.21, 0.27],
volume: '$471,871',
},
{
symbol: 'BAK',
name: 'Braskem SA ADR',
change: [0.9, 0.58, 0.05, -0.96, -0.93, -0.85, 0.67, 0.75, -0.44, -0.01, 0.11, -0.76],
volume: '$210,250',
},
{
symbol: 'BAM',
name: 'Brookfield Asset Management Inc. Common Stock',
change: [-0.39, 0.84, 0.92, 0.28, 0.98, 0.67, -0.53, 0.91, -0.97, 0.36, -0.6, -0.35],
volume: '$1,094,681',
},
{
symbol: 'BAX',
name: 'Baxter International Inc. Common Stock',
change: [0.63, 0.27, -0.06, 0.75, -0.75, 0.16, 0.29, -0.34, -0.53, -0.42, 0.53, -0.11],
volume: '$5,100,113',
},
{
symbol: 'BBD',
name: 'Banco Bradesco Sa American Depositary Shares',
change: [-0.8, -0.78, -0.52, 0.48, 0.88, -0.93, -0.33, 0.56, 0.27, 0.75, 0.04, -0.9],
volume: '$31,442,617',
},
{
symbol: 'BBDO',
name: 'Banco Bradesco Sa American Depositary Shares (each representing one Common Share)',
change: [-0.43, -0.77, -0.46, -0.98, 0.45, -0.11, 0.46, -0.66, 0.89, -0.75, 0.93, -0.46],
volume: '$17,324',
},
{
symbol: 'BBL',
name: 'BHP Group PlcSponsored ADR',
change: [-0.25, -0.19, 0.11, -0.5, -0.39, -0.19, 0.5, 0.31, 0.12, -0.08, -0.78, -0.57],
volume: '$2,721,838',
},
{
symbol: 'BBVA',
name: 'Banco Bilbao Vizcaya Argentaria S.A. Common Stock',
change: [0.28, 0.72, -0.29, -0.36, -0.92, 0.45, -0.68, 0.18, -0.85, -0.13, 0.1, -0.46],
volume: '$724,666',
},
{
symbol: 'BBWI',
name: 'Bath & Body Works Inc.',
change: [-0.6, -0.03, -0.09, 0.48, -0.94, 0.97, 0.7, 0.11, -0.51, 0.99, -0.38, -0.94],
volume: '$2,114,478',
},
{
symbol: 'BBY',
name: 'Best Buy Co. Inc. Common Stock',
change: [-0.07, -0.43, -0.24, -0.62, -0.35, 0.87, -0.54, -0.11, -0.55, -0.21, -0.93, -0.55],
volume: '$1,761,592',
},
{
symbol: 'BCE',
name: 'BCE Inc. Common Stock',
change: [0.38, 0.84, 0.73, 0.36, 0.61, 0.91, -0.41, -0.43, -0.77, 0.34, 0.65, -0.72],
volume: '$596,448',
},
{
symbol: 'BCS',
name: 'Barclays PLC Common Stock',
change: [-0.51, 0.61, 0.12, 0.94, 0.45, 0.75, -0.31, -0.74, 0.25, -0.58, 0.62, -0.5],
volume: '$3,053,751',
},
{
symbol: 'BDX',
name: 'Becton Dickinson and Company Common Stock',
change: [-0.35, -0.3, -0.66, -0.61, -0.61, 0.35, -0.6, -0.47, -0.5, 0.61, 0.4, 0.13],
volume: '$1,381,799',
},
{
symbol: 'BEKE',
name: 'KE Holdings Inc American Depositary Shares (each representing three Class A Ordinary Shares)',
change: [-0.17, 0.08, -0.49, 0.24, -0.09, 0.37, 0.4, -0.09, -0.48, -0.48, 0.88, -0.01],
volume: '$8,117,044',
},
{
symbol: 'BEN',
name: 'Franklin Resources Inc. Common Stock',
change: [-0.31, 0.64, -0.71, -0.04, 0.45, 0.81, 0.65, 0.42, -0.7, -0.31, 0.69, -0.06],
volume: '$1,959,451',
},
{
symbol: 'BEP',
name: 'Brookfield Renewable Partners L.P. ',
change: [0.87, -0.85, -0.26, 0.23, 0.33, 0.39, -0.2, 0.88, 0.33, -0.77, -0.4, -0.83],
volume: '$193,781',
},
{
symbol: 'BG',
name: 'Bunge Limited Bunge Limited',
change: [0.77, 0.56, 0.64, -0.43, -0.19, 0.67, 0.19, 0.08, -0.29, 0.41, -0.1, -0.44],
volume: '$609,642',
},
{
symbol: 'BGNE',
name: 'BeiGene Ltd. American Depositary Shares',
change: [0.77, 0.9, 0.61, 1, -0.26, -0.57, 0.34, -0.86, 0.1, -0.58, -0.2, -0.87],
volume: '$232,512',
},
{
symbol: 'BHC',
name: 'Bausch Health Companies Inc. Common Stock',
change: [0.95, -0.62, 0.63, 0.98, -0.25, -0.58, -0.72, -0.12, -0.66, 0.72, -0.79, -0.09],
volume: '$1,314,658',
},
{
symbol: 'BHP',
name: 'BHP Group Limited American Depositary Shares (Each representing two Ordinary Shares)',
change: [-0.74, -0.47, 0.79, 0.4, 0.29, -0.88, -0.87, -0.24, 0.37, -0.1, -0.06, 0.1],
volume: '$3,366,756',
},
{
symbol: 'BIDU',
name: 'Baidu Inc. ADS',
change: [-0.79, 0.06, -0.27, 0.05, -0.94, 0.22, -0.69, 0.05, -0.67, -0.14, -0.99, 0.56],
volume: '$3,774,707',
},
{
symbol: 'BIIB',
name: 'Biogen Inc. Common Stock',
change: [0.67, -0.31, 0.66, -0.3, -0.34, -1, 0.52, -0.71, -0.64, -0.16, 0.68, 0.21],
volume: '$549,244',
},
{
symbol: 'BILI',
name: 'Bilibili Inc. American Depositary Shares',
change: [-0.98, -0.29, 0.26, -0.83, 0.28, -0.72, -0.26, 0.86, -0.08, -0.38, -0.74, 0.06],
volume: '$3,024,850',
},
{
symbol: 'BILL',
name: 'Bill.com Holdings Inc. Common Stock',
change: [-0.17, 0.87, -0.11, -0.37, 0.7, 0.58, 0.9, -0.73, 0.33, 0.53, 0.48, 0.04],
volume: '$1,734,717',
},
{
symbol: 'BIO',
name: 'Bio-Rad Laboratories Inc. Class A Common Stock',
change: [0.32, 0.98, -0.28, -0.88, -0.68, -0.33, -0.16, -0.62, 0.75, 0.68, -0.17, 0.97],
volume: '$86,641',
},
{
symbol: 'BIP',
name: 'Brookfield Infrastructure Partners LP Limited Partnership Units',
change: [-0.86, 0.41, 0.42, 0.4, -0.22, 0.21, -0.95, 0.41, -0.82, -0.07, 0.45, 0.94],
volume: '$121,108',
},
{
symbol: 'BK',
name: 'The Bank of New York Mellon Corporation Common Stock',
change: [0.98, -0.5, 0.15, -0.67, 0.95, -0.48, -0.32, 0.31, -0.95, 0.11, -0.85, -0.5],
volume: '$3,049,926',
},
{
symbol: 'BKI',
name: 'Black Knight Inc. Common Stock ',
change: [0.36, -0.05, 0.58, -0.36, 0.22, 0.02, -0.41, 0.31, 0.23, -0.35, -0.21, 0.18],
volume: '$509,158',
},
{
symbol: 'BKR',
name: 'Baker Hughes Company Class A Common Stock',
change: [0.89, 0.87, -0.74, -0.67, 0.18, -0.82, 0.02, 0.12, -0.94, 0.32, 0.98, 0.97],
volume: '$3,041,104',
},
{
symbol: 'BLDR',
name: 'Builders FirstSource Inc. Common Stock',
change: [-0.89, 0.47, -0.7, 0.23, 0.25, -0.33, 0.42, 0.12, 0.51, -0.17, -0.46, -0.27],
volume: '$1,359,978',
},
{
symbol: 'BLK',
name: 'BlackRock Inc. Common Stock',
change: [0.89, 0.29, 0.93, 0.27, 0.03, 0.17, -0.25, 0.98, 0.88, -0.88, 0.73, 0.78],
volume: '$418,708',
},
{
symbol: 'BLL',
name: 'Ball Corporation Common Stock',
change: [0.65, -0.79, 0.29, 0.99, 0.72, -0.58, -0.32, 0.63, 0.12, 0.48, -0.27, 0.45],
volume: '$1,420,414',
},
{
symbol: 'BMO',
name: 'Bank Of Montreal Common Stock',
change: [-0.7, -0.33, -0.64, -0.61, 0.51, 0.22, -0.64, -0.45, 0.38, -0.57, 0.62, 0.61],
volume: '$580,315',
},
{
symbol: 'BMRN',
name: 'BioMarin Pharmaceutical Inc. Common Stock',
change: [-0.89, 0.63, -0.78, 0.61, -0.14, 0.95, -0.82, -0.18, -0.45, 0.17, -0.8, 0.27],
volume: '$1,046,654',
},
{
symbol: 'BMY',
name: 'Bristol-Myers Squibb Company Common Stock',
change: [-0.35, -0.89, 0.55, -0.83, 0.92, 0.27, 0.54, 0.47, -0.2, 0.08, -0.74, 0.14],
volume: '$7,770,767',
},
{
symbol: 'BNS',
name: 'Bank Nova Scotia Halifax Pfd 3 Ordinary Shares',
change: [-0.59, -0.05, -0.08, -0.85, 0.63, 0.65, 0.68, -0.05, -0.71, 0.48, 0.18, 0.54],
volume: '$643,132',
},
{
symbol: 'BNTX',
name: 'BioNTech SE American Depositary Share',
change: [-0.44, 0.05, -0.61, -0.71, -0.73, -0.49, 0.52, -0.23, -0.91, -0.94, -0.17, 0.87],
volume: '$2,238,610',
},
{
symbol: 'BP',
name: 'BP p.l.c. Common Stock',
change: [-0.5, 0.14, 0.58, 0.86, -0.85, -0.44, 0.9, -0.62, 0.95, -0.76, 0.68, 0.22],
volume: '$6,735,425',
},
{
symbol: 'BR',
name: 'Broadridge Financial Solutions Inc.Common Stock',
change: [-0.92, 0.13, 0.23, 0.3, 0.39, 0.65, 0.81, 0.01, -0.27, 0.08, -0.08, 0.87],
volume: '$329,793',
},
{
symbol: 'BRKR',
name: 'Bruker Corporation Common Stock',
change: [-0.11, -0.36, -0.8, 0.84, -0.05, -0.81, -0.51, 0.97, -0.1, -0.47, 0.89, 0.69],
volume: '$441,560',
},
{
symbol: 'BRO',
name: 'Brown & Brown Inc. Common Stock',
change: [0.93, -0.86, -0.19, 0.67, 0.26, -0.2, -0.42, -0.65, 0.06, -0.09, 0.1, 0.55],
volume: '$777,428',
},
{
symbol: 'BSBR',
name: 'Banco Santander Brasil SA American Depositary Shares each representing one unit',
change: [-0.35, 0.33, -0.46, 0.84, 0.32, -0.21, 0.76, -0.64, 0.98, 0.03, 0.29, 0.88],
volume: '$1,306,698',
},
{
symbol: 'BSX',
name: 'Boston Scientific Corporation Common Stock',
change: [0.49, 0.75, -0.58, -0.92, -0.43, -0.14, -0.14, 0.86, 0.61, 0.92, -0.65, 0.06],
volume: '$8,243,842',
},
{
symbol: 'BSY',
name: 'Bentley Systems Incorporated Class B Common Stock',
change: [-0.04, 0.12, -0.43, -0.09, 0.67, -0.82, -0.64, -0.36, -0.78, 0.86, -0.87, 0.32],
volume: '$807,365',
},
{
symbol: 'BTI',
name: 'British American Tobacco Industries p.l.c. Common Stock ADR',
change: [-0.71, 0.12, -0.3, 0.35, -0.94, -0.18, -0.77, -0.02, 0.35, 0.71, -0.39, 0.19],
volume: '$1,385,777',
},
{
symbol: 'BUD',
name: 'Anheuser-Busch Inbev SA Sponsored ADR (Belgium)',
change: [0.67, -0.57, 0.24, 0.64, 0.47, 0.38, -0.96, -0.91, 0.38, -0.16, -0.28, 0.73],
volume: '$1,271,577',
},
{
symbol: 'BURL',
name: 'Burlington Stores Inc. Common Stock',
change: [-0.44, -0.93, 0.21, -0.76, -0.91, -0.75, -0.22, -0.95, 0.24, 0.96, -0.36, 0.96],
volume: '$567,517',
},
{
symbol: 'BWA',
name: 'BorgWarner Inc. Common Stock',
change: [-0.1, -0.61, 0.91, -0.86, 0.95, -0.13, 0.01, -0.71, -0.32, -0.84, 0.34, 0.6],
volume: '$952,357',
},
{
symbol: 'BX',
name: 'Blackstone Inc. Common Stock',
change: [-0.88, -0.32, -0.84, 0.97, -0.75, -0.65, 1, 0.65, -0.93, -0.07, 0.11, 0.05],
volume: '$2,767,192',
},
{
symbol: 'BXP',
name: 'Boston Properties Inc. Common Stock',
change: [0.06, -0.56, -0.21, -0.11, 0.38, 0.58, -0.67, -0.53, 0.63, -0.57, -0.8, 0.9],
volume: '$566,440',
},
{
symbol: 'BZ',
name: 'KANZHUN LIMITED American Depository Shares',
change: [0.2, -0.08, 0.36, 0.87, -0.64, -0.41, -0.14, -0.44, -0.59, 0.25, 0.61, 0.89],
volume: '$434,349',
},
{
symbol: 'C',
name: 'Citigroup Inc. Common Stock',
change: [0.45, 0.52, 0.3, 0.35, -0.92, 0.31, 0.9, 0.75, -0.42, 0.81, 0.98, -0.59],
volume: '$13,683,310',
},
{
symbol: 'CACC',
name: 'Credit Acceptance Corporation Common Stock',
change: [-0.6, -0.36, -0.85, -0.03, 0, 0.46, 0.53, -0.35, 0.18, 0.76, 0.06, 0.76],
volume: '$338,759',
},
{
symbol: 'CAG',
name: 'ConAgra Brands Inc. Common Stock',
change: [-0.77, 0.36, 0.95, 0.82, -0.28, 0.77, -0.92, 0.08, 0.19, -0.33, -0.79, -0.72],
volume: '$3,318,141',
},
{
symbol: 'CAH',
name: 'Cardinal Health Inc. Common Stock',
change: [0.94, 0.24, 0.67, -0.46, 0.48, -0.81, -0.8, -0.97, 0.16, -0.92, 0.75, -0.39],
volume: '$1,629,576',
},
{
symbol: 'CAJ',
name: 'Canon Inc. American Depositary Shares',
change: [-0.02, -0.95, -0.65, 0.81, -0.55, 0.79, 0, 0.38, 0.54, 0.73, 0.26, 0.17],
volume: '$165,508',
},
{
symbol: 'CARR',
name: 'Carrier Global Corporation Common Stock ',
change: [-0.34, 0.17, -0.77, 0.65, 0.23, 0.05, 0.71, -0.54, 0.44, 0.43, -0.73, 0.35],
volume: '$3,048,661',
},
{
symbol: 'CAT',
name: 'Caterpillar Inc. Common Stock',
change: [-0.05, 0.19, -0.88, -0.87, 0.72, 0.44, 0.27, 0.85, 0.11, 0.8, 0.48, 0.25],
volume: '$2,512,008',
},
{
symbol: 'CB',
name: 'Chubb Limited Common Stock',
change: [-0.73, 0.01, 0.98, 0.41, -0.05, -0.8, -0.31, 0.23, -0.27, 0.83, -0.1, -0.67],
volume: '$1,755,433',
},
{
symbol: 'CBOE',
name: 'Cboe Global Markets Inc. Common Stock',
change: [-0.03, -0.32, -0.7, 0.69, 0.25, 0.78, 0.89, 0.19, -0.63, 0.71, 0.53, -0.67],
volume: '$479,851',
},
{
symbol: 'CBRE',
name: 'CBRE Group Inc Common Stock Class A',
change: [0.54, -0.69, -0.29, -0.82, -0.3, -0.18, 0.96, -0.67, -0.33, 0.52, 0.84, -0.53],
volume: '$1,157,685',
},
{
symbol: 'CCEP',
name: 'Coca-Cola Europacific Partners plc Ordinary Shares',
change: [-0.38, 0.62, 0.62, -0.53, -0.08, 0.52, -0.49, -0.33, -0.7, -0.14, 0.48, 0.04],
volume: '$931,291',
},
{
symbol: 'CCI',
name: 'Crown Castle International Corp. (REIT) Common Stock',
change: [-1, -0.42, 0.21, 0.1, 0.19, -0.32, 0.95, -0.91, 0.5, 0.09, -0.66, 0.75],
volume: '$1,320,700',
},
{
symbol: 'CCK',
name: 'Crown Holdings Inc.',
change: [-0.93, 0.53, -0.66, 0.84, -0.58, 0.84, -0.09, 0.42, -0.19, 0.45, -0.66, -0.34],
volume: '$445,526',
},
{
symbol: 'CCL',
name: 'Carnival Corporation Common Stock',
change: [0.56, 0.17, -0.78, -0.69, -0.14, -0.35, 0.34, -0.79, 0.96, -0.94, 0.12, -0.61],
volume: '$44,190,090',
},
{
symbol: 'CDAY',
name: 'Ceridian HCM Holding Inc. Common Stock',
change: [-0.61, 0.76, 0.52, 0.61, 0.99, -0.22, -0.25, 0.01, 0.56, 0.19, -0.38, 0.88],
volume: '$595,378',
},
{
symbol: 'CDNS',
name: 'Cadence Design Systems Inc. Common Stock',
change: [-0.2, 0.82, 0.1, -0.96, 0.03, -0.15, 0.99, 0.16, -0.55, -0.69, -0.61, 0.09],
volume: '$899,339',
},
{
symbol: 'CDW',
name: 'CDW Corporation Common Stock',
change: [-0.56, 0.83, -0.05, 0.74, -0.5, 0.25, -0.67, -0.02, 0.46, -0.36, 0.07, -0.86],
volume: '$384,381',
},
{
symbol: 'CE',
name: 'Celanese Corporation Celanese Corporation Common Stock',
change: [0.51, 0.75, -0.5, -0.65, -0.02, -0.72, 0.13, -0.95, 0.92, 0.11, -0.85, -0.53],
volume: '$559,213',
},
{
symbol: 'CERN',
name: 'Cerner Corporation Common Stock',
change: [-0.52, 0.7, 0.15, -0.45, 0.34, 0.35, 0.25, 0.26, -0.65, 0.87, 0.89, 0.05],
volume: '$1,818,693',
},
{
symbol: 'CFG',
name: 'Citizens Financial Group Inc. Common Stock',
change: [-0.25, -0.38, 0.01, 0.02, -0.61, -0.56, -0.66, -0.63, -0.24, 0.31, 0.7, 0.39],
volume: '$2,706,110',
},
{
symbol: 'CFLT',
name: 'Confluent Inc. Class A Common Stock',
change: [-0.7, -0.28, 0.79, 0.19, -0.27, -0.7, 0.22, 0.25, 0.12, -0.26, -0.6, 0.42],
volume: '$1,481,237',
},
{
symbol: 'CG',
name: 'The Carlyle Group Inc. Common Stock',
change: [0.44, -0.16, -0.62, 0.3, 0.57, 0.32, -0.52, -0.58, 0.06, 0.35, -0.48, 0.71],
volume: '$817,886',
},
{
symbol: 'CGNX',
name: 'Cognex Corporation Common Stock',
change: [0.91, 0.15, 0.29, -0.75, -0.17, -0.94, -0.66, -0.52, 0.05, -0.09, -0.83, -0.86],
volume: '$399,721',
},
{
symbol: 'CHD',
name: 'Church & Dwight Company Inc. Common Stock',
change: [-0.94, -0.52, 0.72, 0.98, 0.68, -0.35, -0.16, -0.93, -0.83, -1, -0.14, 0.02],
volume: '$625,767',
},
{
symbol: 'CHGG',
name: 'Chegg Inc. Common Stock',
change: [0.34, -0.06, 0.48, 0.34, -0.02, -0.2, 0.35, 0.77, -0.99, -0.63, 0.68, 0.88],
volume: '$1,453,267',
},
{
symbol: 'CHKP',
name: 'Check Point Software Technologies Ltd. Ordinary Shares',
change: [0.6, 0.71, 0.89, -0.55, -0.01, 0.25, 0.2, 0.08, 0.12, 0.98, -0.32, 0.92],
volume: '$603,928',
},
{
symbol: 'CHRW',
name: 'C.H. Robinson Worldwide Inc. Common Stock',
change: [0.23, 0.99, -0.65, -0.11, -0.1, -0.21, -0.6, 0.18, 0.65, -0.49, 0.58, 0.29],
volume: '$759,669',
},
{
symbol: 'CHT',
name: 'Chunghwa Telecom Co. Ltd.',
change: [-0.76, -0.71, 0.42, -0.68, 0.86, -0.52, 0.71, -0.56, 0.6, -0.94, -0.8, -0.11],
volume: '$70,208',
},
{
symbol: 'CHTR',
name: 'Charter Communications Inc. Class A Common Stock New',
change: [0.47, -0.82, 0.63, 0.44, -0.41, -0.33, 0.53, 0.82, 0.57, -0.95, -0.95, -0.17],
volume: '$817,427',
},
{
symbol: 'CHWY',
name: 'Chewy Inc. Class A Common Stock',
change: [0.81, -0.05, -0.58, 0.51, 0.67, 0.31, -0.38, -0.14, 0.33, 0.46, -0.33, 0.41],
volume: '$6,559,474',
},
{
symbol: 'CI',
name: 'Cigna Corporation Common Stock',
change: [-0.44, -0.87, 0.99, -0.74, 0.02, -0.06, 0.31, -0.44, -0.08, -0.61, -0.86, 0.21],
volume: '$1,642,693',
},
{
symbol: 'CINF',
name: 'Cincinnati Financial Corporation Common Stock',
change: [0.34, 0.3, -0.15, 0.41, -0.25, -0.13, 0.8, 0.47, 0.16, -0.55, 0.09, -0.88],
volume: '$369,961',
},
{
symbol: 'CL',
name: 'Colgate-Palmolive Company Common Stock',
change: [-0.09, -0.88, 0.97, 0.02, -0.14, -0.81, -0.78, 0.4, -0.73, 0.2, -0.57, -0.24],
volume: '$3,030,247',
},
{
symbol: 'CLF',
name: 'Cleveland-Cliffs Inc. Common Stock',
change: [-0.25, 0.69, -0.64, 0.53, -0.78, -0.5, 0.89, -0.19, 0.98, -0.75, 0.83, 0.29],
volume: '$13,163,749',
},
{
symbol: 'CLR',
name: 'Continental Resources Inc. Common Stock',
change: [0.54, -0.4, -0.39, -0.13, 0.32, 0.12, 0.52, 0.96, 0.17, 0.35, 0.69, -0.32],
volume: '$1,015,642',
},
{
symbol: 'CLVT',
name: 'Clarivate Plc Ordinary Shares',
change: [-0.74, -0.25, -0.77, 0.72, 0.39, -1, 0.79, -0.57, 0.15, 0.9, 0.07, -0.61],
volume: '$1,790,139',
},
{
symbol: 'CLX',
name: 'Clorox Company (The) Common Stock',
change: [0.3, -0.94, 0.02, -0.31, 0.37, -0.87, 0.69, -0.34, -0.52, 0.57, 0.88, 0.36],
volume: '$1,516,821',
},
{
symbol: 'CM',
name: 'Canadian Imperial Bank of Commerce Common Stock',
change: [-0.14, 0.66, 0.44, -0.97, 0.17, -0.68, -0.15, -0.74, 0.85, -0.74, -0.5, -0.48],
volume: '$200,244',
},
{
symbol: 'CMCSA',
name: 'Comcast Corporation Class A Common Stock',
change: [0.56, 0.18, 0.56, 0.87, -0.93, -0.55, -0.09, 0.84, -0.26, 0.56, 0.81, -0.4],
volume: '$8,080,361',
},
{
symbol: 'CME',
name: 'CME Group Inc. Class A Common Stock',
change: [-0.34, 0.51, 0.46, 0.11, 0.97, -0.65, 0.42, 0.25, -0.01, 0.51, -0.89, -0.39],
volume: '$1,061,556',
},
{
symbol: 'CMI',
name: 'Cummins Inc. Common Stock',
change: [-0.29, 0.56, 0.78, -0.25, -0.8, 0.24, -0.46, -0.03, 0.81, -0.34, 0.22, -0.64],
volume: '$991,783',
},
{
symbol: 'CMS',
name: 'CMS Energy Corporation Common Stock',
change: [-0.45, -0.56, 0.49, -0.43, 0.24, 0.6, -0.8, -0.12, 0.29, -0.78, 0.59, -0.37],
volume: '$1,156,701',
},
{
symbol: 'CNA',
name: 'CNA Financial Corporation Common Stock',
change: [0.52, -0.28, -0.42, 0.05, 0.12, 0.8, -0.16, -0.46, -0.92, -0.61, 0.59, 0.72],
volume: '$113,755',
},
{
symbol: 'CNC',
name: 'Centene Corporation Common Stock',
change: [0.7, 0.59, 0.51, 0.09, -0.96, 1, -0.01, 0, -0.53, -0.17, 0.98, 0.13],
volume: '$1,905,717',
},
{
symbol: 'CNHI',
name: 'CNH Industrial N.V. Common Shares',
change: [0.59, 0.81, -0.82, -0.36, -0.3, -0.6, 0.19, 0, 0.59, -0.2, -0.62, -0.79],
volume: '$1,298,968',
},
{
symbol: 'CNI',
name: 'Canadian National Railway Company Common Stock',
change: [-0.97, -0.88, -0.08, 0.37, -0.65, -0.55, -0.63, -0.07, 0.33, 0.35, 0.25, 0.63],
volume: '$6,148,781',
},
{
symbol: 'CNP',
name: 'CenterPoint Energy Inc (Holding Co) Common Stock',
change: [0.5, 0.59, -0.49, -0.1, 0.5, 0.62, -0.84, 0.03, 0, -0.61, 0.38, -0.24],
volume: '$6,942,880',
},
{
symbol: 'CNQ',
name: 'Canadian Natural Resources Limited Common Stock',
change: [0.17, 0.38, -0.32, 0.63, 0.58, 0.9, 0.02, 0.53, 0.47, 0.28, -0.28, -0.87],
volume: '$2,304,180',
},
{
symbol: 'COF',
name: 'Capital One Financial Corporation Common Stock',
change: [-0.38, 1, 0.47, -0.33, 0.04, -0.3, 0.24, -0.81, 0.15, 0.7, 0.27, -0.65],
volume: '$3,361,223',
},
{
symbol: 'COHR',
name: 'Coherent Inc. Common Stock',
change: [0.33, -0.18, 0.21, 0.31, -0.97, 0.08, -0.31, 0.1, 0.84, -0.69, 0.36, 0.8],
volume: '$134,481',
},
{
symbol: 'COIN',
name: 'Coinbase Global Inc. Class A Common Stock',
change: [-0.06, 0.28, 0.67, -0.51, 0.68, 0.1, -0.58, 0.23, 0.63, -0.58, 0.57, 0.54],
volume: '$4,426,023',
},
{
symbol: 'CONE',
name: 'CyrusOne Inc Common Stock',
change: [0.68, 0.38, 0.71, -0.47, 0.71, -0.25, 0.48, 0.93, -0.39, 0.81, -0.09, 0.68],
volume: '$892,851',
},
{
symbol: 'COO',
name: 'The Cooper Companies Inc. Common Stock',
change: [-0.98, 0.84, -0.17, 0.66, 0.95, -0.39, 0.2, 0.61, -0.32, -0.51, -0.02, -0.14],
volume: '$344,025',
},
{
symbol: 'COP',
name: 'ConocoPhillips Common Stock',
change: [-0.03, -0.74, -0.1, 0.9, 0.56, 0.52, 0.62, 0.91, -0.57, 0.13, -0.61, -0.8],
volume: '$7,954,191',
},
{
symbol: 'COST',
name: 'Costco Wholesale Corporation Common Stock',
change: [0.34, -0.08, -0.41, -0.92, 0.93, 0.03, 0.83, -0.6, -0.61, -0.39, 0.29, -0.64],
volume: '$1,301,531',
},
{
symbol: 'COUP',
name: 'Coupa Software Incorporated Common Stock',
change: [-0.4, -0.06, -0.62, -0.98, 0.34, 0.55, -0.19, 0.84, -0.5, -0.65, 0.48, 0.75],
volume: '$1,648,233',
},
{
symbol: 'CP',
name: 'Canadian Pacific Railway Limited Common Stock',
change: [0.35, -0.72, 0.17, 0.72, -0.71, 0.51, 0.18, -0.05, -0.55, 0.11, -0.41, 0.19],
volume: '$10,545,984',
},
{
symbol: 'CPB',
name: 'Campbell Soup Company Common Stock',
change: [0.45, -0.21, -0.89, 0.48, -0.68, -0.42, 0.95, 0.93, -0.95, -0.31, 0.97, -0.16],
volume: '$2,893,419',
},
{
symbol: 'CPNG',
name: 'Coupang Inc. Class A Common Stock',
change: [-0.96, -0.73, -0.6, 0.76, 0.47, -0.66, -0.41, 0.95, 0.15, -0.36, -0.1, -0.68],
volume: '$11,333,543',
},
{
symbol: 'CPRT',
name: 'Copart Inc. (DE) Common Stock',
change: [0.86, -0.71, -0.46, 0.62, 0.18, -0.73, 0.92, 0.68, -0.81, -0.52, 0.91, 0.08],
volume: '$660,917',
},
{
symbol: 'CPT',
name: 'Camden Property Trust Common Stock',
change: [-0.9, -0.64, -0.99, -0.51, -0.4, -0.45, 0.02, 0.28, 1, -0.03, 0.36, 0.07],
volume: '$608,613',
},
{
symbol: 'CQP',
name: 'Cheniere Energy Partners LP Cheniere Energy Partners LP Common Units',
change: [0.28, -0.67, 0.53, -0.46, 0.41, -0.42, 0.04, -0.52, -0.57, -0.2, 0.9, -0.6],
volume: '$20,985',
},
{
symbol: 'CRH',
name: 'CRH PLC American Depositary Shares',
change: [0.57, 0.16, 0.55, -0.98, -0.62, 0.54, -0.21, -0.09, -0.89, 0.69, -0.65, -0.14],
volume: '$308,771',
},
{
symbol: 'CRL',
name: 'Charles River Laboratories International Inc. Common Stock',
change: [-0.55, -0.27, -0.03, -0.2, -0.66, -0.49, -0.73, -0.93, -0.82, -0.82, -0.4, 0.55],
volume: '$223,663',
},
{
symbol: 'CRM',
name: 'Salesforce.com Inc Common Stock',
change: [-0.13, 0.62, 0.57, -0.95, 0.23, 0.28, -0.34, 0.62, 0.29, 0.51, 0.11, 0.02],
volume: '$7,356,656',
},
{
symbol: 'CRWD',
name: 'CrowdStrike Holdings Inc. Class A Common Stock',
change: [-0.17, -0.77, -0.36, -0.7, -0.12, -0.66, -0.85, -0.76, 0.31, 0.03, 0.43, 0.07],
volume: '$3,469,582',
},
{
symbol: 'CS',
name: 'Credit Suisse Group American Depositary Shares',
change: [0.95, 0.69, -0.56, -0.91, -0.61, -0.11, 0.81, -0.25, -0.79, -0.83, -0.72, 0.41],
volume: '$2,157,689',
},
{
symbol: 'CSCO',
name: 'Cisco Systems Inc. Common Stock (DE)',
change: [-0.36, 0.09, -0.62, 0.76, -0.72, 0.27, -0.23, 0.63, 0.11, 0.07, 0.97, -0.17],
volume: '$9,732,173',
},
{
symbol: 'CSGP',
name: 'CoStar Group Inc. Common Stock',
change: [-0.63, 0.23, 0.92, -0.15, -0.91, 0.6, -1, -0.06, -0.4, 0.27, -0.87, 0.21],
volume: '$1,769,628',
},
{
symbol: 'CSL',
name: 'Carlisle Companies Incorporated Common Stock',
change: [-0.29, 0.3, 0.64, -0.4, -0.27, -0.16, -0.64, 0.19, 0.46, -0.47, -0.27, 0.14],
volume: '$133,027',
},
{
symbol: 'CSX',
name: 'CSX Corporation Common Stock',
change: [0.86, 0.42, 0.87, 0.89, 0.01, 0.02, 0.42, -0.69, -0.29, -0.11, -0.65, -0.72],
volume: '$9,727,600',
},
{
symbol: 'CTAS',
name: 'Cintas Corporation Common Stock',
change: [-0.25, 0.09, 0.08, 0.31, 0.58, 0.09, 0.33, 0.8, 0.8, -0.37, 0.9, 0.33],
volume: '$334,630',
},
{
symbol: 'CTLT',
name: 'Catalent Inc. Common Stock',
change: [0.69, -0.38, 0.34, -0.15, -0.19, -0.51, 0.88, 0.5, 0.53, -0.53, -0.33, -0.87],
volume: '$1,112,120',
},
{
symbol: 'CTSH',
name: 'Cognizant Technology Solutions Corporation Class A Common Stock',
change: [0.91, -0.11, -0.37, 0.96, 0.13, -0.94, -0.17, -0.07, 0.09, -0.83, 0.98, 0.25],
volume: '$1,568,542',
},
{
symbol: 'CTVA',
name: 'Corteva Inc. Common Stock ',
change: [0.14, 0.73, -0.93, 0.17, -0.49, -0.09, -0.35, 0.45, -0.27, 0.32, 0.19, 0.97],
volume: '$3,472,010',
},
{
symbol: 'CTXS',
name: 'Citrix Systems Inc. Common Stock',
change: [0.08, 0.57, 0.87, 0.12, 0.79, 0.58, 0.52, -0.56, -0.52, -0.28, -0.64, -0.07],
volume: '$1,241,538',
},
{
symbol: 'CUBE',
name: 'CubeSmart Common Shares',
change: [-0.03, 0.78, 0.18, 0.48, -0.36, -0.29, 0.82, -0.85, -0.88, -0.9, -0.63, -0.42],
volume: '$905,717',
},
{
symbol: 'CUK',
name: 'Carnival Plc ADS ADS',
change: [0.19, 0.25, 0.13, -0.48, 0.94, -0.99, 0.42, -0.42, 0.54, 0.08, 0.8, 0.29],
volume: '$1,496,820',
},
{
symbol: 'CVAC',
name: 'CureVac N.V. Ordinary Shares',
change: [-0.68, 0.52, 0.73, 0.91, -0.17, 0.12, 0.93, -0.21, -0.86, 0.08, 0.52, 0.94],
volume: '$299,276',
},
{
symbol: 'CVE',
name: 'Cenovus Energy Inc Common Stock',
change: [-0.26, -0.88, 0.43, 0.41, -0.28, 0.71, 0.23, 0.06, -0.21, 0.95, -0.34, 0.04],
volume: '$5,269,830',
},
{
symbol: 'CVNA',
name: 'Carvana Co. Class A Common Stock',
change: [-0.27, 0.28, 0.01, -0.27, -0.86, -0.68, -0.27, -0.47, 0.8, -0.28, -0.15, 0.64],
volume: '$649,329',
},
{
symbol: 'CVS',
name: 'CVS Health Corporation Common Stock',
change: [-0.05, -0.52, 0.15, 0.6, -0.36, -0.9, 0.13, -0.24, 0.94, -0.2, -0.2, -0.64],
volume: '$4,936,826',
},
{
symbol: 'CVX',
name: 'Chevron Corporation Common Stock',
change: [-0.18, 0.57, -0.23, 0.91, 0.21, -0.6, -0.57, -0.9, -0.41, 0.66, -0.08, 0.51],
volume: '$9,097,002',
},
{
symbol: 'CX',
name: 'Cemex S.A.B. de C.V. Sponsored ADR',
change: [0.51, -0.13, -0.64, 0.45, 0.8, 0.23, 0.53, -0.07, -0.89, 0.93, -0.87, -0.08],
volume: '$3,658,277',
},
{
symbol: 'CZR',
name: 'Caesars Entertainment Inc. Common Stock',
change: [0.3, -0.84, -0.06, 0.31, -0.94, 0.34, 0.96, -0.07, 0.52, 0.96, 0.09, 0.93],
volume: '$1,446,068',
},
{
symbol: 'D',
name: 'Dominion Energy Inc. Common Stock',
change: [-0.46, -0.84, -0.33, -0.07, -0.36, -0.01, 0.37, -0.62, 0.06, -0.88, 0.36, -0.05],
volume: '$2,134,337',
},
{
symbol: 'DAL',
name: 'Delta Air Lines Inc. Common Stock',
change: [-0.85, -0.42, -0.82, -0.04, -0.69, 0.61, 0.02, -0.62, 0.19, -0.04, 0.61, 0.82],
volume: '$6,644,194',
},
{
symbol: 'DAR',
name: 'Darling Ingredients Inc. Common Stock',
change: [0.01, 0.92, 0.24, 0.89, 0.31, 0.62, 0.11, -0.53, -0.15, -0.3, -0.67, 0.84],
volume: '$740,629',
},
{
symbol: 'DASH',
name: 'DoorDash Inc. Class A Common Stock',
change: [1, 0.2, 0.66, 0.21, 0.95, -0.89, 0.63, -0.69, -0.2, 0.05, 0.31, 0.99],
volume: '$1,255,331',
},
{
symbol: 'DB',
name: 'Deutsche Bank AG Common Stock',
change: [-0.95, 0.69, -0.42, -0.01, -0.41, -0.21, 0.28, 0.37, -0.43, -0.79, -0.9, -0.29],
volume: '$2,181,840',
},
{
symbol: 'DBX',
name: 'Dropbox Inc. Class A Common Stock',
change: [-0.98, 0.44, -0.44, -0.74, 0.75, -0.56, -0.21, 0.52, -0.5, 0.18, -0.27, 0.86],
volume: '$5,548,781',
},
{
symbol: 'DD',
name: 'DuPont de Nemours Inc. Common Stock',
change: [0.94, -0.46, -0.28, -0.09, 0.4, -0.59, -0.28, 0.54, 0.13, 0.45, -0.51, 0.79],
volume: '$3,180,637',
},
{
symbol: 'DDOG',
name: 'Datadog Inc. Class A Common Stock',
change: [0.91, 0.82, 0.33, -0.3, 0.07, -0.05, -0.9, -0.93, -0.33, 0.46, -0.44, -0.91],
volume: '$1,936,415',
},
{
symbol: 'DE',
name: 'Deere & Company Common Stock',
change: [-0.51, -0.42, -0.28, 0.05, -0.24, -0.1, 0.83, -0.95, -1, 0.59, 0.4, -0.23],
volume: '$1,901,966',
},
{
symbol: 'DECK',
name: 'Deckers Outdoor Corporation Common Stock',
change: [-0.69, -0.88, 0.77, -0.38, -1, 0.65, -0.6, -0.35, -0.33, 0.21, -0.95, 0.26],
volume: '$277,659',
},
{
symbol: 'DELL',
name: 'Dell Technologies Inc. Class C Common Stock ',
change: [0.82, 0.8, -0.67, 0.36, 0.64, 0.72, -0.11, -0.18, -0.57, -0.81, 0.14, 0.14],
volume: '$2,549,379',
},
{
symbol: 'DEO',
name: 'Diageo plc Common Stock',
change: [0.87, 0, 0.15, -0.35, 0.27, -0.66, -0.43, -0.77, -0.79, -0.51, -0.8, 0.94],
volume: '$318,865',
},
{
symbol: 'DFS',
name: 'Discover Financial Services Common Stock',
change: [0.21, -0.48, 0.44, 0.25, 0.3, 0.43, 0.69, 0.94, -0.9, 0.92, 0.28, 0.54],
volume: '$1,447,309',
},
{
symbol: 'DG',
name: 'Dollar General Corporation Common Stock',
change: [-0.8, 0.85, 0.62, 0.72, 0.1, 0.33, -0.08, -0.3, -0.97, -0.53, 0.31, -0.35],
volume: '$1,107,839',
},
{
symbol: 'DGX',
name: 'Quest Diagnostics Incorporated Common Stock',
change: [0.32, 0.43, 0.94, -0.28, 0.48, -0.77, -0.1, 0.81, -0.08, 0.87, -0.1, -0.8],
volume: '$844,149',
},
{
symbol: 'DHI',
name: 'D.R. Horton Inc. Common Stock',
change: [0.89, -0.39, -0.69, 0.55, -0.85, -0.23, -0.23, 0.02, -0.15, 0.59, 0.08, -0.4],
volume: '$2,419,034',
},
{
symbol: 'DHR',
name: 'Danaher Corporation Common Stock',
change: [-0.2, 0.86, 0.62, -0.88, 0.36, 0.33, -0.03, -0.83, -0.18, -0.37, 0.31, -0.31],
volume: '$1,333,807',
},
{
symbol: 'DIDI',
name: 'DiDi Global Inc. American Depositary Shares (each four representing one Class A Ordinary Share)',
change: [0, 0, -0.23, -0.89, 0.54, -0.73, 0.95, 0.93, -0.25, -0.9, 0.21, -0.37],
volume: '$44,804,453',
},
{
symbol: 'DIS',
name: 'Walt Disney Company (The) Common Stock',
change: [-0.37, -0.99, -0.49, 0.74, 0.26, 0.46, 0.17, -0.4, 0.85, 0.84, 0.37, -0.39],
volume: '$6,847,409',
},
{
symbol: 'DISCA',
name: 'Discovery Inc. Series A Common Stock',
change: [0.97, -0.67, 0.85, -0.68, 0.08, 0.82, 0.3, -0.83, 0.4, -0.62, -0.66, 0.77],
volume: '$3,655,069',
},
{
symbol: 'DISCB',
name: 'Discovery Inc. Series B Common Stock',
change: [-0.29, 1, 0.76, -0.15, 0.85, 0.25, 0.72, 0.28, -0.84, -0.98, -0.13, 0.25],
volume: '$550',
},
{
symbol: 'DISCK',
name: 'Discovery Inc. Series C Common Stock',
change: [0.37, 0.4, -0.72, 0.33, 0.43, -0.77, -0.42, 0.52, -0.44, -0.45, 0.05, -0.24],
volume: '$1,991,330',
},
{
symbol: 'DISH',
name: 'DISH Network Corporation Class A Common Stock',
change: [-0.99, 0.52, -0.14, 0.57, -0.19, 0.97, -0.36, -0.36, -0.01, 0.34, -0.8, -0.72],
volume: '$1,277,928',
},
{
symbol: 'DKNG',
name: 'DraftKings Inc. Class A Common Stock',
change: [0.83, 0.57, -0.5, 0.16, 0.8, 0.93, 0.78, -0.7, -0.28, 0.06, 0.65, -0.81],
volume: '$6,936,293',
},
{
symbol: 'DKS',
name: "Dick's Sporting Goods Inc Common Stock",
change: [-0.46, 0.03, 0.25, -0.68, -0.48, 0.04, -0.32, -0.43, -0.51, 0.99, 0.45, 0.7],
volume: '$2,587,211',
},
{
symbol: 'DLO',
name: 'DLocal Limited Class A Common Shares',
change: [0.42, -0.46, -0.26, -0.53, -0.44, 0.72, -0.14, 0.23, 0.34, 0.29, 0.19, -0.52],
volume: '$1,760,249',
},
{
symbol: 'DLR',
name: 'Digital Realty Trust Inc. Common Stock',
change: [0.17, 0.88, -0.98, 0.16, -0.43, 0.12, 0.44, 0.75, 0.46, -0.06, 0.12, -0.97],
volume: '$1,296,246',
},
{
symbol: 'DLTR',
name: 'Dollar Tree Inc. Common Stock',
change: [0.77, 0.69, -0.22, 0.65, -0.25, 0.41, -0.37, 0.33, 0.49, 0.45, -0.26, 0.94],
volume: '$3,939,223',
},
{
symbol: 'DOCS',
name: 'Doximity Inc. Class A Common Stock',
change: [-0.19, -0.78, 0.96, -0.49, -1, 0.08, -0.24, -0.06, -0.62, -0.9, 0.99, 0.52],
volume: '$2,779,581',
},
{
symbol: 'DOCU',
name: 'DocuSign Inc. Common Stock',
change: [-0.53, 0.92, -0.7, 0.25, -0.06, 0.22, 0.18, -0.64, 0.13, -0.31, 0.83, 0.07],
volume: '$9,918,436',
},
{
symbol: 'DOV',
name: 'Dover Corporation Common Stock',
change: [0.31, -0.11, 0.92, 0.13, -0.89, -0.91, 0.82, 0.61, 0.68, -0.35, -0.91, -0.65],
volume: '$556,941',
},
{
symbol: 'DOW',
name: 'Dow Inc. Common Stock ',
change: [-0.78, -0.7, -0.48, -0.61, -0.66, -0.99, -0.38, 0.58, -0.96, -0.27, -0.19, -0.35],
volume: '$3,690,360',
},
{
symbol: 'DPZ',
name: "Domino's Pizza Inc Common Stock",
change: [-0.51, 0.95, 0.48, -0.34, -0.7, 0.45, -0.64, -0.78, 0.74, 0.66, -0.36, -0.17],
volume: '$373,007',
},
{
symbol: 'DRE',
name: 'Duke Realty Corporation Common Stock',
change: [0.34, 0.87, -0.84, 0.97, 0.63, 0.98, 0.52, -0.86, -0.75, 0.78, -0.05, -0.84],
volume: '$1,772,918',
},
{
symbol: 'DRI',
name: 'Darden Restaurants Inc. Common Stock',
change: [-0.43, -0.63, -0.81, -0.21, 0.57, 0.35, -0.39, 0.34, 0.77, 0.45, 0.78, 0.55],
volume: '$1,103,536',
},
{
symbol: 'DT',
name: 'Dynatrace Inc. Common Stock',
change: [-0.07, -0.66, 0.4, 0.69, -0.45, -0.14, 0.96, 0.61, 0.56, -0.69, -0.14, -0.26],
volume: '$1,416,598',
},
{
symbol: 'DTE',
name: 'DTE Energy Company Common Stock',
change: [0.54, 0.94, 0.75, 0.66, 0.5, 0.52, 0.19, -0.49, -0.87, -0.12, -0.74, 0.79],
volume: '$630,638',
},
{
symbol: 'DUK',
name: 'Duke Energy Corporation (Holding Company) Common Stock',
change: [0.96, 0.11, 0, -0.88, -0.87, 0.76, -0.4, -0.17, 0.89, 0.27, -0.28, 0.38],
volume: '$3,043,703',
},
{
symbol: 'DVA',
name: 'DaVita Inc. Common Stock',
change: [-0.64, -0.4, -0.33, 0.04, -0.06, 0.5, 0.45, -0.82, -0.72, 0.54, -0.57, 0.55],
volume: '$437,994',
},
{
symbol: 'DVN',
name: 'Devon Energy Corporation Common Stock',
change: [0.79, 0.67, 0.23, 0.29, 0.42, -0.48, 0.32, -0.54, -0.39, 0.43, -0.25, -0.91],
volume: '$7,305,299',
},
{
symbol: 'DXCM',
name: 'DexCom Inc. Common Stock',
change: [0.15, -0.41, 0.27, 0.61, 0.09, 0.67, 0.91, -0.02, -0.83, 0.82, 0.59, 0.43],
volume: '$393,319',
},
{
symbol: 'E',
name: 'ENI S.p.A. Common Stock',
change: [0.8, -0.2, -0.86, 0.99, -0.61, -0.92, -0.94, 0.91, 0.8, 0.65, -0.27, -0.37],
volume: '$77,365',
},
{
symbol: 'EA',
name: 'Electronic Arts Inc. Common Stock',
change: [-0.88, 0.95, 0.05, 0.99, 0.21, -0.24, 0.35, 0.02, 0.43, -0.72, -0.64, -0.8],
volume: '$1,192,670',
},
{
symbol: 'EBAY',
name: 'eBay Inc. Common Stock',
change: [-0.39, 0.36, -0.08, -0.41, 0.93, 0.14, 0.76, -0.31, 0.31, -0.19, 0.78, -0.18],
volume: '$4,436,529',
},
{
symbol: 'EBR',
name: 'Centrais Electricas Brasileiras S A American Depositary Shares (Each representing one Common Share)',
change: [0.83, 0.86, -0.12, 0.04, 0.18, -0.67, 0.01, 0.24, -0.65, -0.21, 0.86, 0.24],
volume: '$451,820',
},
{
symbol: 'EC',
name: 'Ecopetrol S.A. American Depositary Shares',
change: [-0.67, -0.68, 0.15, 0.43, 0.23, 0.43, -0.81, -0.35, 0.31, 0.45, -0.37, 0.66],
volume: '$594,418',
},
{
symbol: 'ECL',
name: 'Ecolab Inc. Common Stock',
change: [-0.76, 0.71, 0.14, -0.1, 0.33, -0.51, 0.34, -0.73, 0.81, -0.38, 0.62, 0.67],
volume: '$980,180',
},
{
symbol: 'ED',
name: 'Consolidated Edison Inc. Common Stock',
change: [-0.99, 0.93, -0.75, 0.37, -0.06, 0.56, -0.71, 0.08, -0.36, -0.7, -0.38, -0.82],
volume: '$1,948,003',
},
{
symbol: 'EFX',
name: 'Equifax Inc. Common Stock',
change: [-0.13, -0.09, -0.63, 0.16, -0.14, -0.62, -0.85, -0.99, 0.11, -0.18, 0.56, -0.47],
volume: '$301,252',
},
{
symbol: 'EIX',
name: 'Edison International Common Stock',
change: [0.61, 0.35, -0.98, 0.33, 0.51, 0.54, -0.35, 0.81, 0.14, 0.67, -0.79, 0.84],
volume: '$924,503',
},
{
symbol: 'EL',
name: 'Estee Lauder Companies Inc. (The) Common Stock',
change: [0.38, -0.65, 0.61, 0.53, -0.51, 0.39, -0.24, 0.29, 0.22, 0.94, -0.15, -0.15],
volume: '$739,056',
},
{
symbol: 'ELAN',
name: 'Elanco Animal Health Incorporated Common Stock',
change: [0.46, 0.39, -0.79, -0.32, 0.95, -0.6, 0.96, 0.82, 0.28, 0.17, -0.96, -0.06],
volume: '$4,848,823',
},
{
symbol: 'ELS',
name: 'Equity Lifestyle Properties Inc. Common Stock',
change: [-0.71, -0.46, 0.07, 0.41, 0.49, -0.55, 0.98, -0.73, -0.57, -0.27, -0.66, -0.64],
volume: '$634,611',
},
{
symbol: 'EMN',
name: 'Eastman Chemical Company Common Stock',
change: [0.54, -0.71, -0.06, 0.66, -0.91, -0.27, -0.85, -0.18, -0.93, 0.95, 0.77, 0.32],
volume: '$557,177',
},
{
symbol: 'EMR',
name: 'Emerson Electric Company Common Stock',
change: [-0.22, -0.23, -0.19, -0.64, -0.7, -0.59, 0.15, 0.19, -0.32, -0.33, -0.65, 0.09],
volume: '$2,008,573',
},
{
symbol: 'ENB',
name: 'Enbridge Inc Common Stock',
change: [-0.36, 0.52, -0.89, 0.44, 0.43, 0.83, -0.63, 0.45, 0.95, -0.96, -0.18, 0.76],
volume: '$3,838,087',
},
{
symbol: 'ENIA',
name: 'Enel Americas S.A. American Depositary Shares',
change: [-0.55, 0.8, -0.61, 0.18, 0.79, 0.04, 0.27, 0.63, 0.93, -0.91, 0.04, 0.32],
volume: '$915,289',
},
{
symbol: 'ENPH',
name: 'Enphase Energy Inc. Common Stock',
change: [-0.88, -0.03, 0.41, 0.11, -0.11, -0.31, 0.45, 0.93, -0.07, -0.58, 0.83, 0.81],
volume: '$1,180,724',
},
{
symbol: 'ENTG',
name: 'Entegris Inc. Common Stock',
change: [-0.12, -0.45, -0.8, -0.23, -0.77, 0.12, -0.19, -0.16, -0.16, 0.77, -0.08, -0.09],
volume: '$397,118',
},
{
symbol: 'EOG',
name: 'EOG Resources Inc. Common Stock',
change: [-0.2, 0.14, -0.21, 0.85, -0.83, -0.21, -0.6, 0.48, 0.59, -0.59, 0.12, 0.36],
volume: '$2,450,170',
},
{
symbol: 'EPAM',
name: 'EPAM Systems Inc. Common Stock',
change: [0.18, -0.03, 0.67, 0.28, 0.68, 0.03, 0.84, 0.52, 0.18, -0.27, 0.93, -0.44],
volume: '$164,374',
},
{
symbol: 'EPD',
name: 'Enterprise Products Partners L.P. Common Stock',
change: [0.49, -0.78, 0.35, 0.26, 0.68, 0.52, 0.57, -0.36, 0.17, -0.09, -0.8, 0.66],
volume: '$3,093,335',
},
{
symbol: 'EQH',
name: 'Equitable Holdings Inc. Common Stock',
change: [-0.2, -0.74, 0.8, 0.18, 0.84, -0.15, -0.62, 0.03, -0.35, 0.51, 0.24, -0.1],
volume: '$1,754,709',
},
{
symbol: 'EQIX',
name: 'Equinix Inc. Common Stock REIT',
change: [0.79, -0.19, -0.46, -0.59, 0.47, -0.68, -0.29, -0.23, -0.97, 0.39, -0.51, -0.94],
volume: '$516,450',
},
{
symbol: 'EQNR',
name: 'Equinor ASA',
change: [0.54, -0.52, -0.05, 0.31, -0.22, -0.36, 0.42, 0.58, 0.44, 0.78, 0.6, 0.44],
volume: '$1,698,747',
},
{
symbol: 'EQR',
name: 'Equity Residential Common Shares of Beneficial Interest',
change: [0.77, 0.02, -0.18, -0.19, 0.88, -0.92, -0.75, -0.34, 0.48, -0.19, 0.82, 0.01],
volume: '$1,227,900',
},
{
symbol: 'ERIC',
name: 'Ericsson American Depositary Shares',
change: [-0.24, -0.78, 0.81, 0.92, -0.15, -0.03, 0.99, 0, 0.15, -0.61, -0.78, 0.44],
volume: '$3,433,921',
},
{
symbol: 'ES',
name: 'Eversource Energy (D/B/A) Common Stock',
change: [0.39, -0.87, 0.65, -0.63, 0.67, 0.53, 0.1, -0.37, -0.85, -0.7, 0.13, 0.56],
volume: '$926,750',
},
{
symbol: 'ESS',
name: 'Essex Property Trust Inc. Common Stock',
change: [-0.66, -0.81, -0.01, -0.91, -0.68, -0.97, -0.74, 0.52, -0.04, 0.39, -0.11, -0.58],
volume: '$294,099',
},
{
symbol: 'ESTC',
name: 'Elastic N.V. Ordinary Shares',
change: [0.25, 0.45, -0.62, 0.43, 0.55, -0.8, 0.42, -0.26, 0.02, -0.88, 0.02, 0.66],
volume: '$1,461,961',
},
{
symbol: 'ET',
name: 'Energy Transfer LP Common Units ',
change: [0.37, 0.95, -0.12, -0.32, -0.62, -0.63, 0.23, -0.72, -0.71, -0.89, -0.23, -0.88],
volume: '$8,358,525',
},
{
symbol: 'ETN',
name: 'Eaton Corporation PLC Ordinary Shares',
change: [0.64, 0.32, -0.92, -0.72, -0.24, -0.97, -0.95, 0.19, -0.77, 0.65, -0.86, 0.86],
volume: '$1,255,394',
},
{
symbol: 'ETR',
name: 'Entergy Corporation Common Stock',
change: [0.15, -0.68, 0.57, -0.95, -0.07, -0.79, 0.92, 0.71, -0.34, 0.32, 0.27, 0.66],
volume: '$1,586,656',
},
{
symbol: 'ETSY',
name: 'Etsy Inc. Common Stock',
change: [0.66, -0.85, -0.1, 0.04, -0.38, -0.91, -0.49, 0.37, 0.6, -0.22, 0.18, -0.71],
volume: '$1,908,906',
},
{
symbol: 'EVRG',
name: 'Evergy Inc. Common Stock',
change: [0.74, -0.77, -0.6, 0.32, -0.19, 0.63, -0.19, -0.8, 0.31, -0.02, -0.51, 0.5],
volume: '$903,768',
},
{
symbol: 'EW',
name: 'Edwards Lifesciences Corporation Common Stock',
change: [0, -0.32, -0.08, 0.47, -0.12, -0.74, 0.49, 0.82, 0.3, -0.63, 0.21, -0.51],
volume: '$1,280,846',
},
{
symbol: 'EWBC',
name: 'East West Bancorp Inc. Common Stock',
change: [0.51, 0.12, 0.99, -0.43, 0.68, -0.54, -0.15, -0.17, -0.61, 0.36, 0.4, 0.79],
volume: '$282,941',
},
{
symbol: 'EXAS',
name: 'Exact Sciences Corporation Common Stock',
change: [0.78, 0.28, -0.81, -0.22, 0.13, 0.1, 0.33, 0.59, -0.75, -0.23, -0.04, 0.99],
volume: '$835,203',
},
{
symbol: 'EXC',
name: 'Exelon Corporation Common Stock',
change: [0.35, 0, 0.41, -0.66, -0.41, -0.98, 0.02, -0.87, -0.81, -0.68, -0.46, -0.52],
volume: '$3,535,297',
},
{
symbol: 'EXPD',
name: 'Expeditors International of Washington Inc. Common Stock',
change: [-0.45, 0.71, -0.12, 0.54, 0.47, -0.87, -0.44, -0.29, 0.64, 0.66, -0.66, 0.9],
volume: '$750,311',
},
{
symbol: 'EXPE',
name: 'Expedia Group Inc. Common Stock',
change: [0.49, 0.07, -0.96, -0.84, -0.73, -0.78, 0.58, 0.56, -0.98, -0.78, 0.29, 0.99],
volume: '$1,420,130',
},
{
symbol: 'EXR',
name: 'Extra Space Storage Inc Common Stock',
change: [-0.77, 0.17, 0.51, 0.83, -0.38, -0.72, 0.59, -0.82, 0.17, -0.1, 0.76, 0.76],
volume: '$896,840',
},
{
symbol: 'F',
name: 'Ford Motor Company Common Stock',
change: [0.85, -0.07, -0.49, 0.25, 0.15, 0.23, -0.31, -0.48, 0.01, 0.5, -0.03, -0.7],
volume: '$41,614,222',
},
{
symbol: 'FANG',
name: 'Diamondback Energy Inc. Commmon Stock',
change: [0.79, 0.04, 0.91, -0.46, -0.94, 0.37, 0.46, -0.65, -0.86, -0.55, -0.84, -0.42],
volume: '$1,671,650',
},
{
symbol: 'FAST',
name: 'Fastenal Company Common Stock',
change: [-0.03, 0.5, 0.66, -0.68, 0.21, 0.67, -0.59, 0.08, -0.82, -0.81, -0.46, 0.75],
volume: '$1,671,184',
},
{
symbol: 'FB',
name: 'Facebook Inc. Class A Common Stock',
change: [0.63, -0.85, -0.08, -0.5, 0.89, -0.49, -0.79, -0.66, -0.41, -0.25, -0.59, -0.58],
volume: '$7,509,555',
},
{
symbol: 'FBHS',
name: 'Fortune Brands Home & Security Inc. Common Stock',
change: [0.27, -0.05, -0.99, 0.03, 0.61, 0.37, 0.85, 0.97, -0.72, 1, -0.51, 0.44],
volume: '$572,542',
},
{
symbol: 'FCX',
name: 'Freeport-McMoRan Inc. Common Stock',
change: [-0.21, -0.84, 0.15, 0.49, 0.74, -0.9, -0.95, -0.22, -0.12, 0.36, 0.42, 0.99],
volume: '$12,687,089',
},
{
symbol: 'FDS',
name: 'FactSet Research Systems Inc. Common Stock',
change: [-0.05, 0.7, 0.91, -0.73, -0.57, 0.23, 0.89, -0.61, -0.18, 0.32, -0.61, -0.3],
volume: '$95,151',
},
{
symbol: 'FDX',
name: 'FedEx Corporation Common Stock',
change: [-0.54, 0.45, -0.2, -0.76, 0.62, -0.69, -0.89, -0.17, 0.73, 0.77, 0.61, 0.6],
volume: '$1,524,734',
},
{
symbol: 'FE',
name: 'FirstEnergy Corp. Common Stock',
change: [0.15, -0.61, -0.47, -0.55, 0.14, -0.19, 0.71, 0.16, -0.57, 0.2, 0.1, 0.55],
volume: '$2,979,435',
},
{
symbol: 'FERG',
name: 'Ferguson plc Ordinary Shares',
change: [0.59, -0.83, -0.32, -0.06, 0.66, 0.93, 0.49, -0.07, -0.51, -0.91, 0.28, 0.76],
volume: '$12,876',
},
{
symbol: 'FFIV',
name: 'F5 Networks Inc. Common Stock',
change: [-0.09, -0.86, -0.47, 0.81, 0.94, 0.89, -0.72, -0.66, -0.7, 0.76, 0.69, -0.25],
volume: '$454,333',
},
{
symbol: 'FICO',
name: 'Fair Isaac Corproation Common Stock',
change: [0.11, 0.13, 0.78, -0.79, 0.32, -0.79, -0.84, -0.84, 0.22, -0.85, 0.64, 0.59],
volume: '$143,937',
},
{
symbol: 'FIS',
name: 'Fidelity National Information Services Inc. Common Stock',
change: [0.49, -0.16, -0.93, 0.43, 0.02, -0.26, -0.99, -0.32, -0.57, -0.89, -0.46, -0.48],
volume: '$4,771,732',
},
{
symbol: 'FISV',
name: 'Fiserv Inc. Common Stock',
change: [-0.73, -0.02, 0.4, 0.8, 0.79, 0.4, 0.63, 0.64, -0.97, -0.94, -0.93, -0.98],
volume: '$2,429,396',
},
{
symbol: 'FITB',
name: 'Fifth Third Bancorp Common Stock',
change: [-0.9, 0.66, -0.66, 0.76, -0.13, 0.82, 0.98, -0.45, -0.56, 0.6, 0.89, -0.26],
volume: '$4,129,959',
},
{
symbol: 'FIVE',
name: 'Five Below Inc. Common Stock',
change: [-0.14, 0.66, 0.34, -0.86, 0.24, 0.34, -0.71, -0.03, -0.61, -0.13, 0.71, -0.06],
volume: '$1,734,207',
},
{
symbol: 'FIVN',
name: 'Five9 Inc. Common Stock',
change: [-0.47, 0.12, 0.94, 0.81, -0.91, -0.79, 0.54, 0.52, -0.75, 0.04, -0.67, -0.98],
volume: '$2,648,070',
},
{
symbol: 'FLT',
name: 'FleetCor Technologies Inc. Common Stock',
change: [-0.83, 0.52, -0.58, 0.57, 0.8, 0.71, 1, -0.49, 0.7, -0.69, -0.24, -0.19],
volume: '$339,719',
},
{
symbol: 'FMC',
name: 'FMC Corporation Common Stock',
change: [-0.42, -0.76, 0.28, 0.75, 0.75, -0.56, -0.99, -0.14, 0.63, 0.33, -0.17, -0.51],
volume: '$937,157',
},
{
symbol: 'FMS',
name: 'Fresenius Medical Care AG Common Stock',
change: [0.05, -0.51, 0.46, -0.57, 0.17, -0.82, -0.51, -0.98, 0.9, -0.91, 0.42, -0.68],
volume: '$368,534',
},
{
symbol: 'FMX',
name: 'Fomento Economico Mexicano S.A.B. de C.V. Common Stock',
change: [0.51, -0.84, 0.76, 0.58, 0.34, -0.71, 0.36, 0.66, 0.64, -0.76, -0.92, -0.66],
volume: '$202,386',
},
{
symbol: 'FND',
name: 'Floor & Decor Holdings Inc. Common Stock',
change: [-0.96, -0.89, -0.78, 0.37, 0.04, -0.93, -0.77, 0.12, 0, -0.12, -0.27, 0.05],
volume: '$355,132',
},
{
symbol: 'FNF',
name: 'FNF Group of Fidelity National Financial Inc. Common Stock',
change: [-0.44, -0.93, -0.24, 0.45, -0.86, -0.02, 0.08, -0.44, -0.9, -0.24, 0.63, 0.86],
volume: '$941,890',
},
{
symbol: 'FNV',
name: 'Franco-Nevada Corporation',
change: [-0.28, -0.87, 0.23, -0.99, -0.36, -0.99, -0.18, 0.62, 0.59, 0.73, -0.42, -0.83],
volume: '$373,467',
},
{
symbol: 'FOX',
name: 'Fox Corporation Class B Common Stock',
change: [0.56, 0.26, 0.78, 0.65, 0.56, 0.54, 0.68, -0.83, 0.28, 0.66, -0.12, 0.41],
volume: '$752,659',
},
{
symbol: 'FOXA',
name: 'Fox Corporation Class A Common Stock',
change: [-0.7, -0.59, -0.05, 0.67, 0.57, -0.07, 0.88, -0.04, 0.8, -0.59, 0.86, -0.8],
volume: '$1,529,648',
},
{
symbol: 'FRC',
name: 'FIRST REPUBLIC BANK Common Stock',
change: [0.14, 0.56, 0.32, 0.48, -0.69, 0.55, -0.73, 0.15, 0.85, -0.49, -0.11, -0.91],
volume: '$404,708',
},
{
symbol: 'FSLR',
name: 'First Solar Inc. Common Stock',
change: [0.97, -0.27, -0.04, -0.34, 0.34, -0.49, 0.82, 0.2, -0.69, 0.16, -0.89, 0.49],
volume: '$567,393',
},
{
symbol: 'FTCH',
name: 'Farfetch Limited Class A Ordinary Shares',
change: [-0.1, 0.4, 0.27, -0.07, 0.4, 0.07, -0.55, -0.09, -0.68, -0.73, -0.28, -0.98],
volume: '$2,438,759',
},
{
symbol: 'FTNT',
name: 'Fortinet Inc. Common Stock',
change: [-0.44, 0.61, 0.66, -0.66, 0.45, -0.26, 0.03, -0.63, -0.19, -0.28, -0.75, -0.29],
volume: '$706,854',
},
{
symbol: 'FTS',
name: 'Fortis Inc. Common Shares',
change: [-0.12, -0.21, 0.78, 0.39, 0.31, -0.35, -0.72, 0.9, -0.97, -0.13, -0.05, -0.92],
volume: '$171,218',
},
{
symbol: 'FTV',
name: 'Fortive Corporation Common Stock ',
change: [0.56, 0.71, -0.43, 0.08, -0.26, 0.6, 0.3, 0.54, -0.15, 0.42, -0.43, 0.23],
volume: '$2,179,925',
},
{
symbol: 'FUTU',
name: 'Futu Holdings Limited American Depositary Shares',
change: [-0.29, 0.52, -0.55, -0.15, -0.06, 0.28, 0.45, -0.51, 0.33, 0.25, -0.89, -0.83],
volume: '$4,316,600',
},
{
symbol: 'FWONA',
name: 'Liberty Media Corporation Series A Liberty Formula One Common Stock',
change: [-0.87, 0.9, -0.41, 0.59, -0.96, -0.28, 0.67, 0.78, 0.03, 0.39, -0.13, -0.64],
volume: '$139,730',
},
{
symbol: 'FWONK',
name: 'Liberty Media Corporation Series C Liberty Formula One Common Stock',
change: [0.58, 0.48, -0.37, 0.12, -0.8, -0.84, -0.07, -0.62, 0.15, -0.79, -0.37, -0.65],
volume: '$499,069',
},
{
symbol: 'GD',
name: 'General Dynamics Corporation Common Stock',
change: [-0.74, 0.69, 0.68, -0.5, -0.92, -0.94, -0.39, -0.03, 0.81, 0.33, 0.81, 0.46],
volume: '$881,260',
},
{
symbol: 'GDDY',
name: 'GoDaddy Inc. Class A Common Stock',
change: [-0.07, 0.24, -0.88, 0.53, 0.22, 0.52, -0.15, 0.57, 0.22, -1, -0.7, 0.72],
volume: '$832,150',
},
{
symbol: 'GDRX',
name: 'GoodRx Holdings Inc. Class A Common Stock',
change: [-0.3, 0.17, -0.83, 0.96, 0.95, -0.96, -0.05, 0.82, -0.26, -0.95, 0.8, -0.06],
volume: '$3,086,837',
},
{
symbol: 'GDS',
name: 'GDS Holdings Limited ADS',
change: [0.25, 0.61, -0.6, 0.22, -0.1, -0.71, -0.52, 0.48, -0.29, -0.89, 0.06, 0.91],
volume: '$797,338',
},
{
symbol: 'GE',
name: 'General Electric Company Common Stock',
change: [0.15, 0.84, 0.23, 0.05, -0.69, 0.11, -0.16, 0.09, -0.61, 0.62, 0.28, -0.48],
volume: '$7,616,843',
},
{
symbol: 'GFL',
name: 'GFL Environmental Inc. Subordinate voting shares no par value',
change: [0.82, 0.8, -0.57, 0.49, 0.51, -0.55, 0.12, 0.97, -0.15, -0.2, 0.41, 0.77],
volume: '$684,565',
},
{
symbol: 'GGG',
name: 'Graco Inc. Common Stock',
change: [-0.74, 0.59, -0.98, -0.95, 0.99, -0.29, 0.51, -0.1, 0.64, 1, -0.27, -0.23],
volume: '$294,949',
},
{
symbol: 'GH',
name: 'Guardant Health Inc. Common Stock',
change: [-0.72, 0.24, 0.46, 0.56, 0.77, -0.83, -0.4, 0.89, -0.92, 0.55, 0.4, 0.73],
volume: '$659,453',
},
{
symbol: 'GIB',
name: 'CGI Inc. Common Stock',
change: [0.92, -0.26, -0.36, -0.34, -0.72, 0.93, -0.47, 0.35, 0.1, 0.35, 0.62, -0.86],
volume: '$147,694',
},
{
symbol: 'GILD',
name: 'Gilead Sciences Inc. Common Stock',
change: [-0.87, 0.38, -0.15, 0.42, -0.18, -0.6, 0.92, -0.37, -0.88, -0.28, 0.39, 0.41],
volume: '$4,174,370',
},
{
symbol: 'GIS',
name: 'General Mills Inc. Common Stock',
change: [-0.73, 0.37, -0.52, -0.04, -0.13, -0.99, 0.15, 0.99, 0.32, 0.75, -0.41, -0.57],
volume: '$2,270,909',
},
{
symbol: 'GLBE',
name: 'Global-E Online Ltd. Ordinary Shares',
change: [-0.8, -0.66, -0.37, -0.01, 0.82, 0.59, -0.67, -0.56, -0.16, 0.07, 0.74, -0.2],
volume: '$410,617',
},
{
symbol: 'GLOB',
name: 'Globant S.A. Common Shares',
change: [-0.45, 0.37, -0.77, -0.99, -0.15, 0.09, 0.8, -0.04, 0.66, -0.41, 0.81, 0.98],
volume: '$224,965',
},
{
symbol: 'GLPI',
name: 'Gaming and Leisure Properties Inc. Common Stock',
change: [-0.93, -0.94, -0.71, -0.23, 0.08, -0.93, -1, 0.02, -0.43, 0.3, -0.58, -0.06],
volume: '$1,381,316',
},
{
symbol: 'GLW',
name: 'Corning Incorporated Common Stock',
change: [0.98, 0, 0.34, 0.56, -0.84, 0.27, 0.85, 0.06, 0.58, -0.05, -0.41, 0.38],
volume: '$2,787,474',
},
{
symbol: 'GM',
name: 'General Motors Company Common Stock',
change: [0.46, -0.93, 0.32, -0.57, 0.71, -0.98, -0.81, 0.79, -0.36, 0.11, 0.8, 0.71],
volume: '$9,932,254',
},
{
symbol: 'GMAB',
name: 'Genmab A/S ADS',
change: [0.19, 0.58, 0.39, -0.81, 0.53, 0.01, 0.66, 0.14, 0.39, -0.02, 0.1, 0.89],
volume: '$161,204',
},
{
symbol: 'GME',
name: 'GameStop Corporation Common Stock',
change: [-0.43, 0.93, 0.11, 0.36, 0.16, 0.68, 0.37, 0.36, 0.76, -0.68, 0.29, -0.28],
volume: '$2,658,357',
},
{
symbol: 'GNRC',
name: 'Generac Holdlings Inc. Common Stock',
change: [-0.33, 0.96, 0.35, 0.76, 0.49, 0.27, -0.8, -0.02, 0.76, -0.2, 0.88, -0.95],
volume: '$538,911',
},
{
symbol: 'GOLD',
name: 'Barrick Gold Corporation Common Stock (BC)',
change: [-0.18, 0, 0.38, -0.72, -0.02, 0.69, -0.2, -0.32, -0.09, -0.35, 0.86, -0.53],
volume: '$20,232,506',
},
{
symbol: 'GPC',
name: 'Genuine Parts Company Common Stock',
change: [0.65, 0.74, -0.09, 0.14, 0.87, 0.54, 0.25, -0.38, 0.57, 0.67, 0.73, 0.23],
volume: '$432,062',
},
{
symbol: 'GPN',
name: 'Global Payments Inc. Common Stock',
change: [0.99, -0.7, 0.8, -0.46, 0.8, 0.8, 0.71, 0.67, 0.23, 0.69, 0.01, -0.24],
volume: '$2,691,584',
},
{
symbol: 'GRFS',
name: 'Grifols S.A. American Depositary Shares',
change: [-0.05, -0.02, -0.86, 0.6, 0.97, -0.59, -0.27, -0.01, 0.5, 0.41, 0.86, 0.67],
volume: '$295,296',
},
{
symbol: 'GRMN',
name: 'Garmin Ltd. Common Stock (Switzerland)',
change: [0.64, -0.14, -0.58, -0.13, 0.82, 0.42, -0.63, -0.71, 0.26, 0.51, -0.96, -0.55],
volume: '$652,984',
},
{
symbol: 'GRUB',
name: 'Just Eat Takeaway.com N.V. American Depositary Shares',
change: [-0.95, -0.24, -0.44, -0.43, -0.19, 0.73, -0.25, -0.12, 0.64, 0.8, -0.32, 0.15],
volume: '$2,013,431',
},
{
symbol: 'GS',
name: 'Goldman Sachs Group Inc. (The) Common Stock',
change: [-0.3, -0.75, 0.66, -0.5, 0.15, 0, -0.6, -0.49, 0.26, 0.53, 0.39, -0.78],
volume: '$1,373,484',
},
{
symbol: 'GSK',
name: 'GlaxoSmithKline PLC Common Stock',
change: [0.69, -0.26, 0.04, 0.33, 0.39, -0.84, 0.9, -0.14, -0.07, -0.29, -0.77, -0.85],
volume: '$3,020,606',
},
{
symbol: 'GWRE',
name: 'Guidewire Software Inc. Common Stock',
change: [0.86, -0.19, 0.86, 0.97, -0.9, 0, -0.01, -0.61, -0.18, 0.7, 0.5, 0.97],
volume: '$1,927,590',
},
{
symbol: 'GWW',
name: 'W.W. Grainger Inc. Common Stock',
change: [-0.09, 0.58, 0.37, -0.46, -0.02, 0.69, -0.93, -0.22, 0.15, 0.48, -0.3, 0.64],
volume: '$226,896',
},
{
symbol: 'HAL',
name: 'Halliburton Company Common Stock',
change: [-0.87, 0.7, -0.08, 0.6, 0.4, 0.76, -0.31, 0.34, 0.35, -0.98, 0.53, 0.76],
volume: '$4,740,472',
},
{
symbol: 'HAS',
name: 'Hasbro Inc. Common Stock',
change: [-0.41, 0.75, 0.97, -0.86, 0.76, 0.13, -0.21, 0.53, 0.43, 0.31, 0.4, 0.17],
volume: '$249,342',
},
{
symbol: 'HBAN',
name: 'Huntington Bancshares Incorporated Common Stock',
change: [-0.38, -0.1, -0.48, -0.33, -0.06, -0.96, -0.76, -0.63, -0.26, 0.85, 0.08, 0.27],
volume: '$10,258,375',
},
{
symbol: 'HCA',
name: 'HCA Healthcare Inc. Common Stock',
change: [-0.67, -0.1, 0.71, -0.59, -0.89, 0.15, 0.37, 0.05, 0.21, -0.33, 0.95, -0.86],
volume: '$605,665',
},
{
symbol: 'HD',
name: 'Home Depot Inc. (The) Common Stock',
change: [-0.25, 0.24, -0.63, -0.13, -0.64, -0.41, 0.76, 0.52, 0.77, 0.08, -0.59, 0.64],
volume: '$2,774,837',
},
{
symbol: 'HDB',
name: 'HDFC Bank Limited Common Stock',
change: [-0.15, 0.29, 0.29, 0.13, -0.11, -0.33, 0.17, 0.33, 0.61, -0.02, 0.92, -0.18],
volume: '$1,167,551',
},
{
symbol: 'HEI',
name: 'Heico Corporation Common Stock',
change: [0.78, 0.29, 0.12, 0.82, 0.11, -0.56, -0.96, 0.48, 0.73, 0.37, -0.04, -0.02],
volume: '$186,961',
},
{
symbol: 'HES',
name: 'Hess Corporation Common Stock',
change: [-0.58, 0.85, 0.56, -0.86, -0.18, 0.17, -0.59, -0.64, 0.65, -0.57, 0.3, -0.37],
volume: '$1,389,114',
},
{
symbol: 'HIG',
name: 'Hartford Financial Services Group Inc. (The) Common Stock',
change: [-0.45, -0.93, -0.84, 0.34, -0.63, -0.64, 0, 0.07, -0.91, 0.79, -0.2, 0.43],
volume: '$2,183,728',
},
{
symbol: 'HLT',
name: 'Hilton Worldwide Holdings Inc. Common Stock ',
change: [0.2, 0.46, -0.35, -0.56, 0.86, -0.37, 0.72, 0.86, 0.07, -0.03, 0.88, 0.27],
volume: '$1,697,303',
},
{
symbol: 'HMC',
name: 'Honda Motor Company Ltd. Common Stock',
change: [0.66, 0.95, -0.89, -0.2, 0.25, 0.28, 0.72, 0.24, 0.51, -0.8, 0.6, -0.34],
volume: '$876,737',
},
{
symbol: 'HOLX',
name: 'Hologic Inc. Common Stock',
change: [-0.41, 0.27, 0.38, -0.22, -0.42, -0.39, -0.83, 0.86, -0.12, 0.22, 0.74, 0.45],
volume: '$707,841',
},
{
symbol: 'HON',
name: 'Honeywell International Inc. Common Stock',
change: [0.54, -0.51, -0.86, -0.36, -0.46, 0.21, -0.29, 0.66, -0.69, 0.61, -0.06, -0.38],
volume: '$1,622,388',
},
{
symbol: 'HOOD',
name: 'Robinhood Markets Inc. Class A Common Stock',
change: [-0.25, -0.42, 0.04, 0.46, 0.21, -0.25, -0.07, 0.86, -0.32, 0.93, -0.7, 0.48],
volume: '$4,654,130',
},
{
symbol: 'HPE',
name: 'Hewlett Packard Enterprise Company Common Stock',
change: [-0.46, 0.4, 0.98, 0.04, 0.78, -0.21, 0.51, 0.62, 0.6, -0.56, 0.28, -0.23],
volume: '$14,355,157',
},
{
symbol: 'HPQ',
name: 'HP Inc. Common Stock',
change: [0.7, -0.11, 0.96, -0.85, -0.31, 0.98, 0.34, 0.99, 0.66, 0.25, -0.41, 0.6],
volume: '$8,119,602',
},
{
symbol: 'HRL',
name: 'Hormel Foods Corporation Common Stock',
change: [-0.32, 0.59, 0.27, 0.65, -0.62, -0.86, -0.57, 0.41, 0.49, -0.68, -0.01, 0.12],
volume: '$5,048,292',
},
{
symbol: 'HSBC',
name: 'HSBC Holdings plc. Common Stock',
change: [-0.82, 0.57, -0.89, 0.22, -0.36, 0.23, 0.9, -0.21, -0.41, 0.92, 0.48, -0.91],
volume: '$1,667,372',
},
{
symbol: 'HSIC',
name: 'Henry Schein Inc. Common Stock',
change: [0.62, 0.35, 0.35, 0.44, -0.32, 0.85, 0.45, 0.17, -0.95, -0.83, 0.31, 0.76],
volume: '$585,536',
},
{
symbol: 'HST',
name: 'Host Hotels & Resorts Inc. Common Stock',
change: [0.12, -0.16, -0.06, -0.3, 0.78, -0.35, -0.08, 0.44, -0.03, 0.3, 0.76, -0.78],
volume: '$5,977,414',
},
{
symbol: 'HSY',
name: 'The Hershey Company Common Stock',
change: [-0.28, 0.74, 0.08, -0.82, 0.93, 0.83, -0.53, 0.15, 0.47, 0.04, -0.56, -0.93],
volume: '$462,907',
},
{
symbol: 'HTHT',
name: 'Huazhu Group Limited American Depositary Shares',
change: [-0.91, -0.99, 0.55, 0.46, -0.55, 0.03, -0.6, -0.63, -0.12, 0.68, 0.47, -0.75],
volume: '$2,145,683',
},
{
symbol: 'HUBB',
name: 'Hubbell Inc Common Stock',
change: [0.25, 0.47, 0.97, -0.16, 0.11, -0.86, 0.04, 0.64, 0.83, -0.1, 0.39, 0.71],
volume: '$97,715',
},
{
symbol: 'HUBS',
name: 'HubSpot Inc. Common Stock',
change: [0.07, 0.52, 0.53, -0.25, 0.86, -0.84, 0.68, -0.67, -0.64, 0.78, -0.59, 0.24],
volume: '$244,262',
},
{
symbol: 'HUM',
name: 'Humana Inc. Common Stock',
change: [-0.59, 0.87, 0.3, -0.89, 0.34, -0.91, 0.88, 0.37, -0.26, 0.21, 0.49, 0.51],
volume: '$566,834',
},
{
symbol: 'HWM',
name: 'Howmet Aerospace Inc. Common Stock',
change: [0.6, -0.91, 0, 0.86, -0.71, 0.81, 0.72, -0.41, -0.84, 0.69, -0.15, 0.33],
volume: '$1,411,568',
},
{
symbol: 'HZNP',
name: 'Horizon Therapeutics Public Limited Company Ordinary Shares',
change: [0.71, -0.32, -0.3, -0.81, 0.61, 0.75, -0.19, -0.31, 0.33, -0.41, -0.97, 0.9],
volume: '$599,725',
},
{
symbol: 'IAC',
name: 'IAC/InterActiveCorp Common Stock',
change: [0.53, 0.6, 0.7, -0.23, 0.95, -0.61, 0.53, -0.99, 0.97, -0.75, -0.71, 0.04],
volume: '$343,665',
},
{
symbol: 'IBM',
name: 'International Business Machines Corporation Common Stock',
change: [0.21, 0.37, -0.72, -0.68, 0.3, -0.49, -0.91, -0.91, -0.64, -0.85, 0.88, -0.31],
volume: '$1,921,160',
},
{
symbol: 'IBN',
name: 'ICICI Bank Limited Common Stock',
change: [0.81, -0.66, 0.96, 0.3, 0.02, -0.6, 0.44, -0.96, 0.03, 0, 0.51, -0.1],
volume: '$3,150,622',
},
{
symbol: 'ICE',
name: 'Intercontinental Exchange Inc. Common Stock',
change: [-0.52, 0.76, 0.38, -0.97, -0.12, 0.25, 0.92, 0.51, -0.32, -0.01, 0.36, 0.6],
volume: '$1,874,689',
},
{
symbol: 'ICLR',
name: 'ICON plc Ordinary Shares',
change: [0.26, 0.48, 0, -0.73, 0.58, -0.43, -0.9, -0.78, 0.97, 0.2, -0.38, -0.68],
volume: '$389,960',
},
{
symbol: 'IDXX',
name: 'IDEXX Laboratories Inc. Common Stock',
change: [0.32, -0.52, 0.22, -0.14, -0.41, 0.54, 0.72, 0.18, -0.16, 0.93, -0.52, -0.6],
volume: '$294,330',
},
{
symbol: 'IEP',
name: 'Icahn Enterprises L.P. Common Stock',
change: [0.85, 0.42, -0.85, -0.04, -0.82, -0.64, 0.2, 0.82, 0.33, 0.15, 0.53, -0.65],
volume: '$309,506',
},
{
symbol: 'IEX',
name: 'IDEX Corporation Common Stock',
change: [0.45, -0.15, 0.55, -0.27, 0.07, 0.87, 0.93, 0.83, 0.28, -0.09, 0.29, 0.37],
volume: '$263,937',
},
{
symbol: 'IFF',
name: 'Internationa Flavors & Fragrances Inc. Common Stock',
change: [0.19, 0.57, -0.64, 0.78, 0.83, 0.14, 0.33, 0.8, 0.8, -0.72, 0.24, 0.62],
volume: '$1,209,973',
},
{
symbol: 'IHG',
name: 'Intercontinental Hotels Group American Depositary Shares (Each representing one Ordinary Share)',
change: [0.13, 0.7, -0.31, -0.3, -0.98, -0.83, -0.09, -0.95, 0.16, 0.67, 0.7, -0.43],
volume: '$98,507',
},
{
symbol: 'ILMN',
name: 'Illumina Inc. Common Stock',
change: [0.57, 0.25, -0.9, 0.56, 0.67, -0.71, 0.44, -0.31, 0.28, -0.16, 0.88, 0.34],
volume: '$517,904',
},
{
symbol: 'IMO',
name: 'Imperial Oil Limited Common Stock',
change: [0.22, -0.71, -0.44, 0.73, 0.09, 0.23, -0.31, -0.42, 0.81, -0.86, 0.8, 0.04],
volume: '$273,886',
},
{
symbol: 'INCY',
name: 'Incyte Corp. Common Stock',
change: [-0.15, -0.66, 0.51, -0.67, 0.91, -0.43, 0.61, 0.4, 0.66, -0.94, -0.75, 0.28],
volume: '$1,042,908',
},
{
symbol: 'INFO',
name: 'IHS Markit Ltd. Common Shares',
change: [0.86, 0.36, -0.2, 0.52, -0.47, -0.02, -0.07, 0.8, 0.11, -0.56, -0.99, 0.32],
volume: '$1,431,371',
},
{
symbol: 'INFY',
name: 'Infosys Limited American Depositary Shares',
change: [0.06, 0.53, 0.42, -0.96, 0.37, -0.75, -0.67, -0.95, -0.64, -0.09, 0.29, -0.65],
volume: '$3,781,246',
},
{
symbol: 'ING',
name: 'ING Group N.V. Common Stock',
change: [-0.87, -0.43, 0.66, -0.62, 0.07, 0.15, -0.96, 0.26, -0.6, 0.4, 0.14, -0.31],
volume: '$1,748,276',
},
{
symbol: 'INTC',
name: 'Intel Corporation Common Stock',
change: [-0.63, -0.28, -0.54, -0.36, -0.48, -0.72, -0.01, -0.65, -0.5, -0.71, -0.59, 0.01],
volume: '$13,456,224',
},
{
symbol: 'INTU',
name: 'Intuit Inc. Common Stock',
change: [-0.96, -0.49, -0.38, 0.48, 0.58, -0.05, -0.79, -0.24, 0.07, 0.45, 0.08, -0.69],
volume: '$762,588',
},
{
symbol: 'INVH',
name: 'Invitation Homes Inc. Common Stock',
change: [-0.46, 0.42, 0.04, -0.77, 0.04, -0.77, 0.37, -0.3, -0.22, -0.21, 0.67, -0.74],
volume: '$4,317,321',
},
{
symbol: 'IP',
name: 'International Paper Company Common Stock',
change: [0.86, 0.08, 0.6, 0.95, 0.68, -0.21, -0.04, -0.91, -0.7, 0.95, -0.97, -0.9],
volume: '$1,657,170',
},
{
symbol: 'IPG',
name: 'Interpublic Group of Companies Inc. (The) Common Stock',
change: [0.63, 0.69, 0.09, -0.94, 0.88, -0.51, 0.01, 0.74, -0.54, 0.14, -0.52, 0.73],
volume: '$2,267,141',
},
{
symbol: 'IQV',
name: 'IQVIA Holdings Inc. Common Stock',
change: [-0.98, 0.74, -0.18, 0.76, -0.74, -0.44, -0.85, 0.93, 0.84, -0.57, 0.16, 0.19],
volume: '$509,685',
},
{
symbol: 'IR',
name: 'Ingersoll Rand Inc. Common Stock',
change: [-0.29, -0.58, -0.44, -0.86, -0.67, 0.1, -0.48, 0.32, -0.1, -0.32, -0.61, -0.94],
volume: '$3,760,328',
},
{
symbol: 'IRM',
name: 'Iron Mountain Incorporated (Delaware)Common Stock REIT',
change: [0.59, -0.73, -0.37, -0.56, -0.38, 0.86, 0.92, -0.32, -0.54, 0.83, -0.42, 0.65],
volume: '$1,488,840',
},
{
symbol: 'IS',
name: 'ironSource Ltd. Class A Ordinary Shares',
change: [0.42, 0.31, 0.32, -0.29, 0.98, -0.31, -0.77, 0.24, 0.62, 0.24, 0.7, 0.62],
volume: '$1,253,121',
},
{
symbol: 'IT',
name: 'Gartner Inc. Common Stock',
change: [-0.21, 0.85, 0.85, 0.85, -0.23, 0.04, -0.52, 0.48, 0.36, 0.97, -0.83, -0.14],
volume: '$368,836',
},
{
symbol: 'ITUB',
name: 'Itau Unibanco Banco Holding SA American Depositary Shares (Each repstg 500 Preferred shares)',
change: [-0.98, -0.89, -0.31, 0.92, 0.28, -0.88, -0.99, -0.05, 0.37, -0.87, 0.83, -0.49],
volume: '$27,738,938',
},
{
symbol: 'ITW',
name: 'Illinois Tool Works Inc. Common Stock',
change: [0.07, -0.09, -0.9, -0.51, -0.5, -0.65, -0.91, 0.96, -0.6, 0, 0.4, -0.38],
volume: '$695,130',
},
{
symbol: 'IVZ',
name: 'Invesco Ltd Common Stock',
change: [0.31, -0.4, -0.57, -0.45, 0.55, 0.59, 0.84, 0.84, 0.47, -0.88, -0.78, 0.17],
volume: '$3,477,160',
},
{
symbol: 'IX',
name: 'Orix Corp Ads Common Stock',
change: [-0.85, -0.13, -0.15, 0.81, 0.63, 0.18, -0.98, -0.51, 0.66, -0.52, 0.44, -0.83],
volume: '$18,848',
},
{
symbol: 'J',
name: 'Jacobs Engineering Group Inc. Common Stock',
change: [0.23, -0.03, 0.89, 0.55, 0.81, 0.5, 0.02, -0.03, -0.26, 0.95, -0.63, -0.35],
volume: '$342,958',
},
{
symbol: 'JBHT',
name: 'J.B. Hunt Transport Services Inc. Common Stock',
change: [0.34, 0.18, -0.67, -0.24, 0.75, -0.18, -0.58, 0.35, 0.85, -0.21, 0.7, -0.52],
volume: '$478,525',
},
{
symbol: 'JCI',
name: 'Johnson Controls International plc Ordinary Share',
change: [-0.81, 0.63, -0.09, -0.09, -0.35, -0.74, 0.15, -0.27, 0.81, -0.5, 0.76, -0.14],
volume: '$3,329,269',
},
{
symbol: 'JD',
name: 'JD.com Inc. American Depositary Shares',
change: [-0.49, -0.23, -0.07, 0.42, -0.08, 0.81, -0.8, 0.42, -0.03, -0.36, -0.48, 0.25],
volume: '$8,502,237',
},
{
symbol: 'JHX',
name: 'James Hardie Industries plc American Depositary Shares (Ireland)',
change: [-0.62, 0.46, 0.84, -0.54, 0.22, 0.68, -0.5, -0.64, -0.92, -0.75, -0.07, -0.32],
volume: '$29,614',
},
{
symbol: 'JKHY',
name: 'Jack Henry & Associates Inc. Common Stock',
change: [0.73, -0.08, -0.86, 0.76, 0.02, 0.88, -0.42, -0.13, 0.22, 0.13, 0.12, -0.38],
volume: '$316,152',
},
{
symbol: 'JLL',
name: 'Jones Lang LaSalle Incorporated Common Stock',
change: [-0.71, 0.83, -0.49, -0.5, 0.93, 0.72, 0.66, 0.43, -0.36, -0.74, -0.24, 0.63],
volume: '$242,884',
},
{
symbol: 'JNJ',
name: 'Johnson & Johnson Common Stock',
change: [0.24, -0.38, 0.78, -0.61, 0.5, -0.06, -0.97, -0.99, -0.99, 0.98, -0.37, -0.79],
volume: '$4,096,451',
},
{
symbol: 'JPM',
name: 'JP Morgan Chase & Co. Common Stock',
change: [0.56, -0.81, -0.18, 0.66, -0.45, 0.21, -0.54, -0.08, -0.11, 0.48, -0.45, 0.5],
volume: '$7,959,728',
},
{
symbol: 'K',
name: 'Kellogg Company Common Stock',
change: [-0.85, 0.47, -0.39, 0.91, 0.75, 0.61, 0.13, -0.91, -0.52, -0.06, -0.74, 0.05],
volume: '$1,763,135',
},
{
symbol: 'KB',
name: 'KB Financial Group Inc',
change: [0.7, -0.84, 0.29, -0.07, -0.05, 0.51, -0.58, 0.3, -0.23, 0.24, -0.1, 0.64],
volume: '$94,270',
},
{
symbol: 'KDP',
name: 'Keurig Dr Pepper Inc. Common Stock',
change: [0.88, 0.2, -0.8, 0.79, -0.19, 0.22, 0.46, -0.61, 0.02, -0.07, 0.99, -0.84],
volume: '$5,148,138',
},
{
symbol: 'KEP',
name: 'Korea Electric Power Corporation Common Stock',
change: [0.1, 0.2, -0.68, -0.92, -0.8, 0.33, 0.74, -0.2, -0.03, -0.17, -0.79, -0.75],
volume: '$111,632',
},
{
symbol: 'KEY',
name: 'KeyCorp Common Stock',
change: [0.02, 0.7, 0.96, 0.33, -0.26, -0.61, 0.56, -0.01, -0.56, 0.71, -0.35, 0.07],
volume: '$6,050,092',
},
{
symbol: 'KEYS',
name: 'Keysight Technologies Inc. Common Stock',
change: [0.07, -0.69, 0.94, 0.68, -0.91, 0.12, -0.47, -0.76, -0.05, -0.44, -0.33, -0.52],
volume: '$715,508',
},
{
symbol: 'KHC',
name: 'The Kraft Heinz Company Common Stock',
change: [0.63, -0.25, -0.07, 0.93, -0.8, 0.37, 0.62, 0.41, 0.95, 0.09, -0.15, 0.2],
volume: '$5,550,251',
},
{
symbol: 'KIM',
name: 'Kimco Realty Corporation Common Stock',
change: [0.78, -0.79, 0.97, -0.57, -0.13, 0.31, -0.8, -0.98, -0.04, -0.56, 0.82, -0.69],
volume: '$4,905,283',
},
{
symbol: 'KKR',
name: 'KKR & Co. Inc. Common Stock',
change: [0.35, -0.71, -0.95, 0.89, -0.79, 0.59, -0.72, 0.47, 0.15, -0.6, 0.51, -0.6],
volume: '$2,721,949',
},
{
symbol: 'KL',
name: 'Kirkland Lake Gold Ltd. Common Shares',
change: [-0.82, -0.77, -0.04, -0.83, 0.12, 0.04, -0.38, 0.9, 0.18, 0.87, -0.46, 1],
volume: '$1,662,845',
},
{
symbol: 'KLAC',
name: 'KLA Corporation Common Stock',
change: [0.25, 0.89, -0.9, 0.78, -0.86, -0.98, 0.98, 0.94, -0.13, -0.46, -0.95, -0.97],
volume: '$481,752',
},
{
symbol: 'KMB',
name: 'Kimberly-Clark Corporation Common Stock',
change: [0.3, -0.88, 0.36, 0.37, 0.31, 0.58, -0.71, 0.17, -0.16, 0.17, 0.49, -0.7],
volume: '$1,426,817',
},
{
symbol: 'KMI',
name: 'Kinder Morgan Inc. Common Stock',
change: [0.2, -0.43, -0.43, -0.53, 0.83, -0.21, -0.83, -0.91, -0.51, 0.03, 0.65, 0.92],
volume: '$6,399,205',
},
{
symbol: 'KMX',
name: 'CarMax Inc',
change: [0.04, 0.01, -0.21, 0.01, -0.13, 0.35, 0.93, -0.14, 0.65, -0.03, -0.72, 0.82],
volume: '$607,376',
},
{
symbol: 'KO',
name: 'Coca-Cola Company (The) Common Stock',
change: [0.14, -0.25, -0.05, -0.84, -0.65, -0.95, 0.03, 0.05, 0.31, 0.35, -0.67, -0.29],
volume: '$13,220,412',
},
{
symbol: 'KR',
name: 'Kroger Company (The) Common Stock',
change: [0.06, -0.78, -0.58, -0.95, -0.07, -0.55, -0.28, -0.37, 0.31, 0.88, 0.06, -0.94],
volume: '$5,460,025',
},
{
symbol: 'KSU',
name: 'Kansas City Southern Common Stock',
change: [0.61, 0.3, 0.43, -0.93, 0.3, -0.04, -0.28, -0.51, 0.3, 0.39, -0.64, -0.21],
volume: '$1,202,474',
},
{
symbol: 'L',
name: 'Loews Corporation Common Stock',
change: [-0.61, -0.27, -0.2, 0.76, 0.27, -0.09, -0.92, 0.88, -0.73, -0.45, 0.79, -0.21],
volume: '$796,690',
},
{
symbol: 'LAMR',
name: 'Lamar Advertising Company Class A Common Stock',
change: [-0.13, 0.19, 0.98, 0.42, 0.39, 0.03, 0.38, 0.16, -0.41, 0.99, -0.04, 0.62],
volume: '$307,915',
},
{
symbol: 'LBRDA',
name: 'Liberty Broadband Corporation Class A Common Stock',
change: [0.98, -0.75, 0.72, -0.56, 0, -0.05, -0.79, -0.37, 0.68, 0.76, 0.89, -0.76],
volume: '$84,647',
},
{
symbol: 'LBRDK',
name: 'Liberty Broadband Corporation Class C Common Stock',
change: [0.48, -0.8, 0.07, 0.12, -0.62, -0.62, 0.87, 0.64, 0.96, -0.25, -0.05, -0.45],
volume: '$582,281',
},
{
symbol: 'LBTYA',
name: 'Liberty Global plc Class A Ordinary Shares',
change: [0.98, 0.1, -0.89, -0.24, 0.78, -0.71, -0.57, 0.84, 0.18, -0.65, -0.81, 0.71],
volume: '$903,180',
},
{
symbol: 'LBTYB',
name: 'Liberty Global plc Class B Ordinary Shares',
change: [-0.32, 0.26, -0.24, 0.58, -0.28, 0.23, -0.17, -0.21, -0.15, -0.46, -0.63, 0.81],
volume: '$58',
},
{
symbol: 'LBTYK',
name: 'Liberty Global plc Class C Ordinary Shares',
change: [-0.91, 0.84, 0.61, -0.47, 0.37, -0.41, -0.16, -0.72, -0.82, -0.39, 0.71, -0.26],
volume: '$2,018,077',
},
{
symbol: 'LCID',
name: 'Lucid Group Inc. Common Stock',
change: [0.57, -0.07, 0.54, 0.64, -0.95, -0.96, -0.81, -0.21, -0.78, 0.18, 0.8, 0.4],
volume: '$25,239,286',
},
{
symbol: 'LDOS',
name: 'Leidos Holdings Inc. Common Stock',
change: [-0.57, -0.24, -0.99, 0.92, 0.38, 0.9, 0.84, 0.43, -0.76, -0.32, 0.78, 0.48],
volume: '$599,748',
},
{
symbol: 'LEN',
name: 'Lennar Corporation Class A Common Stock',
change: [0.22, -0.65, -0.82, 0.46, -0.36, -0.88, 0.98, -0.75, -0.52, 0.43, -0.4, -0.51],
volume: '$1,228,593',
},
{
symbol: 'LEVI',
name: 'Levi Strauss & Co Class A Common Stock',
change: [-0.8, -0.14, 0.29, 0.45, 0.95, -0.33, -0.09, 0.08, 0.12, 0.36, -0.4, -0.51],
volume: '$1,015,792',
},
{
symbol: 'LFC',
name: 'China Life Insurance Company Limited American Depositary Shares',
change: [0.12, 0.18, -0.71, 0.03, -0.4, -0.88, -0.18, -0.98, -0.34, -0.89, 0.77, -0.83],
volume: '$479,562',
},
{
symbol: 'LH',
name: 'Laboratory Corporation of America Holdings Common Stock',
change: [-0.7, -0.58, 0.57, 0.65, -0.22, 0.14, -0.13, 0.24, -0.03, 0.63, 0.55, 0.15],
volume: '$605,203',
},
{
symbol: 'LHX',
name: 'L3Harris Technologies Inc. Common Stock',
change: [-0.58, 0.29, -0.32, -0.08, -0.5, -0.56, 0.12, 0.26, 0.08, -0.89, -0.5, 0.43],
volume: '$1,119,858',
},
{
symbol: 'LI',
name: 'Li Auto Inc. American Depositary Shares',
change: [-0.2, 0.41, -0.39, -0.87, -0.67, -0.16, 0.1, 0.2, 0.12, -0.85, 0.26, -0.05],
volume: '$8,325,732',
},
{
symbol: 'LII',
name: 'Lennox International Inc. Common Stock',
change: [-0.52, 0.41, 0.73, 0.49, -0.63, -0.87, -0.75, -0.46, -0.2, -0.19, 0.3, -0.5],
volume: '$121,322',
},
{
symbol: 'LIN',
name: 'Linde plc Ordinary Share',
change: [0.13, -0.06, -0.78, -0.64, 0.34, 0.56, 0.21, -0.49, -0.75, -0.92, 0.14, 0.65],
volume: '$1,150,808',
},
{
symbol: 'LKQ',
name: 'LKQ Corporation Common Stock',
change: [-0.86, 0.68, 0.51, -0.76, -0.66, -0.27, 0.71, 0.08, -0.87, 0.62, -0.21, 0.15],
volume: '$1,015,702',
},
{
symbol: 'LLY',
name: 'Eli Lilly and Company Common Stock',
change: [-0.48, -0.97, 0.17, -0.65, -0.39, 0.24, -0.16, 0.89, 0.25, 0.62, -0.12, -0.6],
volume: '$1,124,525',
},
{
symbol: 'LMT',
name: 'Lockheed Martin Corporation Common Stock',
change: [-0.81, -0.06, -0.73, -0.61, 0.6, -0.92, -0.15, -0.38, 0.6, 0.49, 0.05, -0.37],
volume: '$893,141',
},
{
symbol: 'LNC',
name: 'Lincoln National Corporation Common Stock',
change: [0.55, 0.4, -0.4, -0.15, 0.49, 0.57, 0.31, -0.61, -0.35, 0.91, 0.15, 0.3],
volume: '$678,463',
},
{
symbol: 'LNG',
name: 'Cheniere Energy Inc. Common Stock',
change: [-0.85, -0.77, 0.88, 0.17, 0.66, -0.32, -0.67, 0.76, 0.35, -0.25, -0.7, 0.72],
volume: '$747,319',
},
{
symbol: 'LNT',
name: 'Alliant Energy Corporation Common Stock',
change: [-0.48, -0.62, 0.28, 0.1, 0.5, -0.04, 0.4, 0.01, -0.62, -0.77, 0.1, -0.87],
volume: '$681,640',
},
{
symbol: 'LOGI',
name: 'Logitech International S.A. Ordinary Shares',
change: [0.91, 0.59, -0.37, -0.22, -1, 0.89, 0.19, 0.13, -0.85, 0.05, -0.86, 0.58],
volume: '$468,046',
},
{
symbol: 'LOW',
name: "Lowe's Companies Inc. Common Stock",
change: [0.8, -0.76, 0.39, -0.58, 0.13, -0.94, 0.76, 0.53, 0.74, -0.98, -0.05, 0.49],
volume: '$2,260,871',
},
{
symbol: 'LPLA',
name: 'LPL Financial Holdings Inc. Common Stock',
change: [-0.22, 0.8, -0.65, -0.18, -0.59, 0.15, 0.67, 0.35, 0.69, 0.19, 0.87, -0.83],
volume: '$241,629',
},
{
symbol: 'LRCX',
name: 'Lam Research Corporation Common Stock',
change: [-0.85, 0, 0.51, -0.13, -0.11, 0.38, -0.33, -0.91, 0.93, 0.96, 0.04, -0.02],
volume: '$1,029,359',
},
{
symbol: 'LSI',
name: 'Life Storage Inc. Common Stock',
change: [0.53, -0.28, 0.91, -0.54, 0.74, 0.71, 0.15, 0.46, 0.7, 0.31, 0.06, 0.91],
volume: '$412,457',
},
{
symbol: 'LSPD',
name: 'Lightspeed Commerce Inc. Subordinate Voting Shares',
change: [-0.36, -1, -0.2, 0.9, -0.81, -0.52, 0, 0.07, -0.79, -0.83, 0.62, 0.91],
volume: '$1,146,400',
},
{
symbol: 'LSXMA',
name: 'Liberty Media Corporation Series A Liberty SiriusXM Common Stock',
change: [0.71, 0.8, 0.84, 0.78, 0.28, 0.29, -0.99, -0.01, -0.2, -0.65, 0.35, -0.75],
volume: '$463,628',
},
{
symbol: 'LSXMB',
name: 'Liberty Media Corporation Series B Liberty SiriusXM Common Stock',
change: [0.26, -0.75, 0.51, 0.35, 0.75, 0.25, -0.68, 0.04, 0.87, 0.83, -0.08, -0.66],
volume: '$104',
},
{
symbol: 'LSXMK',
name: 'Liberty Media Corporation Series C Liberty SiriusXM Common Stock',
change: [0.77, -0.93, -0.24, -0.67, -0.7, 0.53, 0.64, 0.84, -0.04, 0.34, -0.8, 0.95],
volume: '$536,190',
},
{
symbol: 'LU',
name: 'Lufax Holding Ltd American Depositary Shares two of which representing one Ordinary Share',
change: [0.29, -0.95, -0.96, -0.58, -0.46, -0.22, -0.13, 0.14, -0.09, 0.93, -0.99, 0.75],
volume: '$4,100,084',
},
{
symbol: 'LULU',
name: 'lululemon athletica inc. Common Stock',
change: [-0.9, -0.7, -0.86, -0.62, -0.05, -0.36, 0.53, -0.84, 0.48, -0.72, 0.7, 0.81],
volume: '$712,315',
},
{
symbol: 'LUMN',
name: 'Lumen Technologies Inc. Common Stock',
change: [0.25, 0.05, -0.07, 0.33, -0.26, -0.6, 0.34, -0.87, -0.49, -0.54, 0.39, 0.42],
volume: '$5,861,765',
},
{
symbol: 'LUV',
name: 'Southwest Airlines Company Common Stock',
change: [0.15, 0.22, -0.06, -0.69, 0.27, -0.79, 0.39, -0.25, 0.41, 0.98, -0.5, 0.77],
volume: '$5,201,820',
},
{
symbol: 'LVS',
name: 'Las Vegas Sands Corp. Common Stock',
change: [-0.9, 0.86, -0.27, 0.69, -0.8, -0.21, -0.88, -0.77, 0.39, -0.78, -0.96, 0.27],
volume: '$5,753,963',
},
{
symbol: 'LYB',
name: 'LyondellBasell Industries NV Ordinary Shares Class A (Netherlands)',
change: [0.57, -0.77, -0.62, -0.27, 0.18, 0.09, -0.46, 0.47, 0.43, -0.66, -0.17, 0.83],
volume: '$2,905,806',
},
{
symbol: 'LYFT',
name: 'Lyft Inc. Class A Common Stock',
change: [0.91, -0.02, 0.35, 0.7, -0.55, 0.2, -0.65, -0.88, 0.9, 0.83, 0.02, -0.22],
volume: '$3,746,738',
},
{
symbol: 'LYG',
name: 'Lloyds Banking Group Plc American Depositary Shares',
change: [-0.24, 0.28, -0.41, 0.37, 0.52, 0.59, -0.32, -0.55, -0.67, 0.5, 0.01, -0.7],
volume: '$6,615,944',
},
{
symbol: 'LYV',
name: 'Live Nation Entertainment Inc. Common Stock',
change: [0.61, 0.65, -0.09, 0.46, 0.03, 0.01, -0.77, -0.23, -0.17, 0.82, -0.75, -0.28],
volume: '$744,395',
},
{
symbol: 'MA',
name: 'Mastercard Incorporated Common Stock',
change: [-0.54, 0.61, 0, -0.66, 0.24, -0.66, -0.69, -0.57, 0.5, 0.5, -0.94, -0.41],
volume: '$5,170,513',
},
{
symbol: 'MAA',
name: 'Mid-America Apartment Communities Inc. Common Stock',
change: [-0.33, -0.64, -0.82, -0.57, -0.94, -0.81, 0.86, -0.27, 0.97, -0.48, -0.95, -0.18],
volume: '$526,962',
},
{
symbol: 'MANH',
name: 'Manhattan Associates Inc. Common Stock',
change: [-0.77, -0.05, -0.36, 0.83, 0.34, -0.95, -0.53, 0.61, -0.96, 0.74, 0.37, 0.4],
volume: '$296,149',
},
{
symbol: 'MAR',
name: 'Marriott International Class A Common Stock',
change: [0.91, -0.46, -0.13, 0.45, -0.07, -0.45, -0.34, -0.38, -0.7, 0.16, 0.72, -0.33],
volume: '$1,354,782',
},
{
symbol: 'MAS',
name: 'Masco Corporation Common Stock',
change: [-0.28, 0.82, -0.54, 0.14, 0.2, 0.89, 0.47, -0.42, -0.49, 0.66, 0.42, -0.38],
volume: '$1,110,051',
},
{
symbol: 'MASI',
name: 'Masimo Corporation Common Stock',
change: [-0.06, -0.27, 0.72, 0.09, -0.75, -0.01, -0.99, 0.62, -0.84, 0.7, 0.86, -0.75],
volume: '$108,534',
},
{
symbol: 'MCD',
name: "McDonald's Corporation Common Stock",
change: [-0.58, -0.36, 0.12, 0.59, -0.65, -0.99, -0.05, 0.77, -0.65, 0.39, 0.3, -0.3],
volume: '$1,339,267',
},
{
symbol: 'MCFE',
name: 'McAfee Corp. Class A Common Stock',
change: [-0.13, 0.04, -0.36, 0.68, 0, -0.88, 0.43, 0.71, 0.5, 0.22, -0.75, -0.55],
volume: '$459,965',
},
{
symbol: 'MCHP',
name: 'Microchip Technology Incorporated Common Stock',
change: [-0.73, -0.89, -0.75, -0.07, -0.7, -0.18, -0.88, 0.96, 0.53, 0.31, -0.91, 0.74],
volume: '$1,038,651',
},
{
symbol: 'MCK',
name: 'McKesson Corporation Common Stock',
change: [-0.93, 0.64, 0.34, 0.2, 0.84, -0.21, 0.09, -0.83, 0.01, -0.2, -0.83, -0.11],
volume: '$508,270',
},
];
}
import '@angular/compiler';
import { provideHttpClient } from '@angular/common/http';
import { enableProdMode } from '@angular/core';
import { bootstrapApplication } from '@angular/platform-browser';
import { AppComponent } from './app.component';
if (new URLSearchParams(window.location.search).get('prod') !== 'false') {
enableProdMode();
}
const app = bootstrapApplication(AppComponent, {
providers: [provideHttpClient()],
});
Area Line Options Copy Link
To apply custom stroke and strokeWidth attributes to the line, set these properties under line options as shown:
sparklineOptions: {
type: 'area',
// Customise the area line path in the area sparkline.
stroke: 'orange',
strokeWidth: 2
}The result of the above configuration is displayed here.
Default
Custom line
Marker Options Copy Link
The markers are enabled by default but the size has been set to 0px, making them invisible.
The size property in the marker.itemStyler is 10px, allowing the markers to become visible when in the highlighted state.
These formats can be modified to your liking by setting the marker.itemStyler and highlight options as demonstrated below.
sparklineOptions: {
type: 'area',
marker: {
enabled: true,
size: 3,
shape: 'circle', // Optional - marker shape is 'circle' by default.
fill: 'green',
stroke: 'green',
strokeWidth: 2,
itemStyler: (params) => {
if (params.highlightState === 'highlighted-item') {
return {
size: 10
}
}
}
},
highlight: {
highlightedItem: {
fill: 'cyan',
stroke: 'cyan',
}
},
}- In the snippet above, we have configured the marker size to be
3px in the un-highlighted normal state, and10px in the highlighted state. - Note that the fill and stroke are also different depending on the highlighted state of the marker.
Here is the result of the configuration shown in the above snippet.
Default
Custom marker
Custom highlighted marker
See AG Charts Series Markers for more information on marker options. See AG Charts Stylers for more information on item stylers.
Area Fill Options Copy Link
To change the color of the area between the data points and the axis line, add the fill property to sparklineOptions as shown in the code snippet below.
sparklineOptions: {
type: 'area',
fill: 'lavender', // sets the colour between the area line and axis
}Here is the result of the configuration shown in the above snippet:
Default
Custom fill
The given fill string can be in one of the following formats:
#rgb- Short Hex Code#rrggbb- Hex Codergb(r, g, b)- RGBrgba(r, g, b, a)- RGB with an alpha channel- CSS color keyword - such as
aqua,orange, etc.
Axis Line Options Copy Link
By default, an axis line is displayed. This setting can be modified using the axis options.
See the code snippet below showing how to customise the axis line color and thickness.
sparklineOptions: {
type: 'area',
axis: {
stroke: 'coral', // sets the axis line stroke
strokeWidth: 3, // sets the axis line strokeWidth
}
}Here is the result of the configuration shown in the above snippet:
Default axis line
Custom axis line
It is possible to remove the axis line entirely by setting the axis strokeWidth to 0.
Sparkline Padding Options Copy Link
To add extra space around the sparklines, custom padding options can be applied as shown in the code snippet below.
sparklineOptions: {
type: 'area',
// sets the padding around the sparkline
padding: {
top: 10,
right: 5,
bottom: 10,
left: 5
},
}Note that the top, right, bottom and left properties are all optional and can be modified independently.
Here is the result of the configuration shown in the above snippet:
Default padding
Custom padding
Additional Customisations Copy Link
More advanced customisations are discussed separately in the following sections:
- Axis - configure the axis type via
axisoptions. - Tooltips - configure tooltips using
tooltipoptions. - Points of Interest - configure individual points of interest using a
itemStyler.

This section shows how Area Sparklines can be customised by overriding the default area options.
The following can be used to customise Area Sparklines:
Also see Additional Customisations for more advanced customisations that are common across all sparklines.
The snippet below shows option overrides for the Area Sparkline:
sparklineOptions: {
type: 'area',
fill: 'rgba(216, 204, 235, 0.3)',
stroke: 'rgb(119,77,185)',
marker: {
enabled: true,
size: 0,
itemStyler: (params: any) => {
if (params.highlightState === 'highlighted-item') {
return {
size: 7
};
}
}
},
highlight: {
highlightedItem: {
fill: 'rgb(143,185,77)',
strokeWidth: 0,
},
},
axis: {
type: 'category',
stroke: 'rgb(204, 204, 235)'
}
}The following example demonstrates the results of the Area Sparkline options above:
import {
createApp,
defineComponent,
onBeforeMount,
ref,
shallowRef,
} from "vue";
import { AgGridVue } from "ag-grid-vue3";
import {
AgChartsCommunityModule,
AgSparklineOptions,
} from "ag-charts-community";
import {
ClientSideRowModelModule,
ColDef,
ColGroupDef,
GridApi,
GridOptions,
GridReadyEvent,
ModuleRegistry,
enableDevValidations,
} from "ag-grid-community";
import {
ClipboardModule,
ContextMenuModule,
SparklinesModule,
} from "ag-grid-enterprise";
import { getData } from "./data";
if (process.env.NODE_ENV !== "production") {
// Enable extended validations only for development
enableDevValidations();
}
ModuleRegistry.registerModules([
ClientSideRowModelModule,
SparklinesModule.with(AgChartsCommunityModule),
ClipboardModule,
ContextMenuModule,
]);
const VueExample = defineComponent({
template: `
<div style="height: 100%">
<ag-grid-vue
style="width: 100%; height: 100%;"
@grid-ready="onGridReady"
:columnDefs="columnDefs"
:defaultColDef="defaultColDef"
:rowData="rowData"
:rowHeight="rowHeight"></ag-grid-vue>
</div>
`,
components: {
"ag-grid-vue": AgGridVue,
},
setup(props) {
const gridApi = shallowRef<GridApi | null>(null);
const columnDefs = ref<ColDef[]>([
{ field: "symbol", maxWidth: 120 },
{ field: "name", minWidth: 250 },
{
field: "change",
cellRenderer: "agSparklineCellRenderer",
cellRendererParams: {
sparklineOptions: {
type: "area",
fill: "rgba(216, 204, 235, 0.3)",
stroke: "rgb(119,77,185)",
marker: {
enabled: true,
size: 0,
itemStyler: (params: any) => {
if (params.highlightState === "highlighted-item") {
return {
size: 7,
};
}
},
},
highlight: {
highlightedItem: {
fill: "rgb(143,185,77)",
strokeWidth: 0,
},
},
axis: {
type: "category",
stroke: "rgb(204, 204, 235)",
},
} as AgSparklineOptions,
},
},
{
field: "volume",
maxWidth: 140,
},
]);
const defaultColDef = ref<ColDef>({
flex: 1,
minWidth: 100,
});
const rowData = ref<any[] | null>(getData());
const rowHeight = ref(50);
const onGridReady = (params: GridReadyEvent) => {
gridApi.value = params.api;
};
return {
gridApi,
columnDefs,
defaultColDef,
rowData,
rowHeight,
onGridReady,
};
},
});
const app = createApp(VueExample);
app.mount("#app");
export function getData(): any[] {
return [
{
symbol: 'A',
name: 'Agilent Technologies Inc. Common Stock',
change: [0.72, 0.62, -0.93, 0.47, 0.31, 0.96, 0.42, -0.34, -0.6, -0.52, 0.06, -0.5],
volume: '$971,760',
},
{
symbol: 'AAL',
name: 'American Airlines Group Inc. Common Stock',
change: [0.92, 0.75, -0.11, -0.38, 0.54, 0.3, 0.2, -0.47, 0.95, -0.03, -0.46, 0.78],
volume: '$20,309,670',
},
{
symbol: 'AAP',
name: 'Advance Auto Parts Inc Advance Auto Parts Inc W/I',
change: [0.35, -0.05, -0.62, 0.47, 0.31, 0.57, 0.89, 0.02, -0.58, -0.4, -0.24, -0.53],
volume: '$699,427',
},
{
symbol: 'AAPL',
name: 'Apple Inc. Common Stock',
change: [0.08, 0.93, 0.85, 0.98, -0.5, 0.89, 0.32, 0.61, 0.63, -0.53, -0.95, -0.34],
volume: '$57,807,909',
},
{
symbol: 'ABB',
name: 'ABB Ltd Common Stock',
change: [-0.88, -0.71, 0.56, 0.55, -0.91, -0.99, 0.86, -0.54, 0.23, 0.58, -0.62, 0.45],
volume: '$901,811',
},
{
symbol: 'ABBV',
name: 'AbbVie Inc. Common Stock',
change: [-0.14, -0.03, 0.42, 0.06, -0.82, -0.3, 0.49, -0.22, 0.33, -0.66, 0.33, 0.03],
volume: '$5,364,090',
},
{
symbol: 'ABC',
name: 'AmerisourceBergen Corporation Common Stock',
change: [0.87, -0.63, -0.77, 0.98, 0.79, 0.44, -0.42, 0.42, 0.87, 0.43, -0.11, 0.42],
volume: '$549,618',
},
{
symbol: 'ABEV',
name: 'Ambev S.A. American Depositary Shares (Each representing 1 Common Share)',
change: [-0.35, -0.14, -0.79, 0.4, 0.75, -0.66, -0.24, -0.2, 0.78, 0.06, 0.47, -0.64],
volume: '$27,226,664',
},
{
symbol: 'ABMD',
name: 'ABIOMED Inc. Common Stock',
change: [-0.69, 0.87, -0.43, -0.42, 0.42, 0.07, -0.34, -0.02, 0.89, -0.47, 0.73, -0.22],
volume: '$137,763',
},
{
symbol: 'ABNB',
name: 'Airbnb Inc. Class A Common Stock',
change: [0.42, 0.78, -0.33, -0.44, 0.21, -0.89, -0.53, -0.43, -0.52, -0.25, -0.05, -0.98],
volume: '$4,456,806',
},
{
symbol: 'ABT',
name: 'Abbott Laboratories Common Stock',
change: [0.04, -0.39, -0.83, -0.17, -0.22, -0.1, 0.83, -0.39, 0.88, -0.16, -0.82, 0.71],
volume: '$2,463,348',
},
{
symbol: 'ACGL',
name: 'Arch Capital Group Ltd. Common Stock',
change: [-0.79, -0.05, -0.75, -0.36, 0.25, -0.14, -0.44, -0.54, -0.31, -0.55, 0.94, 0.67],
volume: '$1,975,171',
},
{
symbol: 'ACH',
name: 'Aluminum Corporation of China Limited American Depositary Shares',
change: [-0.77, -0.43, -0.53, -0.14, -0.57, -0.87, 0.12, 0.47, -0.39, 0.18, -0.17, 0.57],
volume: '$146,834',
},
{
symbol: 'ACI',
name: 'Albertsons Companies Inc. Class A Common Stock',
change: [0, -0.19, -0.67, -0.52, -0.38, -0.01, 0.45, 0.32, 0.1, -0.21, -0.51, -0.25],
volume: '$1,690,708',
},
{
symbol: 'ACN',
name: 'Accenture plc Class A Ordinary Shares (Ireland)',
change: [-0.53, -0.49, -0.64, -0.94, 0.66, -0.61, 0.48, -0.46, -0.06, -0.06, -0.8, 0.01],
volume: '$1,566,073',
},
{
symbol: 'ADBE',
name: 'Adobe Inc. Common Stock',
change: [0.3, 0.54, 0.43, 0.86, -0.96, -0.89, 0.27, -0.68, -0.13, 0.8, 0.06, 0.12],
volume: '$1,640,336',
},
{
symbol: 'ADI',
name: 'Analog Devices Inc. Common Stock',
change: [-0.86, -0.49, 0.45, 0.06, -0.1, -0.53, -0.32, -0.01, -0.09, -0.88, -0.79, 0.95],
volume: '$2,385,593',
},
{
symbol: 'ADM',
name: 'Archer-Daniels-Midland Company Common Stock',
change: [0.68, -0.51, -0.08, 0.45, 0.13, -0.97, -0.31, 0.34, -0.48, -0.17, 0.7, -0.51],
volume: '$1,160,569',
},
{
symbol: 'ADP',
name: 'Automatic Data Processing Inc. Common Stock',
change: [-0.04, -0.2, 0.06, -0.18, -0.26, 0.83, 0.42, -0.86, 0.05, 0.47, -0.39, 0.18],
volume: '$1,115,876',
},
{
symbol: 'ADSK',
name: 'Autodesk Inc. Common Stock',
change: [0.2, 0.22, 0.99, 0.9, -0.73, -0.04, -0.76, -0.82, 0.66, -0.86, -0.11, 0.53],
volume: '$1,818,966',
},
{
symbol: 'AEE',
name: 'Ameren Corporation Common Stock',
change: [-0.16, -0.4, -0.53, 0.12, -0.93, 0.4, -0.63, -0.27, -0.23, 0.92, 0.21, -0.34],
volume: '$787,992',
},
{
symbol: 'AEM',
name: 'Agnico Eagle Mines Limited Common Stock',
change: [-0.69, 0.16, -0.84, 0.6, -0.11, -0.3, 0.15, -0.82, 0, -0.53, 0.39, 0.86],
volume: '$1,217,286',
},
{
symbol: 'AEP',
name: 'American Electric Power Company Inc. Common Stock',
change: [-0.28, 0.82, -0.91, -0.63, 0.3, -0.97, -0.37, 0.81, 0.96, -0.73, -0.04, -0.96],
volume: '$1,407,521',
},
{
symbol: 'AES',
name: 'The AES Corporation Common Stock',
change: [0.77, -0.92, 0.59, -0.72, 0.12, 0.74, 0.64, -0.45, -0.87, 0.6, 0.83, -0.89],
volume: '$7,178,641',
},
{
symbol: 'AFG',
name: 'American Financial Group Inc. Common Stock',
change: [-0.05, 0.31, 0.98, 0.58, -0.06, 0.31, 0.19, 0.81, -0.45, 0, -0.4, 0.59],
volume: '$200,011',
},
{
symbol: 'AFL',
name: 'AFLAC Incorporated Common Stock',
change: [0.07, -0.69, 0.13, -0.52, -0.42, 0.54, 0.13, 0.33, -0.31, 0.03, -0.22, 0.43],
volume: '$1,832,452',
},
{
symbol: 'AFRM',
name: 'Affirm Holdings Inc. Class A Common Stock',
change: [0.38, -0.8, -0.35, -0.35, -0.14, -0.5, -0.16, -0.25, 0.88, 0.78, 0.67, -0.66],
volume: '$6,096,379',
},
{
symbol: 'AGCO',
name: 'AGCO Corporation Common Stock',
change: [-0.96, -0.23, -0.08, 0.88, -0.97, -0.86, -0.68, -1, -0.59, 0.2, -0.73, -0.67],
volume: '$314,102',
},
{
symbol: 'AGL',
name: 'agilon health inc. Common Stock',
change: [0.75, -0.96, 0.03, -0.31, -0.54, -0.21, -0.67, -0.98, -0.76, -0.55, 0.87, 0.56],
volume: '$218,535',
},
{
symbol: 'AGR',
name: 'Avangrid Inc. Common Stock',
change: [0.01, 0, 0.52, -0.67, -0.28, 0, 0.46, 0.49, -0.74, 0.26, -0.4, -0.23],
volume: '$402,039',
},
{
symbol: 'AIG',
name: 'American International Group Inc. New Common Stock',
change: [-0.02, 0.9, -0.71, 0.44, -0.46, 0.83, 0.19, 0.71, 0.59, -0.08, -0.65, 0.99],
volume: '$4,556,709',
},
{
symbol: 'AIZ',
name: 'Assurant Inc. Common Stock',
change: [0.47, -0.63, 0.63, -0.99, -0.1, -0.87, 0.85, 1, -0.5, 0.88, -0.12, -0.12],
volume: '$269,804',
},
{
symbol: 'AJG',
name: 'Arthur J. Gallagher & Co. Common Stock',
change: [0.8, 0.24, -0.43, -0.26, 0.56, -0.41, -0.48, -0.68, -0.97, -0.5, -0.92, -0.67],
volume: '$1,114,620',
},
{
symbol: 'AKAM',
name: 'Akamai Technologies Inc. Common Stock',
change: [-0.42, -0.54, 0.98, -0.02, 0.71, 0.81, 0.05, 0.45, 0.28, 0.56, 0.2, -1],
volume: '$910,724',
},
{
symbol: 'ALB',
name: 'Albemarle Corporation Common Stock',
change: [-0.73, 0.65, 0.78, 0.16, 0.99, -0.6, 0.09, -0.97, -0.31, 0.73, 0.54, 0.25],
volume: '$860,457',
},
{
symbol: 'ALC',
name: 'Alcon Inc. Ordinary Shares',
change: [-0.61, -0.76, -0.47, -0.41, 0.56, 0.94, -0.92, 0.17, -0.05, 0.43, -0.71, -0.25],
volume: '$441,966',
},
{
symbol: 'ALGN',
name: 'Align Technology Inc. Common Stock',
change: [-0.49, 0.79, 0.79, 0.95, 0.97, 0.16, 0.44, -0.8, -0.31, -0.68, 0.86, 0.05],
volume: '$356,643',
},
{
symbol: 'ALL',
name: 'Allstate Corporation (The) Common Stock',
change: [0.24, 0.2, -0.93, -0.94, -0.42, 0.57, -0.42, -0.7, -0.76, -0.03, 0.25, 0.14],
volume: '$1,405,300',
},
{
symbol: 'ALLE',
name: 'Allegion plc Ordinary Shares',
change: [0.09, 0.3, 0.65, 0.83, -0.57, 0.8, -0.7, 0.01, -0.39, 0.82, -0.76, 0.37],
volume: '$1,141,503',
},
{
symbol: 'ALLY',
name: 'Ally Financial Inc. Common Stock',
change: [0.54, 0.76, -0.94, -0.35, -0.77, -0.29, -0.14, 0.9, 0.05, -0.4, 0.33, -0.07],
volume: '$3,693,001',
},
{
symbol: 'ALNY',
name: 'Alnylam Pharmaceuticals Inc. Common Stock',
change: [0.58, 0.62, -0.35, -0.9, -0.08, -0.58, -0.21, -0.91, 0.36, -0.61, -0.05, -0.97],
volume: '$321,032',
},
{
symbol: 'AMAT',
name: 'Applied Materials Inc. Common Stock',
change: [-0.62, 0.46, 0.5, 0.56, 0.11, -0.92, 0.17, -0.25, 0.9, -0.85, 0.7, -0.36],
volume: '$4,836,032',
},
{
symbol: 'AMC',
name: 'AMC Entertainment Holdings Inc. Class A Common Stock',
change: [-0.99, -0.69, 0.92, 0.57, -0.68, -0.01, -0.96, -0.98, -0.22, 0.28, -0.91, -0.14],
volume: '$52,110,327',
},
{
symbol: 'AMCR',
name: 'Amcor plc Ordinary Shares',
change: [-0.48, -0.79, 0.37, -0.28, -0.37, 0.94, 0.03, 0.1, -0.45, 0.3, -0.66, 0.51],
volume: '$4,625,130',
},
{
symbol: 'AMD',
name: 'Advanced Micro Devices Inc. Common Stock',
change: [0.11, -0.78, -0.43, 0.31, -0.15, 0.92, 0.1, -0.21, 0, -0.48, -0.69, 0.75],
volume: '$42,603,862',
},
{
symbol: 'AME',
name: 'AMETEK Inc.',
change: [0.97, -0.98, 0.03, 0.32, -0.92, 0.72, -0.44, -0.29, -0.96, -0.45, 0.95, 0.75],
volume: '$697,025',
},
{
symbol: 'AMGN',
name: 'Amgen Inc. Common Stock',
change: [-0.67, -0.01, -0.25, -0.93, -0.38, 0.39, 0.54, -0.43, 0.86, 0.25, 0.97, -0.88],
volume: '$1,664,133',
},
{
symbol: 'AMH',
name: 'American Homes 4 Rent Common Shares of Beneficial Interest',
change: [-0.13, -0.86, 0.99, -0.34, -0.97, 0.21, -0.68, -0.26, 0.28, -0.27, 0.2, 0.29],
volume: '$2,269,744',
},
{
symbol: 'AMOV',
name: 'America Movil S.A.B. de C.V. Class A American Depositary Shares',
change: [0.86, 0.14, -0.65, 0.2, -0.51, -0.88, 0.1, 0.36, 0.44, 0.31, -0.48, 1],
volume: '$2,242',
},
{
symbol: 'AMP',
name: 'Ameriprise Financial Inc. Common Stock',
change: [-0.93, 0.4, 0.2, 0.03, 0.49, 0.27, -0.66, -0.99, 0.31, -0.05, -0.35, 0.47],
volume: '$388,249',
},
{
symbol: 'AMT',
name: 'American Tower Corporation (REIT) Common Stock',
change: [-0.22, -0.12, 0.79, -0.3, -0.27, 0.75, -0.41, -0.38, 0.29, -0.36, 0.5, 0.55],
volume: '$1,645,252',
},
{
symbol: 'AMX',
name: 'America Movil S.A.B. de C.V. American Depository Receipt Series L',
change: [0.55, -0.9, 0.37, 0.26, -0.33, 0, 0.72, 0.74, 0.33, 0.63, -0.75, -0.69],
volume: '$1,825,806',
},
{
symbol: 'ANET',
name: 'Arista Networks Inc. Common Stock',
change: [0.28, -0.25, 0, 0.89, 0.9, 0.62, -0.37, 0.06, -0.26, 0.09, -0.26, 0.01],
volume: '$454,166',
},
{
symbol: 'ANSS',
name: 'ANSYS Inc. Common Stock',
change: [-0.32, 0.59, -0.25, -0.53, -0.51, 0.29, 0.16, -0.38, 0.64, 0.25, -0.1, 0.45],
volume: '$292,992',
},
{
symbol: 'ANTM',
name: 'Anthem Inc. Common Stock',
change: [-0.81, 0.66, 0.28, 0.35, 0, -0.61, -0.49, -0.4, 0.1, 0.85, 0.68, -0.53],
volume: '$636,617',
},
{
symbol: 'AON',
name: 'Aon plc Class A Ordinary Shares (Ireland)',
change: [-0.93, -0.24, -0.8, -0.92, 0.88, -0.04, 0.37, 0.56, 0.2, -0.21, 0.27, -0.33],
volume: '$990,381',
},
{
symbol: 'AOS',
name: 'A.O. Smith Corporation Common Stock',
change: [-0.13, -0.76, 0.25, -0.57, -0.42, -0.81, -0.31, 0, -0.71, 0.17, 0.52, 0.67],
volume: '$433,746',
},
{
symbol: 'APD',
name: 'Air Products and Chemicals Inc. Common Stock',
change: [-0.87, -0.61, -0.41, 0.32, 0.3, 0.71, 0.11, 0.77, 0.38, -0.17, 0.21, 0.76],
volume: '$821,420',
},
{
symbol: 'APH',
name: 'Amphenol Corporation Common Stock',
change: [0.59, 0.62, 0.06, 0.64, 0.5, -0.66, -0.1, 0.88, -0.18, -0.97, -0.11, -0.29],
volume: '$1,328,023',
},
{
symbol: 'APO',
name: 'Apollo Global Management Inc. Class A Common Stock',
change: [0.27, 0.93, 0.4, 0.68, 0.41, 0.21, 0.37, -0.54, -0.35, 0.5, 0.73, -0.71],
volume: '$2,035,785',
},
{
symbol: 'APP',
name: 'Applovin Corporation Class A Common Stock',
change: [1, 0.15, 0.98, -0.42, 0.91, -0.32, -0.32, 0.25, -0.85, -0.46, 0.77, -0.93],
volume: '$1,116,662',
},
{
symbol: 'APTV',
name: 'Aptiv PLC Ordinary Shares',
change: [-0.67, -0.45, 0.54, 0.54, 0.17, 0.91, -0.56, 0.78, 0.57, 0.96, -0.47, 0.61],
volume: '$1,260,348',
},
{
symbol: 'ARE',
name: 'Alexandria Real Estate Equities Inc. Common Stock',
change: [-0.74, -0.28, 0.46, 0.39, -0.93, 0.07, -0.54, -0.04, 0.7, -0.78, -0.8, -0.44],
volume: '$710,238',
},
{
symbol: 'ARES',
name: 'Ares Management Corporation Class A Common Stock',
change: [-0.69, -0.16, -0.83, -0.5, -0.85, -0.17, 0.71, -0.94, 0.89, 0.11, -0.58, 0.08],
volume: '$541,208',
},
{
symbol: 'ARGX',
name: 'argenx SE American Depositary Shares',
change: [0.05, -0.88, 0.64, -0.78, 0.5, -0.88, 0.48, -0.23, 0.68, 0.03, -0.87, -0.17],
volume: '$85,463',
},
{
symbol: 'ASAN',
name: 'Asana Inc. Class A Common Stock',
change: [-0.77, 0.74, 0.43, 0.75, 0.13, 0.38, -0.6, -0.48, 0.7, -0.06, 0.21, -0.4],
volume: '$4,655,695',
},
{
symbol: 'ASML',
name: 'ASML Holding N.V. New York Registry Shares',
change: [0.32, -0.43, 0.27, 0.76, -0.51, 0.4, -0.71, -0.08, 0.42, 0.06, 0.05, 0.22],
volume: '$698,114',
},
{
symbol: 'ASX',
name: 'ASE Technology Holding Co. Ltd. American Depositary Shares (each representing Two Common Shares) ',
change: [-0.97, 0.76, -0.69, -0.42, -0.58, 0.89, 0.39, -0.4, 0.98, 0.06, 0.4, -0.18],
volume: '$3,302,831',
},
{
symbol: 'ATH',
name: 'Athene Holding Ltd. Class A Common Shares',
change: [-0.29, -0.21, 0.53, -0.9, 0.58, 0.09, -0.18, -0.14, -0.5, -0.97, 0.34, 0.87],
volume: '$694,335',
},
{
symbol: 'ATO',
name: 'Atmos Energy Corporation Common Stock',
change: [0.86, -1, -0.06, -0.03, 0.33, 0.86, 0.61, 0.94, -0.44, 0.84, -0.21, 0.19],
volume: '$598,542',
},
{
symbol: 'ATUS',
name: 'Altice USA Inc. Class A Common Stock',
change: [0.41, 0.02, 0.71, -0.36, 0.88, 0.25, 0.12, -0.21, 0.44, -0.04, -0.33, -0.19],
volume: '$2,332,885',
},
{
symbol: 'ATVI',
name: 'Activision Blizzard Inc. Common Stock',
change: [0.13, -0.5, 0.07, -0.76, -0.84, -0.42, 0.92, 0.67, 0.36, -0.87, 0.84, -0.94],
volume: '$5,605,410',
},
{
symbol: 'AVB',
name: 'AvalonBay Communities Inc. Common Stock',
change: [-0.75, -0.89, 0.35, 0.63, -0.08, -0.26, 0.45, 0.39, -0.09, 0.26, -0.88, -0.06],
volume: '$480,656',
},
{
symbol: 'AVGO',
name: 'Broadcom Inc. Common Stock',
change: [-0.79, 0.35, -0.44, 0.47, 0.05, -0.42, -0.42, -0.47, 0.48, -0.48, -0.55, -0.31],
volume: '$2,519,063',
},
{
symbol: 'AVLR',
name: 'Avalara Inc. Common Stock',
change: [0.53, 0.99, 0.39, 0.09, 0.58, 0.72, 0.58, 0.45, 0.2, 0.67, 0.42, 0.78],
volume: '$439,804',
},
{
symbol: 'AVTR',
name: 'Avantor Inc. Common Stock',
change: [0.18, 0.06, 0.84, -0.14, 0.51, 0.73, -0.1, 0.04, -0.93, 0.55, -0.34, -0.31],
volume: '$2,627,806',
},
{
symbol: 'AVY',
name: 'Avery Dennison Corporation Common Stock',
change: [-0.53, -0.61, 0.45, -0.03, 0.42, -0.42, 0.45, 0.77, -0.51, 0.61, -0.7, -0.2],
volume: '$296,562',
},
{
symbol: 'AWK',
name: 'American Water Works Company Inc. Common Stock',
change: [0.14, 0.22, -0.05, 0.67, 0.56, -0.05, -0.88, 0.38, 0.5, -0.45, 0.93, -0.87],
volume: '$466,281',
},
{
symbol: 'AXON',
name: 'Axon Enterprise Inc. Common Stock',
change: [0.46, 0.19, 0.06, -0.65, -0.53, -0.89, 0.24, -0.11, -0.61, 0.02, -0.83, 0.31],
volume: '$204,474',
},
{
symbol: 'AXP',
name: 'American Express Company Common Stock',
change: [0.08, 0.38, 0.97, -0.26, 0.89, 0.38, -0.45, 0.82, 0.9, 0.84, 0.97, -0.83],
volume: '$4,206,446',
},
{
symbol: 'AZN',
name: 'AstraZeneca PLC American Depositary Shares',
change: [0.98, 0.98, 0.84, 0.81, -0.19, 0.7, 0.64, 0.24, 0.76, 0.79, 0.01, 0.46],
volume: '$5,330,649',
},
{
symbol: 'BA',
name: 'Boeing Company (The) Common Stock',
change: [-0.65, 0.6, 0.07, -0.54, -0.34, -0.61, 0.87, -0.18, -0.16, -0.65, 0.19, -0.05],
volume: '$6,392,864',
},
{
symbol: 'BABA',
name: 'Alibaba Group Holding Limited American Depositary Shares each representing eight Ordinary share',
change: [-0.62, -0.01, 1, 0.04, -0.68, 0.45, 0.54, -0.17, 0.16, 0.85, -0.92, 0.08],
volume: '$16,420,945',
},
{
symbol: 'BAC',
name: 'Bank of America Corporation Common Stock',
change: [0.84, -0.01, 0.1, 0.52, 0.67, 0.92, -0.26, -0.46, 0.73, -0.96, 0.9, -0.95],
volume: '$41,811,736',
},
{
symbol: 'BAH',
name: 'Booz Allen Hamilton Holding Corporation Common Stock',
change: [0.13, -0.24, -0.86, 0.84, 0.7, 0.56, -0.26, -0.17, -0.68, 0.38, 0.21, 0.27],
volume: '$471,871',
},
{
symbol: 'BAK',
name: 'Braskem SA ADR',
change: [0.9, 0.58, 0.05, -0.96, -0.93, -0.85, 0.67, 0.75, -0.44, -0.01, 0.11, -0.76],
volume: '$210,250',
},
{
symbol: 'BAM',
name: 'Brookfield Asset Management Inc. Common Stock',
change: [-0.39, 0.84, 0.92, 0.28, 0.98, 0.67, -0.53, 0.91, -0.97, 0.36, -0.6, -0.35],
volume: '$1,094,681',
},
{
symbol: 'BAX',
name: 'Baxter International Inc. Common Stock',
change: [0.63, 0.27, -0.06, 0.75, -0.75, 0.16, 0.29, -0.34, -0.53, -0.42, 0.53, -0.11],
volume: '$5,100,113',
},
{
symbol: 'BBD',
name: 'Banco Bradesco Sa American Depositary Shares',
change: [-0.8, -0.78, -0.52, 0.48, 0.88, -0.93, -0.33, 0.56, 0.27, 0.75, 0.04, -0.9],
volume: '$31,442,617',
},
{
symbol: 'BBDO',
name: 'Banco Bradesco Sa American Depositary Shares (each representing one Common Share)',
change: [-0.43, -0.77, -0.46, -0.98, 0.45, -0.11, 0.46, -0.66, 0.89, -0.75, 0.93, -0.46],
volume: '$17,324',
},
{
symbol: 'BBL',
name: 'BHP Group PlcSponsored ADR',
change: [-0.25, -0.19, 0.11, -0.5, -0.39, -0.19, 0.5, 0.31, 0.12, -0.08, -0.78, -0.57],
volume: '$2,721,838',
},
{
symbol: 'BBVA',
name: 'Banco Bilbao Vizcaya Argentaria S.A. Common Stock',
change: [0.28, 0.72, -0.29, -0.36, -0.92, 0.45, -0.68, 0.18, -0.85, -0.13, 0.1, -0.46],
volume: '$724,666',
},
{
symbol: 'BBWI',
name: 'Bath & Body Works Inc.',
change: [-0.6, -0.03, -0.09, 0.48, -0.94, 0.97, 0.7, 0.11, -0.51, 0.99, -0.38, -0.94],
volume: '$2,114,478',
},
{
symbol: 'BBY',
name: 'Best Buy Co. Inc. Common Stock',
change: [-0.07, -0.43, -0.24, -0.62, -0.35, 0.87, -0.54, -0.11, -0.55, -0.21, -0.93, -0.55],
volume: '$1,761,592',
},
{
symbol: 'BCE',
name: 'BCE Inc. Common Stock',
change: [0.38, 0.84, 0.73, 0.36, 0.61, 0.91, -0.41, -0.43, -0.77, 0.34, 0.65, -0.72],
volume: '$596,448',
},
{
symbol: 'BCS',
name: 'Barclays PLC Common Stock',
change: [-0.51, 0.61, 0.12, 0.94, 0.45, 0.75, -0.31, -0.74, 0.25, -0.58, 0.62, -0.5],
volume: '$3,053,751',
},
{
symbol: 'BDX',
name: 'Becton Dickinson and Company Common Stock',
change: [-0.35, -0.3, -0.66, -0.61, -0.61, 0.35, -0.6, -0.47, -0.5, 0.61, 0.4, 0.13],
volume: '$1,381,799',
},
{
symbol: 'BEKE',
name: 'KE Holdings Inc American Depositary Shares (each representing three Class A Ordinary Shares)',
change: [-0.17, 0.08, -0.49, 0.24, -0.09, 0.37, 0.4, -0.09, -0.48, -0.48, 0.88, -0.01],
volume: '$8,117,044',
},
{
symbol: 'BEN',
name: 'Franklin Resources Inc. Common Stock',
change: [-0.31, 0.64, -0.71, -0.04, 0.45, 0.81, 0.65, 0.42, -0.7, -0.31, 0.69, -0.06],
volume: '$1,959,451',
},
{
symbol: 'BEP',
name: 'Brookfield Renewable Partners L.P. ',
change: [0.87, -0.85, -0.26, 0.23, 0.33, 0.39, -0.2, 0.88, 0.33, -0.77, -0.4, -0.83],
volume: '$193,781',
},
{
symbol: 'BG',
name: 'Bunge Limited Bunge Limited',
change: [0.77, 0.56, 0.64, -0.43, -0.19, 0.67, 0.19, 0.08, -0.29, 0.41, -0.1, -0.44],
volume: '$609,642',
},
{
symbol: 'BGNE',
name: 'BeiGene Ltd. American Depositary Shares',
change: [0.77, 0.9, 0.61, 1, -0.26, -0.57, 0.34, -0.86, 0.1, -0.58, -0.2, -0.87],
volume: '$232,512',
},
{
symbol: 'BHC',
name: 'Bausch Health Companies Inc. Common Stock',
change: [0.95, -0.62, 0.63, 0.98, -0.25, -0.58, -0.72, -0.12, -0.66, 0.72, -0.79, -0.09],
volume: '$1,314,658',
},
{
symbol: 'BHP',
name: 'BHP Group Limited American Depositary Shares (Each representing two Ordinary Shares)',
change: [-0.74, -0.47, 0.79, 0.4, 0.29, -0.88, -0.87, -0.24, 0.37, -0.1, -0.06, 0.1],
volume: '$3,366,756',
},
{
symbol: 'BIDU',
name: 'Baidu Inc. ADS',
change: [-0.79, 0.06, -0.27, 0.05, -0.94, 0.22, -0.69, 0.05, -0.67, -0.14, -0.99, 0.56],
volume: '$3,774,707',
},
{
symbol: 'BIIB',
name: 'Biogen Inc. Common Stock',
change: [0.67, -0.31, 0.66, -0.3, -0.34, -1, 0.52, -0.71, -0.64, -0.16, 0.68, 0.21],
volume: '$549,244',
},
{
symbol: 'BILI',
name: 'Bilibili Inc. American Depositary Shares',
change: [-0.98, -0.29, 0.26, -0.83, 0.28, -0.72, -0.26, 0.86, -0.08, -0.38, -0.74, 0.06],
volume: '$3,024,850',
},
{
symbol: 'BILL',
name: 'Bill.com Holdings Inc. Common Stock',
change: [-0.17, 0.87, -0.11, -0.37, 0.7, 0.58, 0.9, -0.73, 0.33, 0.53, 0.48, 0.04],
volume: '$1,734,717',
},
{
symbol: 'BIO',
name: 'Bio-Rad Laboratories Inc. Class A Common Stock',
change: [0.32, 0.98, -0.28, -0.88, -0.68, -0.33, -0.16, -0.62, 0.75, 0.68, -0.17, 0.97],
volume: '$86,641',
},
{
symbol: 'BIP',
name: 'Brookfield Infrastructure Partners LP Limited Partnership Units',
change: [-0.86, 0.41, 0.42, 0.4, -0.22, 0.21, -0.95, 0.41, -0.82, -0.07, 0.45, 0.94],
volume: '$121,108',
},
{
symbol: 'BK',
name: 'The Bank of New York Mellon Corporation Common Stock',
change: [0.98, -0.5, 0.15, -0.67, 0.95, -0.48, -0.32, 0.31, -0.95, 0.11, -0.85, -0.5],
volume: '$3,049,926',
},
{
symbol: 'BKI',
name: 'Black Knight Inc. Common Stock ',
change: [0.36, -0.05, 0.58, -0.36, 0.22, 0.02, -0.41, 0.31, 0.23, -0.35, -0.21, 0.18],
volume: '$509,158',
},
{
symbol: 'BKR',
name: 'Baker Hughes Company Class A Common Stock',
change: [0.89, 0.87, -0.74, -0.67, 0.18, -0.82, 0.02, 0.12, -0.94, 0.32, 0.98, 0.97],
volume: '$3,041,104',
},
{
symbol: 'BLDR',
name: 'Builders FirstSource Inc. Common Stock',
change: [-0.89, 0.47, -0.7, 0.23, 0.25, -0.33, 0.42, 0.12, 0.51, -0.17, -0.46, -0.27],
volume: '$1,359,978',
},
{
symbol: 'BLK',
name: 'BlackRock Inc. Common Stock',
change: [0.89, 0.29, 0.93, 0.27, 0.03, 0.17, -0.25, 0.98, 0.88, -0.88, 0.73, 0.78],
volume: '$418,708',
},
{
symbol: 'BLL',
name: 'Ball Corporation Common Stock',
change: [0.65, -0.79, 0.29, 0.99, 0.72, -0.58, -0.32, 0.63, 0.12, 0.48, -0.27, 0.45],
volume: '$1,420,414',
},
{
symbol: 'BMO',
name: 'Bank Of Montreal Common Stock',
change: [-0.7, -0.33, -0.64, -0.61, 0.51, 0.22, -0.64, -0.45, 0.38, -0.57, 0.62, 0.61],
volume: '$580,315',
},
{
symbol: 'BMRN',
name: 'BioMarin Pharmaceutical Inc. Common Stock',
change: [-0.89, 0.63, -0.78, 0.61, -0.14, 0.95, -0.82, -0.18, -0.45, 0.17, -0.8, 0.27],
volume: '$1,046,654',
},
{
symbol: 'BMY',
name: 'Bristol-Myers Squibb Company Common Stock',
change: [-0.35, -0.89, 0.55, -0.83, 0.92, 0.27, 0.54, 0.47, -0.2, 0.08, -0.74, 0.14],
volume: '$7,770,767',
},
{
symbol: 'BNS',
name: 'Bank Nova Scotia Halifax Pfd 3 Ordinary Shares',
change: [-0.59, -0.05, -0.08, -0.85, 0.63, 0.65, 0.68, -0.05, -0.71, 0.48, 0.18, 0.54],
volume: '$643,132',
},
{
symbol: 'BNTX',
name: 'BioNTech SE American Depositary Share',
change: [-0.44, 0.05, -0.61, -0.71, -0.73, -0.49, 0.52, -0.23, -0.91, -0.94, -0.17, 0.87],
volume: '$2,238,610',
},
{
symbol: 'BP',
name: 'BP p.l.c. Common Stock',
change: [-0.5, 0.14, 0.58, 0.86, -0.85, -0.44, 0.9, -0.62, 0.95, -0.76, 0.68, 0.22],
volume: '$6,735,425',
},
{
symbol: 'BR',
name: 'Broadridge Financial Solutions Inc.Common Stock',
change: [-0.92, 0.13, 0.23, 0.3, 0.39, 0.65, 0.81, 0.01, -0.27, 0.08, -0.08, 0.87],
volume: '$329,793',
},
{
symbol: 'BRKR',
name: 'Bruker Corporation Common Stock',
change: [-0.11, -0.36, -0.8, 0.84, -0.05, -0.81, -0.51, 0.97, -0.1, -0.47, 0.89, 0.69],
volume: '$441,560',
},
{
symbol: 'BRO',
name: 'Brown & Brown Inc. Common Stock',
change: [0.93, -0.86, -0.19, 0.67, 0.26, -0.2, -0.42, -0.65, 0.06, -0.09, 0.1, 0.55],
volume: '$777,428',
},
{
symbol: 'BSBR',
name: 'Banco Santander Brasil SA American Depositary Shares each representing one unit',
change: [-0.35, 0.33, -0.46, 0.84, 0.32, -0.21, 0.76, -0.64, 0.98, 0.03, 0.29, 0.88],
volume: '$1,306,698',
},
{
symbol: 'BSX',
name: 'Boston Scientific Corporation Common Stock',
change: [0.49, 0.75, -0.58, -0.92, -0.43, -0.14, -0.14, 0.86, 0.61, 0.92, -0.65, 0.06],
volume: '$8,243,842',
},
{
symbol: 'BSY',
name: 'Bentley Systems Incorporated Class B Common Stock',
change: [-0.04, 0.12, -0.43, -0.09, 0.67, -0.82, -0.64, -0.36, -0.78, 0.86, -0.87, 0.32],
volume: '$807,365',
},
{
symbol: 'BTI',
name: 'British American Tobacco Industries p.l.c. Common Stock ADR',
change: [-0.71, 0.12, -0.3, 0.35, -0.94, -0.18, -0.77, -0.02, 0.35, 0.71, -0.39, 0.19],
volume: '$1,385,777',
},
{
symbol: 'BUD',
name: 'Anheuser-Busch Inbev SA Sponsored ADR (Belgium)',
change: [0.67, -0.57, 0.24, 0.64, 0.47, 0.38, -0.96, -0.91, 0.38, -0.16, -0.28, 0.73],
volume: '$1,271,577',
},
{
symbol: 'BURL',
name: 'Burlington Stores Inc. Common Stock',
change: [-0.44, -0.93, 0.21, -0.76, -0.91, -0.75, -0.22, -0.95, 0.24, 0.96, -0.36, 0.96],
volume: '$567,517',
},
{
symbol: 'BWA',
name: 'BorgWarner Inc. Common Stock',
change: [-0.1, -0.61, 0.91, -0.86, 0.95, -0.13, 0.01, -0.71, -0.32, -0.84, 0.34, 0.6],
volume: '$952,357',
},
{
symbol: 'BX',
name: 'Blackstone Inc. Common Stock',
change: [-0.88, -0.32, -0.84, 0.97, -0.75, -0.65, 1, 0.65, -0.93, -0.07, 0.11, 0.05],
volume: '$2,767,192',
},
{
symbol: 'BXP',
name: 'Boston Properties Inc. Common Stock',
change: [0.06, -0.56, -0.21, -0.11, 0.38, 0.58, -0.67, -0.53, 0.63, -0.57, -0.8, 0.9],
volume: '$566,440',
},
{
symbol: 'BZ',
name: 'KANZHUN LIMITED American Depository Shares',
change: [0.2, -0.08, 0.36, 0.87, -0.64, -0.41, -0.14, -0.44, -0.59, 0.25, 0.61, 0.89],
volume: '$434,349',
},
{
symbol: 'C',
name: 'Citigroup Inc. Common Stock',
change: [0.45, 0.52, 0.3, 0.35, -0.92, 0.31, 0.9, 0.75, -0.42, 0.81, 0.98, -0.59],
volume: '$13,683,310',
},
{
symbol: 'CACC',
name: 'Credit Acceptance Corporation Common Stock',
change: [-0.6, -0.36, -0.85, -0.03, 0, 0.46, 0.53, -0.35, 0.18, 0.76, 0.06, 0.76],
volume: '$338,759',
},
{
symbol: 'CAG',
name: 'ConAgra Brands Inc. Common Stock',
change: [-0.77, 0.36, 0.95, 0.82, -0.28, 0.77, -0.92, 0.08, 0.19, -0.33, -0.79, -0.72],
volume: '$3,318,141',
},
{
symbol: 'CAH',
name: 'Cardinal Health Inc. Common Stock',
change: [0.94, 0.24, 0.67, -0.46, 0.48, -0.81, -0.8, -0.97, 0.16, -0.92, 0.75, -0.39],
volume: '$1,629,576',
},
{
symbol: 'CAJ',
name: 'Canon Inc. American Depositary Shares',
change: [-0.02, -0.95, -0.65, 0.81, -0.55, 0.79, 0, 0.38, 0.54, 0.73, 0.26, 0.17],
volume: '$165,508',
},
{
symbol: 'CARR',
name: 'Carrier Global Corporation Common Stock ',
change: [-0.34, 0.17, -0.77, 0.65, 0.23, 0.05, 0.71, -0.54, 0.44, 0.43, -0.73, 0.35],
volume: '$3,048,661',
},
{
symbol: 'CAT',
name: 'Caterpillar Inc. Common Stock',
change: [-0.05, 0.19, -0.88, -0.87, 0.72, 0.44, 0.27, 0.85, 0.11, 0.8, 0.48, 0.25],
volume: '$2,512,008',
},
{
symbol: 'CB',
name: 'Chubb Limited Common Stock',
change: [-0.73, 0.01, 0.98, 0.41, -0.05, -0.8, -0.31, 0.23, -0.27, 0.83, -0.1, -0.67],
volume: '$1,755,433',
},
{
symbol: 'CBOE',
name: 'Cboe Global Markets Inc. Common Stock',
change: [-0.03, -0.32, -0.7, 0.69, 0.25, 0.78, 0.89, 0.19, -0.63, 0.71, 0.53, -0.67],
volume: '$479,851',
},
{
symbol: 'CBRE',
name: 'CBRE Group Inc Common Stock Class A',
change: [0.54, -0.69, -0.29, -0.82, -0.3, -0.18, 0.96, -0.67, -0.33, 0.52, 0.84, -0.53],
volume: '$1,157,685',
},
{
symbol: 'CCEP',
name: 'Coca-Cola Europacific Partners plc Ordinary Shares',
change: [-0.38, 0.62, 0.62, -0.53, -0.08, 0.52, -0.49, -0.33, -0.7, -0.14, 0.48, 0.04],
volume: '$931,291',
},
{
symbol: 'CCI',
name: 'Crown Castle International Corp. (REIT) Common Stock',
change: [-1, -0.42, 0.21, 0.1, 0.19, -0.32, 0.95, -0.91, 0.5, 0.09, -0.66, 0.75],
volume: '$1,320,700',
},
{
symbol: 'CCK',
name: 'Crown Holdings Inc.',
change: [-0.93, 0.53, -0.66, 0.84, -0.58, 0.84, -0.09, 0.42, -0.19, 0.45, -0.66, -0.34],
volume: '$445,526',
},
{
symbol: 'CCL',
name: 'Carnival Corporation Common Stock',
change: [0.56, 0.17, -0.78, -0.69, -0.14, -0.35, 0.34, -0.79, 0.96, -0.94, 0.12, -0.61],
volume: '$44,190,090',
},
{
symbol: 'CDAY',
name: 'Ceridian HCM Holding Inc. Common Stock',
change: [-0.61, 0.76, 0.52, 0.61, 0.99, -0.22, -0.25, 0.01, 0.56, 0.19, -0.38, 0.88],
volume: '$595,378',
},
{
symbol: 'CDNS',
name: 'Cadence Design Systems Inc. Common Stock',
change: [-0.2, 0.82, 0.1, -0.96, 0.03, -0.15, 0.99, 0.16, -0.55, -0.69, -0.61, 0.09],
volume: '$899,339',
},
{
symbol: 'CDW',
name: 'CDW Corporation Common Stock',
change: [-0.56, 0.83, -0.05, 0.74, -0.5, 0.25, -0.67, -0.02, 0.46, -0.36, 0.07, -0.86],
volume: '$384,381',
},
{
symbol: 'CE',
name: 'Celanese Corporation Celanese Corporation Common Stock',
change: [0.51, 0.75, -0.5, -0.65, -0.02, -0.72, 0.13, -0.95, 0.92, 0.11, -0.85, -0.53],
volume: '$559,213',
},
{
symbol: 'CERN',
name: 'Cerner Corporation Common Stock',
change: [-0.52, 0.7, 0.15, -0.45, 0.34, 0.35, 0.25, 0.26, -0.65, 0.87, 0.89, 0.05],
volume: '$1,818,693',
},
{
symbol: 'CFG',
name: 'Citizens Financial Group Inc. Common Stock',
change: [-0.25, -0.38, 0.01, 0.02, -0.61, -0.56, -0.66, -0.63, -0.24, 0.31, 0.7, 0.39],
volume: '$2,706,110',
},
{
symbol: 'CFLT',
name: 'Confluent Inc. Class A Common Stock',
change: [-0.7, -0.28, 0.79, 0.19, -0.27, -0.7, 0.22, 0.25, 0.12, -0.26, -0.6, 0.42],
volume: '$1,481,237',
},
{
symbol: 'CG',
name: 'The Carlyle Group Inc. Common Stock',
change: [0.44, -0.16, -0.62, 0.3, 0.57, 0.32, -0.52, -0.58, 0.06, 0.35, -0.48, 0.71],
volume: '$817,886',
},
{
symbol: 'CGNX',
name: 'Cognex Corporation Common Stock',
change: [0.91, 0.15, 0.29, -0.75, -0.17, -0.94, -0.66, -0.52, 0.05, -0.09, -0.83, -0.86],
volume: '$399,721',
},
{
symbol: 'CHD',
name: 'Church & Dwight Company Inc. Common Stock',
change: [-0.94, -0.52, 0.72, 0.98, 0.68, -0.35, -0.16, -0.93, -0.83, -1, -0.14, 0.02],
volume: '$625,767',
},
{
symbol: 'CHGG',
name: 'Chegg Inc. Common Stock',
change: [0.34, -0.06, 0.48, 0.34, -0.02, -0.2, 0.35, 0.77, -0.99, -0.63, 0.68, 0.88],
volume: '$1,453,267',
},
{
symbol: 'CHKP',
name: 'Check Point Software Technologies Ltd. Ordinary Shares',
change: [0.6, 0.71, 0.89, -0.55, -0.01, 0.25, 0.2, 0.08, 0.12, 0.98, -0.32, 0.92],
volume: '$603,928',
},
{
symbol: 'CHRW',
name: 'C.H. Robinson Worldwide Inc. Common Stock',
change: [0.23, 0.99, -0.65, -0.11, -0.1, -0.21, -0.6, 0.18, 0.65, -0.49, 0.58, 0.29],
volume: '$759,669',
},
{
symbol: 'CHT',
name: 'Chunghwa Telecom Co. Ltd.',
change: [-0.76, -0.71, 0.42, -0.68, 0.86, -0.52, 0.71, -0.56, 0.6, -0.94, -0.8, -0.11],
volume: '$70,208',
},
{
symbol: 'CHTR',
name: 'Charter Communications Inc. Class A Common Stock New',
change: [0.47, -0.82, 0.63, 0.44, -0.41, -0.33, 0.53, 0.82, 0.57, -0.95, -0.95, -0.17],
volume: '$817,427',
},
{
symbol: 'CHWY',
name: 'Chewy Inc. Class A Common Stock',
change: [0.81, -0.05, -0.58, 0.51, 0.67, 0.31, -0.38, -0.14, 0.33, 0.46, -0.33, 0.41],
volume: '$6,559,474',
},
{
symbol: 'CI',
name: 'Cigna Corporation Common Stock',
change: [-0.44, -0.87, 0.99, -0.74, 0.02, -0.06, 0.31, -0.44, -0.08, -0.61, -0.86, 0.21],
volume: '$1,642,693',
},
{
symbol: 'CINF',
name: 'Cincinnati Financial Corporation Common Stock',
change: [0.34, 0.3, -0.15, 0.41, -0.25, -0.13, 0.8, 0.47, 0.16, -0.55, 0.09, -0.88],
volume: '$369,961',
},
{
symbol: 'CL',
name: 'Colgate-Palmolive Company Common Stock',
change: [-0.09, -0.88, 0.97, 0.02, -0.14, -0.81, -0.78, 0.4, -0.73, 0.2, -0.57, -0.24],
volume: '$3,030,247',
},
{
symbol: 'CLF',
name: 'Cleveland-Cliffs Inc. Common Stock',
change: [-0.25, 0.69, -0.64, 0.53, -0.78, -0.5, 0.89, -0.19, 0.98, -0.75, 0.83, 0.29],
volume: '$13,163,749',
},
{
symbol: 'CLR',
name: 'Continental Resources Inc. Common Stock',
change: [0.54, -0.4, -0.39, -0.13, 0.32, 0.12, 0.52, 0.96, 0.17, 0.35, 0.69, -0.32],
volume: '$1,015,642',
},
{
symbol: 'CLVT',
name: 'Clarivate Plc Ordinary Shares',
change: [-0.74, -0.25, -0.77, 0.72, 0.39, -1, 0.79, -0.57, 0.15, 0.9, 0.07, -0.61],
volume: '$1,790,139',
},
{
symbol: 'CLX',
name: 'Clorox Company (The) Common Stock',
change: [0.3, -0.94, 0.02, -0.31, 0.37, -0.87, 0.69, -0.34, -0.52, 0.57, 0.88, 0.36],
volume: '$1,516,821',
},
{
symbol: 'CM',
name: 'Canadian Imperial Bank of Commerce Common Stock',
change: [-0.14, 0.66, 0.44, -0.97, 0.17, -0.68, -0.15, -0.74, 0.85, -0.74, -0.5, -0.48],
volume: '$200,244',
},
{
symbol: 'CMCSA',
name: 'Comcast Corporation Class A Common Stock',
change: [0.56, 0.18, 0.56, 0.87, -0.93, -0.55, -0.09, 0.84, -0.26, 0.56, 0.81, -0.4],
volume: '$8,080,361',
},
{
symbol: 'CME',
name: 'CME Group Inc. Class A Common Stock',
change: [-0.34, 0.51, 0.46, 0.11, 0.97, -0.65, 0.42, 0.25, -0.01, 0.51, -0.89, -0.39],
volume: '$1,061,556',
},
{
symbol: 'CMI',
name: 'Cummins Inc. Common Stock',
change: [-0.29, 0.56, 0.78, -0.25, -0.8, 0.24, -0.46, -0.03, 0.81, -0.34, 0.22, -0.64],
volume: '$991,783',
},
{
symbol: 'CMS',
name: 'CMS Energy Corporation Common Stock',
change: [-0.45, -0.56, 0.49, -0.43, 0.24, 0.6, -0.8, -0.12, 0.29, -0.78, 0.59, -0.37],
volume: '$1,156,701',
},
{
symbol: 'CNA',
name: 'CNA Financial Corporation Common Stock',
change: [0.52, -0.28, -0.42, 0.05, 0.12, 0.8, -0.16, -0.46, -0.92, -0.61, 0.59, 0.72],
volume: '$113,755',
},
{
symbol: 'CNC',
name: 'Centene Corporation Common Stock',
change: [0.7, 0.59, 0.51, 0.09, -0.96, 1, -0.01, 0, -0.53, -0.17, 0.98, 0.13],
volume: '$1,905,717',
},
{
symbol: 'CNHI',
name: 'CNH Industrial N.V. Common Shares',
change: [0.59, 0.81, -0.82, -0.36, -0.3, -0.6, 0.19, 0, 0.59, -0.2, -0.62, -0.79],
volume: '$1,298,968',
},
{
symbol: 'CNI',
name: 'Canadian National Railway Company Common Stock',
change: [-0.97, -0.88, -0.08, 0.37, -0.65, -0.55, -0.63, -0.07, 0.33, 0.35, 0.25, 0.63],
volume: '$6,148,781',
},
{
symbol: 'CNP',
name: 'CenterPoint Energy Inc (Holding Co) Common Stock',
change: [0.5, 0.59, -0.49, -0.1, 0.5, 0.62, -0.84, 0.03, 0, -0.61, 0.38, -0.24],
volume: '$6,942,880',
},
{
symbol: 'CNQ',
name: 'Canadian Natural Resources Limited Common Stock',
change: [0.17, 0.38, -0.32, 0.63, 0.58, 0.9, 0.02, 0.53, 0.47, 0.28, -0.28, -0.87],
volume: '$2,304,180',
},
{
symbol: 'COF',
name: 'Capital One Financial Corporation Common Stock',
change: [-0.38, 1, 0.47, -0.33, 0.04, -0.3, 0.24, -0.81, 0.15, 0.7, 0.27, -0.65],
volume: '$3,361,223',
},
{
symbol: 'COHR',
name: 'Coherent Inc. Common Stock',
change: [0.33, -0.18, 0.21, 0.31, -0.97, 0.08, -0.31, 0.1, 0.84, -0.69, 0.36, 0.8],
volume: '$134,481',
},
{
symbol: 'COIN',
name: 'Coinbase Global Inc. Class A Common Stock',
change: [-0.06, 0.28, 0.67, -0.51, 0.68, 0.1, -0.58, 0.23, 0.63, -0.58, 0.57, 0.54],
volume: '$4,426,023',
},
{
symbol: 'CONE',
name: 'CyrusOne Inc Common Stock',
change: [0.68, 0.38, 0.71, -0.47, 0.71, -0.25, 0.48, 0.93, -0.39, 0.81, -0.09, 0.68],
volume: '$892,851',
},
{
symbol: 'COO',
name: 'The Cooper Companies Inc. Common Stock',
change: [-0.98, 0.84, -0.17, 0.66, 0.95, -0.39, 0.2, 0.61, -0.32, -0.51, -0.02, -0.14],
volume: '$344,025',
},
{
symbol: 'COP',
name: 'ConocoPhillips Common Stock',
change: [-0.03, -0.74, -0.1, 0.9, 0.56, 0.52, 0.62, 0.91, -0.57, 0.13, -0.61, -0.8],
volume: '$7,954,191',
},
{
symbol: 'COST',
name: 'Costco Wholesale Corporation Common Stock',
change: [0.34, -0.08, -0.41, -0.92, 0.93, 0.03, 0.83, -0.6, -0.61, -0.39, 0.29, -0.64],
volume: '$1,301,531',
},
{
symbol: 'COUP',
name: 'Coupa Software Incorporated Common Stock',
change: [-0.4, -0.06, -0.62, -0.98, 0.34, 0.55, -0.19, 0.84, -0.5, -0.65, 0.48, 0.75],
volume: '$1,648,233',
},
{
symbol: 'CP',
name: 'Canadian Pacific Railway Limited Common Stock',
change: [0.35, -0.72, 0.17, 0.72, -0.71, 0.51, 0.18, -0.05, -0.55, 0.11, -0.41, 0.19],
volume: '$10,545,984',
},
{
symbol: 'CPB',
name: 'Campbell Soup Company Common Stock',
change: [0.45, -0.21, -0.89, 0.48, -0.68, -0.42, 0.95, 0.93, -0.95, -0.31, 0.97, -0.16],
volume: '$2,893,419',
},
{
symbol: 'CPNG',
name: 'Coupang Inc. Class A Common Stock',
change: [-0.96, -0.73, -0.6, 0.76, 0.47, -0.66, -0.41, 0.95, 0.15, -0.36, -0.1, -0.68],
volume: '$11,333,543',
},
{
symbol: 'CPRT',
name: 'Copart Inc. (DE) Common Stock',
change: [0.86, -0.71, -0.46, 0.62, 0.18, -0.73, 0.92, 0.68, -0.81, -0.52, 0.91, 0.08],
volume: '$660,917',
},
{
symbol: 'CPT',
name: 'Camden Property Trust Common Stock',
change: [-0.9, -0.64, -0.99, -0.51, -0.4, -0.45, 0.02, 0.28, 1, -0.03, 0.36, 0.07],
volume: '$608,613',
},
{
symbol: 'CQP',
name: 'Cheniere Energy Partners LP Cheniere Energy Partners LP Common Units',
change: [0.28, -0.67, 0.53, -0.46, 0.41, -0.42, 0.04, -0.52, -0.57, -0.2, 0.9, -0.6],
volume: '$20,985',
},
{
symbol: 'CRH',
name: 'CRH PLC American Depositary Shares',
change: [0.57, 0.16, 0.55, -0.98, -0.62, 0.54, -0.21, -0.09, -0.89, 0.69, -0.65, -0.14],
volume: '$308,771',
},
{
symbol: 'CRL',
name: 'Charles River Laboratories International Inc. Common Stock',
change: [-0.55, -0.27, -0.03, -0.2, -0.66, -0.49, -0.73, -0.93, -0.82, -0.82, -0.4, 0.55],
volume: '$223,663',
},
{
symbol: 'CRM',
name: 'Salesforce.com Inc Common Stock',
change: [-0.13, 0.62, 0.57, -0.95, 0.23, 0.28, -0.34, 0.62, 0.29, 0.51, 0.11, 0.02],
volume: '$7,356,656',
},
{
symbol: 'CRWD',
name: 'CrowdStrike Holdings Inc. Class A Common Stock',
change: [-0.17, -0.77, -0.36, -0.7, -0.12, -0.66, -0.85, -0.76, 0.31, 0.03, 0.43, 0.07],
volume: '$3,469,582',
},
{
symbol: 'CS',
name: 'Credit Suisse Group American Depositary Shares',
change: [0.95, 0.69, -0.56, -0.91, -0.61, -0.11, 0.81, -0.25, -0.79, -0.83, -0.72, 0.41],
volume: '$2,157,689',
},
{
symbol: 'CSCO',
name: 'Cisco Systems Inc. Common Stock (DE)',
change: [-0.36, 0.09, -0.62, 0.76, -0.72, 0.27, -0.23, 0.63, 0.11, 0.07, 0.97, -0.17],
volume: '$9,732,173',
},
{
symbol: 'CSGP',
name: 'CoStar Group Inc. Common Stock',
change: [-0.63, 0.23, 0.92, -0.15, -0.91, 0.6, -1, -0.06, -0.4, 0.27, -0.87, 0.21],
volume: '$1,769,628',
},
{
symbol: 'CSL',
name: 'Carlisle Companies Incorporated Common Stock',
change: [-0.29, 0.3, 0.64, -0.4, -0.27, -0.16, -0.64, 0.19, 0.46, -0.47, -0.27, 0.14],
volume: '$133,027',
},
{
symbol: 'CSX',
name: 'CSX Corporation Common Stock',
change: [0.86, 0.42, 0.87, 0.89, 0.01, 0.02, 0.42, -0.69, -0.29, -0.11, -0.65, -0.72],
volume: '$9,727,600',
},
{
symbol: 'CTAS',
name: 'Cintas Corporation Common Stock',
change: [-0.25, 0.09, 0.08, 0.31, 0.58, 0.09, 0.33, 0.8, 0.8, -0.37, 0.9, 0.33],
volume: '$334,630',
},
{
symbol: 'CTLT',
name: 'Catalent Inc. Common Stock',
change: [0.69, -0.38, 0.34, -0.15, -0.19, -0.51, 0.88, 0.5, 0.53, -0.53, -0.33, -0.87],
volume: '$1,112,120',
},
{
symbol: 'CTSH',
name: 'Cognizant Technology Solutions Corporation Class A Common Stock',
change: [0.91, -0.11, -0.37, 0.96, 0.13, -0.94, -0.17, -0.07, 0.09, -0.83, 0.98, 0.25],
volume: '$1,568,542',
},
{
symbol: 'CTVA',
name: 'Corteva Inc. Common Stock ',
change: [0.14, 0.73, -0.93, 0.17, -0.49, -0.09, -0.35, 0.45, -0.27, 0.32, 0.19, 0.97],
volume: '$3,472,010',
},
{
symbol: 'CTXS',
name: 'Citrix Systems Inc. Common Stock',
change: [0.08, 0.57, 0.87, 0.12, 0.79, 0.58, 0.52, -0.56, -0.52, -0.28, -0.64, -0.07],
volume: '$1,241,538',
},
{
symbol: 'CUBE',
name: 'CubeSmart Common Shares',
change: [-0.03, 0.78, 0.18, 0.48, -0.36, -0.29, 0.82, -0.85, -0.88, -0.9, -0.63, -0.42],
volume: '$905,717',
},
{
symbol: 'CUK',
name: 'Carnival Plc ADS ADS',
change: [0.19, 0.25, 0.13, -0.48, 0.94, -0.99, 0.42, -0.42, 0.54, 0.08, 0.8, 0.29],
volume: '$1,496,820',
},
{
symbol: 'CVAC',
name: 'CureVac N.V. Ordinary Shares',
change: [-0.68, 0.52, 0.73, 0.91, -0.17, 0.12, 0.93, -0.21, -0.86, 0.08, 0.52, 0.94],
volume: '$299,276',
},
{
symbol: 'CVE',
name: 'Cenovus Energy Inc Common Stock',
change: [-0.26, -0.88, 0.43, 0.41, -0.28, 0.71, 0.23, 0.06, -0.21, 0.95, -0.34, 0.04],
volume: '$5,269,830',
},
{
symbol: 'CVNA',
name: 'Carvana Co. Class A Common Stock',
change: [-0.27, 0.28, 0.01, -0.27, -0.86, -0.68, -0.27, -0.47, 0.8, -0.28, -0.15, 0.64],
volume: '$649,329',
},
{
symbol: 'CVS',
name: 'CVS Health Corporation Common Stock',
change: [-0.05, -0.52, 0.15, 0.6, -0.36, -0.9, 0.13, -0.24, 0.94, -0.2, -0.2, -0.64],
volume: '$4,936,826',
},
{
symbol: 'CVX',
name: 'Chevron Corporation Common Stock',
change: [-0.18, 0.57, -0.23, 0.91, 0.21, -0.6, -0.57, -0.9, -0.41, 0.66, -0.08, 0.51],
volume: '$9,097,002',
},
{
symbol: 'CX',
name: 'Cemex S.A.B. de C.V. Sponsored ADR',
change: [0.51, -0.13, -0.64, 0.45, 0.8, 0.23, 0.53, -0.07, -0.89, 0.93, -0.87, -0.08],
volume: '$3,658,277',
},
{
symbol: 'CZR',
name: 'Caesars Entertainment Inc. Common Stock',
change: [0.3, -0.84, -0.06, 0.31, -0.94, 0.34, 0.96, -0.07, 0.52, 0.96, 0.09, 0.93],
volume: '$1,446,068',
},
{
symbol: 'D',
name: 'Dominion Energy Inc. Common Stock',
change: [-0.46, -0.84, -0.33, -0.07, -0.36, -0.01, 0.37, -0.62, 0.06, -0.88, 0.36, -0.05],
volume: '$2,134,337',
},
{
symbol: 'DAL',
name: 'Delta Air Lines Inc. Common Stock',
change: [-0.85, -0.42, -0.82, -0.04, -0.69, 0.61, 0.02, -0.62, 0.19, -0.04, 0.61, 0.82],
volume: '$6,644,194',
},
{
symbol: 'DAR',
name: 'Darling Ingredients Inc. Common Stock',
change: [0.01, 0.92, 0.24, 0.89, 0.31, 0.62, 0.11, -0.53, -0.15, -0.3, -0.67, 0.84],
volume: '$740,629',
},
{
symbol: 'DASH',
name: 'DoorDash Inc. Class A Common Stock',
change: [1, 0.2, 0.66, 0.21, 0.95, -0.89, 0.63, -0.69, -0.2, 0.05, 0.31, 0.99],
volume: '$1,255,331',
},
{
symbol: 'DB',
name: 'Deutsche Bank AG Common Stock',
change: [-0.95, 0.69, -0.42, -0.01, -0.41, -0.21, 0.28, 0.37, -0.43, -0.79, -0.9, -0.29],
volume: '$2,181,840',
},
{
symbol: 'DBX',
name: 'Dropbox Inc. Class A Common Stock',
change: [-0.98, 0.44, -0.44, -0.74, 0.75, -0.56, -0.21, 0.52, -0.5, 0.18, -0.27, 0.86],
volume: '$5,548,781',
},
{
symbol: 'DD',
name: 'DuPont de Nemours Inc. Common Stock',
change: [0.94, -0.46, -0.28, -0.09, 0.4, -0.59, -0.28, 0.54, 0.13, 0.45, -0.51, 0.79],
volume: '$3,180,637',
},
{
symbol: 'DDOG',
name: 'Datadog Inc. Class A Common Stock',
change: [0.91, 0.82, 0.33, -0.3, 0.07, -0.05, -0.9, -0.93, -0.33, 0.46, -0.44, -0.91],
volume: '$1,936,415',
},
{
symbol: 'DE',
name: 'Deere & Company Common Stock',
change: [-0.51, -0.42, -0.28, 0.05, -0.24, -0.1, 0.83, -0.95, -1, 0.59, 0.4, -0.23],
volume: '$1,901,966',
},
{
symbol: 'DECK',
name: 'Deckers Outdoor Corporation Common Stock',
change: [-0.69, -0.88, 0.77, -0.38, -1, 0.65, -0.6, -0.35, -0.33, 0.21, -0.95, 0.26],
volume: '$277,659',
},
{
symbol: 'DELL',
name: 'Dell Technologies Inc. Class C Common Stock ',
change: [0.82, 0.8, -0.67, 0.36, 0.64, 0.72, -0.11, -0.18, -0.57, -0.81, 0.14, 0.14],
volume: '$2,549,379',
},
{
symbol: 'DEO',
name: 'Diageo plc Common Stock',
change: [0.87, 0, 0.15, -0.35, 0.27, -0.66, -0.43, -0.77, -0.79, -0.51, -0.8, 0.94],
volume: '$318,865',
},
{
symbol: 'DFS',
name: 'Discover Financial Services Common Stock',
change: [0.21, -0.48, 0.44, 0.25, 0.3, 0.43, 0.69, 0.94, -0.9, 0.92, 0.28, 0.54],
volume: '$1,447,309',
},
{
symbol: 'DG',
name: 'Dollar General Corporation Common Stock',
change: [-0.8, 0.85, 0.62, 0.72, 0.1, 0.33, -0.08, -0.3, -0.97, -0.53, 0.31, -0.35],
volume: '$1,107,839',
},
{
symbol: 'DGX',
name: 'Quest Diagnostics Incorporated Common Stock',
change: [0.32, 0.43, 0.94, -0.28, 0.48, -0.77, -0.1, 0.81, -0.08, 0.87, -0.1, -0.8],
volume: '$844,149',
},
{
symbol: 'DHI',
name: 'D.R. Horton Inc. Common Stock',
change: [0.89, -0.39, -0.69, 0.55, -0.85, -0.23, -0.23, 0.02, -0.15, 0.59, 0.08, -0.4],
volume: '$2,419,034',
},
{
symbol: 'DHR',
name: 'Danaher Corporation Common Stock',
change: [-0.2, 0.86, 0.62, -0.88, 0.36, 0.33, -0.03, -0.83, -0.18, -0.37, 0.31, -0.31],
volume: '$1,333,807',
},
{
symbol: 'DIDI',
name: 'DiDi Global Inc. American Depositary Shares (each four representing one Class A Ordinary Share)',
change: [0, 0, -0.23, -0.89, 0.54, -0.73, 0.95, 0.93, -0.25, -0.9, 0.21, -0.37],
volume: '$44,804,453',
},
{
symbol: 'DIS',
name: 'Walt Disney Company (The) Common Stock',
change: [-0.37, -0.99, -0.49, 0.74, 0.26, 0.46, 0.17, -0.4, 0.85, 0.84, 0.37, -0.39],
volume: '$6,847,409',
},
{
symbol: 'DISCA',
name: 'Discovery Inc. Series A Common Stock',
change: [0.97, -0.67, 0.85, -0.68, 0.08, 0.82, 0.3, -0.83, 0.4, -0.62, -0.66, 0.77],
volume: '$3,655,069',
},
{
symbol: 'DISCB',
name: 'Discovery Inc. Series B Common Stock',
change: [-0.29, 1, 0.76, -0.15, 0.85, 0.25, 0.72, 0.28, -0.84, -0.98, -0.13, 0.25],
volume: '$550',
},
{
symbol: 'DISCK',
name: 'Discovery Inc. Series C Common Stock',
change: [0.37, 0.4, -0.72, 0.33, 0.43, -0.77, -0.42, 0.52, -0.44, -0.45, 0.05, -0.24],
volume: '$1,991,330',
},
{
symbol: 'DISH',
name: 'DISH Network Corporation Class A Common Stock',
change: [-0.99, 0.52, -0.14, 0.57, -0.19, 0.97, -0.36, -0.36, -0.01, 0.34, -0.8, -0.72],
volume: '$1,277,928',
},
{
symbol: 'DKNG',
name: 'DraftKings Inc. Class A Common Stock',
change: [0.83, 0.57, -0.5, 0.16, 0.8, 0.93, 0.78, -0.7, -0.28, 0.06, 0.65, -0.81],
volume: '$6,936,293',
},
{
symbol: 'DKS',
name: "Dick's Sporting Goods Inc Common Stock",
change: [-0.46, 0.03, 0.25, -0.68, -0.48, 0.04, -0.32, -0.43, -0.51, 0.99, 0.45, 0.7],
volume: '$2,587,211',
},
{
symbol: 'DLO',
name: 'DLocal Limited Class A Common Shares',
change: [0.42, -0.46, -0.26, -0.53, -0.44, 0.72, -0.14, 0.23, 0.34, 0.29, 0.19, -0.52],
volume: '$1,760,249',
},
{
symbol: 'DLR',
name: 'Digital Realty Trust Inc. Common Stock',
change: [0.17, 0.88, -0.98, 0.16, -0.43, 0.12, 0.44, 0.75, 0.46, -0.06, 0.12, -0.97],
volume: '$1,296,246',
},
{
symbol: 'DLTR',
name: 'Dollar Tree Inc. Common Stock',
change: [0.77, 0.69, -0.22, 0.65, -0.25, 0.41, -0.37, 0.33, 0.49, 0.45, -0.26, 0.94],
volume: '$3,939,223',
},
{
symbol: 'DOCS',
name: 'Doximity Inc. Class A Common Stock',
change: [-0.19, -0.78, 0.96, -0.49, -1, 0.08, -0.24, -0.06, -0.62, -0.9, 0.99, 0.52],
volume: '$2,779,581',
},
{
symbol: 'DOCU',
name: 'DocuSign Inc. Common Stock',
change: [-0.53, 0.92, -0.7, 0.25, -0.06, 0.22, 0.18, -0.64, 0.13, -0.31, 0.83, 0.07],
volume: '$9,918,436',
},
{
symbol: 'DOV',
name: 'Dover Corporation Common Stock',
change: [0.31, -0.11, 0.92, 0.13, -0.89, -0.91, 0.82, 0.61, 0.68, -0.35, -0.91, -0.65],
volume: '$556,941',
},
{
symbol: 'DOW',
name: 'Dow Inc. Common Stock ',
change: [-0.78, -0.7, -0.48, -0.61, -0.66, -0.99, -0.38, 0.58, -0.96, -0.27, -0.19, -0.35],
volume: '$3,690,360',
},
{
symbol: 'DPZ',
name: "Domino's Pizza Inc Common Stock",
change: [-0.51, 0.95, 0.48, -0.34, -0.7, 0.45, -0.64, -0.78, 0.74, 0.66, -0.36, -0.17],
volume: '$373,007',
},
{
symbol: 'DRE',
name: 'Duke Realty Corporation Common Stock',
change: [0.34, 0.87, -0.84, 0.97, 0.63, 0.98, 0.52, -0.86, -0.75, 0.78, -0.05, -0.84],
volume: '$1,772,918',
},
{
symbol: 'DRI',
name: 'Darden Restaurants Inc. Common Stock',
change: [-0.43, -0.63, -0.81, -0.21, 0.57, 0.35, -0.39, 0.34, 0.77, 0.45, 0.78, 0.55],
volume: '$1,103,536',
},
{
symbol: 'DT',
name: 'Dynatrace Inc. Common Stock',
change: [-0.07, -0.66, 0.4, 0.69, -0.45, -0.14, 0.96, 0.61, 0.56, -0.69, -0.14, -0.26],
volume: '$1,416,598',
},
{
symbol: 'DTE',
name: 'DTE Energy Company Common Stock',
change: [0.54, 0.94, 0.75, 0.66, 0.5, 0.52, 0.19, -0.49, -0.87, -0.12, -0.74, 0.79],
volume: '$630,638',
},
{
symbol: 'DUK',
name: 'Duke Energy Corporation (Holding Company) Common Stock',
change: [0.96, 0.11, 0, -0.88, -0.87, 0.76, -0.4, -0.17, 0.89, 0.27, -0.28, 0.38],
volume: '$3,043,703',
},
{
symbol: 'DVA',
name: 'DaVita Inc. Common Stock',
change: [-0.64, -0.4, -0.33, 0.04, -0.06, 0.5, 0.45, -0.82, -0.72, 0.54, -0.57, 0.55],
volume: '$437,994',
},
{
symbol: 'DVN',
name: 'Devon Energy Corporation Common Stock',
change: [0.79, 0.67, 0.23, 0.29, 0.42, -0.48, 0.32, -0.54, -0.39, 0.43, -0.25, -0.91],
volume: '$7,305,299',
},
{
symbol: 'DXCM',
name: 'DexCom Inc. Common Stock',
change: [0.15, -0.41, 0.27, 0.61, 0.09, 0.67, 0.91, -0.02, -0.83, 0.82, 0.59, 0.43],
volume: '$393,319',
},
{
symbol: 'E',
name: 'ENI S.p.A. Common Stock',
change: [0.8, -0.2, -0.86, 0.99, -0.61, -0.92, -0.94, 0.91, 0.8, 0.65, -0.27, -0.37],
volume: '$77,365',
},
{
symbol: 'EA',
name: 'Electronic Arts Inc. Common Stock',
change: [-0.88, 0.95, 0.05, 0.99, 0.21, -0.24, 0.35, 0.02, 0.43, -0.72, -0.64, -0.8],
volume: '$1,192,670',
},
{
symbol: 'EBAY',
name: 'eBay Inc. Common Stock',
change: [-0.39, 0.36, -0.08, -0.41, 0.93, 0.14, 0.76, -0.31, 0.31, -0.19, 0.78, -0.18],
volume: '$4,436,529',
},
{
symbol: 'EBR',
name: 'Centrais Electricas Brasileiras S A American Depositary Shares (Each representing one Common Share)',
change: [0.83, 0.86, -0.12, 0.04, 0.18, -0.67, 0.01, 0.24, -0.65, -0.21, 0.86, 0.24],
volume: '$451,820',
},
{
symbol: 'EC',
name: 'Ecopetrol S.A. American Depositary Shares',
change: [-0.67, -0.68, 0.15, 0.43, 0.23, 0.43, -0.81, -0.35, 0.31, 0.45, -0.37, 0.66],
volume: '$594,418',
},
{
symbol: 'ECL',
name: 'Ecolab Inc. Common Stock',
change: [-0.76, 0.71, 0.14, -0.1, 0.33, -0.51, 0.34, -0.73, 0.81, -0.38, 0.62, 0.67],
volume: '$980,180',
},
{
symbol: 'ED',
name: 'Consolidated Edison Inc. Common Stock',
change: [-0.99, 0.93, -0.75, 0.37, -0.06, 0.56, -0.71, 0.08, -0.36, -0.7, -0.38, -0.82],
volume: '$1,948,003',
},
{
symbol: 'EFX',
name: 'Equifax Inc. Common Stock',
change: [-0.13, -0.09, -0.63, 0.16, -0.14, -0.62, -0.85, -0.99, 0.11, -0.18, 0.56, -0.47],
volume: '$301,252',
},
{
symbol: 'EIX',
name: 'Edison International Common Stock',
change: [0.61, 0.35, -0.98, 0.33, 0.51, 0.54, -0.35, 0.81, 0.14, 0.67, -0.79, 0.84],
volume: '$924,503',
},
{
symbol: 'EL',
name: 'Estee Lauder Companies Inc. (The) Common Stock',
change: [0.38, -0.65, 0.61, 0.53, -0.51, 0.39, -0.24, 0.29, 0.22, 0.94, -0.15, -0.15],
volume: '$739,056',
},
{
symbol: 'ELAN',
name: 'Elanco Animal Health Incorporated Common Stock',
change: [0.46, 0.39, -0.79, -0.32, 0.95, -0.6, 0.96, 0.82, 0.28, 0.17, -0.96, -0.06],
volume: '$4,848,823',
},
{
symbol: 'ELS',
name: 'Equity Lifestyle Properties Inc. Common Stock',
change: [-0.71, -0.46, 0.07, 0.41, 0.49, -0.55, 0.98, -0.73, -0.57, -0.27, -0.66, -0.64],
volume: '$634,611',
},
{
symbol: 'EMN',
name: 'Eastman Chemical Company Common Stock',
change: [0.54, -0.71, -0.06, 0.66, -0.91, -0.27, -0.85, -0.18, -0.93, 0.95, 0.77, 0.32],
volume: '$557,177',
},
{
symbol: 'EMR',
name: 'Emerson Electric Company Common Stock',
change: [-0.22, -0.23, -0.19, -0.64, -0.7, -0.59, 0.15, 0.19, -0.32, -0.33, -0.65, 0.09],
volume: '$2,008,573',
},
{
symbol: 'ENB',
name: 'Enbridge Inc Common Stock',
change: [-0.36, 0.52, -0.89, 0.44, 0.43, 0.83, -0.63, 0.45, 0.95, -0.96, -0.18, 0.76],
volume: '$3,838,087',
},
{
symbol: 'ENIA',
name: 'Enel Americas S.A. American Depositary Shares',
change: [-0.55, 0.8, -0.61, 0.18, 0.79, 0.04, 0.27, 0.63, 0.93, -0.91, 0.04, 0.32],
volume: '$915,289',
},
{
symbol: 'ENPH',
name: 'Enphase Energy Inc. Common Stock',
change: [-0.88, -0.03, 0.41, 0.11, -0.11, -0.31, 0.45, 0.93, -0.07, -0.58, 0.83, 0.81],
volume: '$1,180,724',
},
{
symbol: 'ENTG',
name: 'Entegris Inc. Common Stock',
change: [-0.12, -0.45, -0.8, -0.23, -0.77, 0.12, -0.19, -0.16, -0.16, 0.77, -0.08, -0.09],
volume: '$397,118',
},
{
symbol: 'EOG',
name: 'EOG Resources Inc. Common Stock',
change: [-0.2, 0.14, -0.21, 0.85, -0.83, -0.21, -0.6, 0.48, 0.59, -0.59, 0.12, 0.36],
volume: '$2,450,170',
},
{
symbol: 'EPAM',
name: 'EPAM Systems Inc. Common Stock',
change: [0.18, -0.03, 0.67, 0.28, 0.68, 0.03, 0.84, 0.52, 0.18, -0.27, 0.93, -0.44],
volume: '$164,374',
},
{
symbol: 'EPD',
name: 'Enterprise Products Partners L.P. Common Stock',
change: [0.49, -0.78, 0.35, 0.26, 0.68, 0.52, 0.57, -0.36, 0.17, -0.09, -0.8, 0.66],
volume: '$3,093,335',
},
{
symbol: 'EQH',
name: 'Equitable Holdings Inc. Common Stock',
change: [-0.2, -0.74, 0.8, 0.18, 0.84, -0.15, -0.62, 0.03, -0.35, 0.51, 0.24, -0.1],
volume: '$1,754,709',
},
{
symbol: 'EQIX',
name: 'Equinix Inc. Common Stock REIT',
change: [0.79, -0.19, -0.46, -0.59, 0.47, -0.68, -0.29, -0.23, -0.97, 0.39, -0.51, -0.94],
volume: '$516,450',
},
{
symbol: 'EQNR',
name: 'Equinor ASA',
change: [0.54, -0.52, -0.05, 0.31, -0.22, -0.36, 0.42, 0.58, 0.44, 0.78, 0.6, 0.44],
volume: '$1,698,747',
},
{
symbol: 'EQR',
name: 'Equity Residential Common Shares of Beneficial Interest',
change: [0.77, 0.02, -0.18, -0.19, 0.88, -0.92, -0.75, -0.34, 0.48, -0.19, 0.82, 0.01],
volume: '$1,227,900',
},
{
symbol: 'ERIC',
name: 'Ericsson American Depositary Shares',
change: [-0.24, -0.78, 0.81, 0.92, -0.15, -0.03, 0.99, 0, 0.15, -0.61, -0.78, 0.44],
volume: '$3,433,921',
},
{
symbol: 'ES',
name: 'Eversource Energy (D/B/A) Common Stock',
change: [0.39, -0.87, 0.65, -0.63, 0.67, 0.53, 0.1, -0.37, -0.85, -0.7, 0.13, 0.56],
volume: '$926,750',
},
{
symbol: 'ESS',
name: 'Essex Property Trust Inc. Common Stock',
change: [-0.66, -0.81, -0.01, -0.91, -0.68, -0.97, -0.74, 0.52, -0.04, 0.39, -0.11, -0.58],
volume: '$294,099',
},
{
symbol: 'ESTC',
name: 'Elastic N.V. Ordinary Shares',
change: [0.25, 0.45, -0.62, 0.43, 0.55, -0.8, 0.42, -0.26, 0.02, -0.88, 0.02, 0.66],
volume: '$1,461,961',
},
{
symbol: 'ET',
name: 'Energy Transfer LP Common Units ',
change: [0.37, 0.95, -0.12, -0.32, -0.62, -0.63, 0.23, -0.72, -0.71, -0.89, -0.23, -0.88],
volume: '$8,358,525',
},
{
symbol: 'ETN',
name: 'Eaton Corporation PLC Ordinary Shares',
change: [0.64, 0.32, -0.92, -0.72, -0.24, -0.97, -0.95, 0.19, -0.77, 0.65, -0.86, 0.86],
volume: '$1,255,394',
},
{
symbol: 'ETR',
name: 'Entergy Corporation Common Stock',
change: [0.15, -0.68, 0.57, -0.95, -0.07, -0.79, 0.92, 0.71, -0.34, 0.32, 0.27, 0.66],
volume: '$1,586,656',
},
{
symbol: 'ETSY',
name: 'Etsy Inc. Common Stock',
change: [0.66, -0.85, -0.1, 0.04, -0.38, -0.91, -0.49, 0.37, 0.6, -0.22, 0.18, -0.71],
volume: '$1,908,906',
},
{
symbol: 'EVRG',
name: 'Evergy Inc. Common Stock',
change: [0.74, -0.77, -0.6, 0.32, -0.19, 0.63, -0.19, -0.8, 0.31, -0.02, -0.51, 0.5],
volume: '$903,768',
},
{
symbol: 'EW',
name: 'Edwards Lifesciences Corporation Common Stock',
change: [0, -0.32, -0.08, 0.47, -0.12, -0.74, 0.49, 0.82, 0.3, -0.63, 0.21, -0.51],
volume: '$1,280,846',
},
{
symbol: 'EWBC',
name: 'East West Bancorp Inc. Common Stock',
change: [0.51, 0.12, 0.99, -0.43, 0.68, -0.54, -0.15, -0.17, -0.61, 0.36, 0.4, 0.79],
volume: '$282,941',
},
{
symbol: 'EXAS',
name: 'Exact Sciences Corporation Common Stock',
change: [0.78, 0.28, -0.81, -0.22, 0.13, 0.1, 0.33, 0.59, -0.75, -0.23, -0.04, 0.99],
volume: '$835,203',
},
{
symbol: 'EXC',
name: 'Exelon Corporation Common Stock',
change: [0.35, 0, 0.41, -0.66, -0.41, -0.98, 0.02, -0.87, -0.81, -0.68, -0.46, -0.52],
volume: '$3,535,297',
},
{
symbol: 'EXPD',
name: 'Expeditors International of Washington Inc. Common Stock',
change: [-0.45, 0.71, -0.12, 0.54, 0.47, -0.87, -0.44, -0.29, 0.64, 0.66, -0.66, 0.9],
volume: '$750,311',
},
{
symbol: 'EXPE',
name: 'Expedia Group Inc. Common Stock',
change: [0.49, 0.07, -0.96, -0.84, -0.73, -0.78, 0.58, 0.56, -0.98, -0.78, 0.29, 0.99],
volume: '$1,420,130',
},
{
symbol: 'EXR',
name: 'Extra Space Storage Inc Common Stock',
change: [-0.77, 0.17, 0.51, 0.83, -0.38, -0.72, 0.59, -0.82, 0.17, -0.1, 0.76, 0.76],
volume: '$896,840',
},
{
symbol: 'F',
name: 'Ford Motor Company Common Stock',
change: [0.85, -0.07, -0.49, 0.25, 0.15, 0.23, -0.31, -0.48, 0.01, 0.5, -0.03, -0.7],
volume: '$41,614,222',
},
{
symbol: 'FANG',
name: 'Diamondback Energy Inc. Commmon Stock',
change: [0.79, 0.04, 0.91, -0.46, -0.94, 0.37, 0.46, -0.65, -0.86, -0.55, -0.84, -0.42],
volume: '$1,671,650',
},
{
symbol: 'FAST',
name: 'Fastenal Company Common Stock',
change: [-0.03, 0.5, 0.66, -0.68, 0.21, 0.67, -0.59, 0.08, -0.82, -0.81, -0.46, 0.75],
volume: '$1,671,184',
},
{
symbol: 'FB',
name: 'Facebook Inc. Class A Common Stock',
change: [0.63, -0.85, -0.08, -0.5, 0.89, -0.49, -0.79, -0.66, -0.41, -0.25, -0.59, -0.58],
volume: '$7,509,555',
},
{
symbol: 'FBHS',
name: 'Fortune Brands Home & Security Inc. Common Stock',
change: [0.27, -0.05, -0.99, 0.03, 0.61, 0.37, 0.85, 0.97, -0.72, 1, -0.51, 0.44],
volume: '$572,542',
},
{
symbol: 'FCX',
name: 'Freeport-McMoRan Inc. Common Stock',
change: [-0.21, -0.84, 0.15, 0.49, 0.74, -0.9, -0.95, -0.22, -0.12, 0.36, 0.42, 0.99],
volume: '$12,687,089',
},
{
symbol: 'FDS',
name: 'FactSet Research Systems Inc. Common Stock',
change: [-0.05, 0.7, 0.91, -0.73, -0.57, 0.23, 0.89, -0.61, -0.18, 0.32, -0.61, -0.3],
volume: '$95,151',
},
{
symbol: 'FDX',
name: 'FedEx Corporation Common Stock',
change: [-0.54, 0.45, -0.2, -0.76, 0.62, -0.69, -0.89, -0.17, 0.73, 0.77, 0.61, 0.6],
volume: '$1,524,734',
},
{
symbol: 'FE',
name: 'FirstEnergy Corp. Common Stock',
change: [0.15, -0.61, -0.47, -0.55, 0.14, -0.19, 0.71, 0.16, -0.57, 0.2, 0.1, 0.55],
volume: '$2,979,435',
},
{
symbol: 'FERG',
name: 'Ferguson plc Ordinary Shares',
change: [0.59, -0.83, -0.32, -0.06, 0.66, 0.93, 0.49, -0.07, -0.51, -0.91, 0.28, 0.76],
volume: '$12,876',
},
{
symbol: 'FFIV',
name: 'F5 Networks Inc. Common Stock',
change: [-0.09, -0.86, -0.47, 0.81, 0.94, 0.89, -0.72, -0.66, -0.7, 0.76, 0.69, -0.25],
volume: '$454,333',
},
{
symbol: 'FICO',
name: 'Fair Isaac Corproation Common Stock',
change: [0.11, 0.13, 0.78, -0.79, 0.32, -0.79, -0.84, -0.84, 0.22, -0.85, 0.64, 0.59],
volume: '$143,937',
},
{
symbol: 'FIS',
name: 'Fidelity National Information Services Inc. Common Stock',
change: [0.49, -0.16, -0.93, 0.43, 0.02, -0.26, -0.99, -0.32, -0.57, -0.89, -0.46, -0.48],
volume: '$4,771,732',
},
{
symbol: 'FISV',
name: 'Fiserv Inc. Common Stock',
change: [-0.73, -0.02, 0.4, 0.8, 0.79, 0.4, 0.63, 0.64, -0.97, -0.94, -0.93, -0.98],
volume: '$2,429,396',
},
{
symbol: 'FITB',
name: 'Fifth Third Bancorp Common Stock',
change: [-0.9, 0.66, -0.66, 0.76, -0.13, 0.82, 0.98, -0.45, -0.56, 0.6, 0.89, -0.26],
volume: '$4,129,959',
},
{
symbol: 'FIVE',
name: 'Five Below Inc. Common Stock',
change: [-0.14, 0.66, 0.34, -0.86, 0.24, 0.34, -0.71, -0.03, -0.61, -0.13, 0.71, -0.06],
volume: '$1,734,207',
},
{
symbol: 'FIVN',
name: 'Five9 Inc. Common Stock',
change: [-0.47, 0.12, 0.94, 0.81, -0.91, -0.79, 0.54, 0.52, -0.75, 0.04, -0.67, -0.98],
volume: '$2,648,070',
},
{
symbol: 'FLT',
name: 'FleetCor Technologies Inc. Common Stock',
change: [-0.83, 0.52, -0.58, 0.57, 0.8, 0.71, 1, -0.49, 0.7, -0.69, -0.24, -0.19],
volume: '$339,719',
},
{
symbol: 'FMC',
name: 'FMC Corporation Common Stock',
change: [-0.42, -0.76, 0.28, 0.75, 0.75, -0.56, -0.99, -0.14, 0.63, 0.33, -0.17, -0.51],
volume: '$937,157',
},
{
symbol: 'FMS',
name: 'Fresenius Medical Care AG Common Stock',
change: [0.05, -0.51, 0.46, -0.57, 0.17, -0.82, -0.51, -0.98, 0.9, -0.91, 0.42, -0.68],
volume: '$368,534',
},
{
symbol: 'FMX',
name: 'Fomento Economico Mexicano S.A.B. de C.V. Common Stock',
change: [0.51, -0.84, 0.76, 0.58, 0.34, -0.71, 0.36, 0.66, 0.64, -0.76, -0.92, -0.66],
volume: '$202,386',
},
{
symbol: 'FND',
name: 'Floor & Decor Holdings Inc. Common Stock',
change: [-0.96, -0.89, -0.78, 0.37, 0.04, -0.93, -0.77, 0.12, 0, -0.12, -0.27, 0.05],
volume: '$355,132',
},
{
symbol: 'FNF',
name: 'FNF Group of Fidelity National Financial Inc. Common Stock',
change: [-0.44, -0.93, -0.24, 0.45, -0.86, -0.02, 0.08, -0.44, -0.9, -0.24, 0.63, 0.86],
volume: '$941,890',
},
{
symbol: 'FNV',
name: 'Franco-Nevada Corporation',
change: [-0.28, -0.87, 0.23, -0.99, -0.36, -0.99, -0.18, 0.62, 0.59, 0.73, -0.42, -0.83],
volume: '$373,467',
},
{
symbol: 'FOX',
name: 'Fox Corporation Class B Common Stock',
change: [0.56, 0.26, 0.78, 0.65, 0.56, 0.54, 0.68, -0.83, 0.28, 0.66, -0.12, 0.41],
volume: '$752,659',
},
{
symbol: 'FOXA',
name: 'Fox Corporation Class A Common Stock',
change: [-0.7, -0.59, -0.05, 0.67, 0.57, -0.07, 0.88, -0.04, 0.8, -0.59, 0.86, -0.8],
volume: '$1,529,648',
},
{
symbol: 'FRC',
name: 'FIRST REPUBLIC BANK Common Stock',
change: [0.14, 0.56, 0.32, 0.48, -0.69, 0.55, -0.73, 0.15, 0.85, -0.49, -0.11, -0.91],
volume: '$404,708',
},
{
symbol: 'FSLR',
name: 'First Solar Inc. Common Stock',
change: [0.97, -0.27, -0.04, -0.34, 0.34, -0.49, 0.82, 0.2, -0.69, 0.16, -0.89, 0.49],
volume: '$567,393',
},
{
symbol: 'FTCH',
name: 'Farfetch Limited Class A Ordinary Shares',
change: [-0.1, 0.4, 0.27, -0.07, 0.4, 0.07, -0.55, -0.09, -0.68, -0.73, -0.28, -0.98],
volume: '$2,438,759',
},
{
symbol: 'FTNT',
name: 'Fortinet Inc. Common Stock',
change: [-0.44, 0.61, 0.66, -0.66, 0.45, -0.26, 0.03, -0.63, -0.19, -0.28, -0.75, -0.29],
volume: '$706,854',
},
{
symbol: 'FTS',
name: 'Fortis Inc. Common Shares',
change: [-0.12, -0.21, 0.78, 0.39, 0.31, -0.35, -0.72, 0.9, -0.97, -0.13, -0.05, -0.92],
volume: '$171,218',
},
{
symbol: 'FTV',
name: 'Fortive Corporation Common Stock ',
change: [0.56, 0.71, -0.43, 0.08, -0.26, 0.6, 0.3, 0.54, -0.15, 0.42, -0.43, 0.23],
volume: '$2,179,925',
},
{
symbol: 'FUTU',
name: 'Futu Holdings Limited American Depositary Shares',
change: [-0.29, 0.52, -0.55, -0.15, -0.06, 0.28, 0.45, -0.51, 0.33, 0.25, -0.89, -0.83],
volume: '$4,316,600',
},
{
symbol: 'FWONA',
name: 'Liberty Media Corporation Series A Liberty Formula One Common Stock',
change: [-0.87, 0.9, -0.41, 0.59, -0.96, -0.28, 0.67, 0.78, 0.03, 0.39, -0.13, -0.64],
volume: '$139,730',
},
{
symbol: 'FWONK',
name: 'Liberty Media Corporation Series C Liberty Formula One Common Stock',
change: [0.58, 0.48, -0.37, 0.12, -0.8, -0.84, -0.07, -0.62, 0.15, -0.79, -0.37, -0.65],
volume: '$499,069',
},
{
symbol: 'GD',
name: 'General Dynamics Corporation Common Stock',
change: [-0.74, 0.69, 0.68, -0.5, -0.92, -0.94, -0.39, -0.03, 0.81, 0.33, 0.81, 0.46],
volume: '$881,260',
},
{
symbol: 'GDDY',
name: 'GoDaddy Inc. Class A Common Stock',
change: [-0.07, 0.24, -0.88, 0.53, 0.22, 0.52, -0.15, 0.57, 0.22, -1, -0.7, 0.72],
volume: '$832,150',
},
{
symbol: 'GDRX',
name: 'GoodRx Holdings Inc. Class A Common Stock',
change: [-0.3, 0.17, -0.83, 0.96, 0.95, -0.96, -0.05, 0.82, -0.26, -0.95, 0.8, -0.06],
volume: '$3,086,837',
},
{
symbol: 'GDS',
name: 'GDS Holdings Limited ADS',
change: [0.25, 0.61, -0.6, 0.22, -0.1, -0.71, -0.52, 0.48, -0.29, -0.89, 0.06, 0.91],
volume: '$797,338',
},
{
symbol: 'GE',
name: 'General Electric Company Common Stock',
change: [0.15, 0.84, 0.23, 0.05, -0.69, 0.11, -0.16, 0.09, -0.61, 0.62, 0.28, -0.48],
volume: '$7,616,843',
},
{
symbol: 'GFL',
name: 'GFL Environmental Inc. Subordinate voting shares no par value',
change: [0.82, 0.8, -0.57, 0.49, 0.51, -0.55, 0.12, 0.97, -0.15, -0.2, 0.41, 0.77],
volume: '$684,565',
},
{
symbol: 'GGG',
name: 'Graco Inc. Common Stock',
change: [-0.74, 0.59, -0.98, -0.95, 0.99, -0.29, 0.51, -0.1, 0.64, 1, -0.27, -0.23],
volume: '$294,949',
},
{
symbol: 'GH',
name: 'Guardant Health Inc. Common Stock',
change: [-0.72, 0.24, 0.46, 0.56, 0.77, -0.83, -0.4, 0.89, -0.92, 0.55, 0.4, 0.73],
volume: '$659,453',
},
{
symbol: 'GIB',
name: 'CGI Inc. Common Stock',
change: [0.92, -0.26, -0.36, -0.34, -0.72, 0.93, -0.47, 0.35, 0.1, 0.35, 0.62, -0.86],
volume: '$147,694',
},
{
symbol: 'GILD',
name: 'Gilead Sciences Inc. Common Stock',
change: [-0.87, 0.38, -0.15, 0.42, -0.18, -0.6, 0.92, -0.37, -0.88, -0.28, 0.39, 0.41],
volume: '$4,174,370',
},
{
symbol: 'GIS',
name: 'General Mills Inc. Common Stock',
change: [-0.73, 0.37, -0.52, -0.04, -0.13, -0.99, 0.15, 0.99, 0.32, 0.75, -0.41, -0.57],
volume: '$2,270,909',
},
{
symbol: 'GLBE',
name: 'Global-E Online Ltd. Ordinary Shares',
change: [-0.8, -0.66, -0.37, -0.01, 0.82, 0.59, -0.67, -0.56, -0.16, 0.07, 0.74, -0.2],
volume: '$410,617',
},
{
symbol: 'GLOB',
name: 'Globant S.A. Common Shares',
change: [-0.45, 0.37, -0.77, -0.99, -0.15, 0.09, 0.8, -0.04, 0.66, -0.41, 0.81, 0.98],
volume: '$224,965',
},
{
symbol: 'GLPI',
name: 'Gaming and Leisure Properties Inc. Common Stock',
change: [-0.93, -0.94, -0.71, -0.23, 0.08, -0.93, -1, 0.02, -0.43, 0.3, -0.58, -0.06],
volume: '$1,381,316',
},
{
symbol: 'GLW',
name: 'Corning Incorporated Common Stock',
change: [0.98, 0, 0.34, 0.56, -0.84, 0.27, 0.85, 0.06, 0.58, -0.05, -0.41, 0.38],
volume: '$2,787,474',
},
{
symbol: 'GM',
name: 'General Motors Company Common Stock',
change: [0.46, -0.93, 0.32, -0.57, 0.71, -0.98, -0.81, 0.79, -0.36, 0.11, 0.8, 0.71],
volume: '$9,932,254',
},
{
symbol: 'GMAB',
name: 'Genmab A/S ADS',
change: [0.19, 0.58, 0.39, -0.81, 0.53, 0.01, 0.66, 0.14, 0.39, -0.02, 0.1, 0.89],
volume: '$161,204',
},
{
symbol: 'GME',
name: 'GameStop Corporation Common Stock',
change: [-0.43, 0.93, 0.11, 0.36, 0.16, 0.68, 0.37, 0.36, 0.76, -0.68, 0.29, -0.28],
volume: '$2,658,357',
},
{
symbol: 'GNRC',
name: 'Generac Holdlings Inc. Common Stock',
change: [-0.33, 0.96, 0.35, 0.76, 0.49, 0.27, -0.8, -0.02, 0.76, -0.2, 0.88, -0.95],
volume: '$538,911',
},
{
symbol: 'GOLD',
name: 'Barrick Gold Corporation Common Stock (BC)',
change: [-0.18, 0, 0.38, -0.72, -0.02, 0.69, -0.2, -0.32, -0.09, -0.35, 0.86, -0.53],
volume: '$20,232,506',
},
{
symbol: 'GPC',
name: 'Genuine Parts Company Common Stock',
change: [0.65, 0.74, -0.09, 0.14, 0.87, 0.54, 0.25, -0.38, 0.57, 0.67, 0.73, 0.23],
volume: '$432,062',
},
{
symbol: 'GPN',
name: 'Global Payments Inc. Common Stock',
change: [0.99, -0.7, 0.8, -0.46, 0.8, 0.8, 0.71, 0.67, 0.23, 0.69, 0.01, -0.24],
volume: '$2,691,584',
},
{
symbol: 'GRFS',
name: 'Grifols S.A. American Depositary Shares',
change: [-0.05, -0.02, -0.86, 0.6, 0.97, -0.59, -0.27, -0.01, 0.5, 0.41, 0.86, 0.67],
volume: '$295,296',
},
{
symbol: 'GRMN',
name: 'Garmin Ltd. Common Stock (Switzerland)',
change: [0.64, -0.14, -0.58, -0.13, 0.82, 0.42, -0.63, -0.71, 0.26, 0.51, -0.96, -0.55],
volume: '$652,984',
},
{
symbol: 'GRUB',
name: 'Just Eat Takeaway.com N.V. American Depositary Shares',
change: [-0.95, -0.24, -0.44, -0.43, -0.19, 0.73, -0.25, -0.12, 0.64, 0.8, -0.32, 0.15],
volume: '$2,013,431',
},
{
symbol: 'GS',
name: 'Goldman Sachs Group Inc. (The) Common Stock',
change: [-0.3, -0.75, 0.66, -0.5, 0.15, 0, -0.6, -0.49, 0.26, 0.53, 0.39, -0.78],
volume: '$1,373,484',
},
{
symbol: 'GSK',
name: 'GlaxoSmithKline PLC Common Stock',
change: [0.69, -0.26, 0.04, 0.33, 0.39, -0.84, 0.9, -0.14, -0.07, -0.29, -0.77, -0.85],
volume: '$3,020,606',
},
{
symbol: 'GWRE',
name: 'Guidewire Software Inc. Common Stock',
change: [0.86, -0.19, 0.86, 0.97, -0.9, 0, -0.01, -0.61, -0.18, 0.7, 0.5, 0.97],
volume: '$1,927,590',
},
{
symbol: 'GWW',
name: 'W.W. Grainger Inc. Common Stock',
change: [-0.09, 0.58, 0.37, -0.46, -0.02, 0.69, -0.93, -0.22, 0.15, 0.48, -0.3, 0.64],
volume: '$226,896',
},
{
symbol: 'HAL',
name: 'Halliburton Company Common Stock',
change: [-0.87, 0.7, -0.08, 0.6, 0.4, 0.76, -0.31, 0.34, 0.35, -0.98, 0.53, 0.76],
volume: '$4,740,472',
},
{
symbol: 'HAS',
name: 'Hasbro Inc. Common Stock',
change: [-0.41, 0.75, 0.97, -0.86, 0.76, 0.13, -0.21, 0.53, 0.43, 0.31, 0.4, 0.17],
volume: '$249,342',
},
{
symbol: 'HBAN',
name: 'Huntington Bancshares Incorporated Common Stock',
change: [-0.38, -0.1, -0.48, -0.33, -0.06, -0.96, -0.76, -0.63, -0.26, 0.85, 0.08, 0.27],
volume: '$10,258,375',
},
{
symbol: 'HCA',
name: 'HCA Healthcare Inc. Common Stock',
change: [-0.67, -0.1, 0.71, -0.59, -0.89, 0.15, 0.37, 0.05, 0.21, -0.33, 0.95, -0.86],
volume: '$605,665',
},
{
symbol: 'HD',
name: 'Home Depot Inc. (The) Common Stock',
change: [-0.25, 0.24, -0.63, -0.13, -0.64, -0.41, 0.76, 0.52, 0.77, 0.08, -0.59, 0.64],
volume: '$2,774,837',
},
{
symbol: 'HDB',
name: 'HDFC Bank Limited Common Stock',
change: [-0.15, 0.29, 0.29, 0.13, -0.11, -0.33, 0.17, 0.33, 0.61, -0.02, 0.92, -0.18],
volume: '$1,167,551',
},
{
symbol: 'HEI',
name: 'Heico Corporation Common Stock',
change: [0.78, 0.29, 0.12, 0.82, 0.11, -0.56, -0.96, 0.48, 0.73, 0.37, -0.04, -0.02],
volume: '$186,961',
},
{
symbol: 'HES',
name: 'Hess Corporation Common Stock',
change: [-0.58, 0.85, 0.56, -0.86, -0.18, 0.17, -0.59, -0.64, 0.65, -0.57, 0.3, -0.37],
volume: '$1,389,114',
},
{
symbol: 'HIG',
name: 'Hartford Financial Services Group Inc. (The) Common Stock',
change: [-0.45, -0.93, -0.84, 0.34, -0.63, -0.64, 0, 0.07, -0.91, 0.79, -0.2, 0.43],
volume: '$2,183,728',
},
{
symbol: 'HLT',
name: 'Hilton Worldwide Holdings Inc. Common Stock ',
change: [0.2, 0.46, -0.35, -0.56, 0.86, -0.37, 0.72, 0.86, 0.07, -0.03, 0.88, 0.27],
volume: '$1,697,303',
},
{
symbol: 'HMC',
name: 'Honda Motor Company Ltd. Common Stock',
change: [0.66, 0.95, -0.89, -0.2, 0.25, 0.28, 0.72, 0.24, 0.51, -0.8, 0.6, -0.34],
volume: '$876,737',
},
{
symbol: 'HOLX',
name: 'Hologic Inc. Common Stock',
change: [-0.41, 0.27, 0.38, -0.22, -0.42, -0.39, -0.83, 0.86, -0.12, 0.22, 0.74, 0.45],
volume: '$707,841',
},
{
symbol: 'HON',
name: 'Honeywell International Inc. Common Stock',
change: [0.54, -0.51, -0.86, -0.36, -0.46, 0.21, -0.29, 0.66, -0.69, 0.61, -0.06, -0.38],
volume: '$1,622,388',
},
{
symbol: 'HOOD',
name: 'Robinhood Markets Inc. Class A Common Stock',
change: [-0.25, -0.42, 0.04, 0.46, 0.21, -0.25, -0.07, 0.86, -0.32, 0.93, -0.7, 0.48],
volume: '$4,654,130',
},
{
symbol: 'HPE',
name: 'Hewlett Packard Enterprise Company Common Stock',
change: [-0.46, 0.4, 0.98, 0.04, 0.78, -0.21, 0.51, 0.62, 0.6, -0.56, 0.28, -0.23],
volume: '$14,355,157',
},
{
symbol: 'HPQ',
name: 'HP Inc. Common Stock',
change: [0.7, -0.11, 0.96, -0.85, -0.31, 0.98, 0.34, 0.99, 0.66, 0.25, -0.41, 0.6],
volume: '$8,119,602',
},
{
symbol: 'HRL',
name: 'Hormel Foods Corporation Common Stock',
change: [-0.32, 0.59, 0.27, 0.65, -0.62, -0.86, -0.57, 0.41, 0.49, -0.68, -0.01, 0.12],
volume: '$5,048,292',
},
{
symbol: 'HSBC',
name: 'HSBC Holdings plc. Common Stock',
change: [-0.82, 0.57, -0.89, 0.22, -0.36, 0.23, 0.9, -0.21, -0.41, 0.92, 0.48, -0.91],
volume: '$1,667,372',
},
{
symbol: 'HSIC',
name: 'Henry Schein Inc. Common Stock',
change: [0.62, 0.35, 0.35, 0.44, -0.32, 0.85, 0.45, 0.17, -0.95, -0.83, 0.31, 0.76],
volume: '$585,536',
},
{
symbol: 'HST',
name: 'Host Hotels & Resorts Inc. Common Stock',
change: [0.12, -0.16, -0.06, -0.3, 0.78, -0.35, -0.08, 0.44, -0.03, 0.3, 0.76, -0.78],
volume: '$5,977,414',
},
{
symbol: 'HSY',
name: 'The Hershey Company Common Stock',
change: [-0.28, 0.74, 0.08, -0.82, 0.93, 0.83, -0.53, 0.15, 0.47, 0.04, -0.56, -0.93],
volume: '$462,907',
},
{
symbol: 'HTHT',
name: 'Huazhu Group Limited American Depositary Shares',
change: [-0.91, -0.99, 0.55, 0.46, -0.55, 0.03, -0.6, -0.63, -0.12, 0.68, 0.47, -0.75],
volume: '$2,145,683',
},
{
symbol: 'HUBB',
name: 'Hubbell Inc Common Stock',
change: [0.25, 0.47, 0.97, -0.16, 0.11, -0.86, 0.04, 0.64, 0.83, -0.1, 0.39, 0.71],
volume: '$97,715',
},
{
symbol: 'HUBS',
name: 'HubSpot Inc. Common Stock',
change: [0.07, 0.52, 0.53, -0.25, 0.86, -0.84, 0.68, -0.67, -0.64, 0.78, -0.59, 0.24],
volume: '$244,262',
},
{
symbol: 'HUM',
name: 'Humana Inc. Common Stock',
change: [-0.59, 0.87, 0.3, -0.89, 0.34, -0.91, 0.88, 0.37, -0.26, 0.21, 0.49, 0.51],
volume: '$566,834',
},
{
symbol: 'HWM',
name: 'Howmet Aerospace Inc. Common Stock',
change: [0.6, -0.91, 0, 0.86, -0.71, 0.81, 0.72, -0.41, -0.84, 0.69, -0.15, 0.33],
volume: '$1,411,568',
},
{
symbol: 'HZNP',
name: 'Horizon Therapeutics Public Limited Company Ordinary Shares',
change: [0.71, -0.32, -0.3, -0.81, 0.61, 0.75, -0.19, -0.31, 0.33, -0.41, -0.97, 0.9],
volume: '$599,725',
},
{
symbol: 'IAC',
name: 'IAC/InterActiveCorp Common Stock',
change: [0.53, 0.6, 0.7, -0.23, 0.95, -0.61, 0.53, -0.99, 0.97, -0.75, -0.71, 0.04],
volume: '$343,665',
},
{
symbol: 'IBM',
name: 'International Business Machines Corporation Common Stock',
change: [0.21, 0.37, -0.72, -0.68, 0.3, -0.49, -0.91, -0.91, -0.64, -0.85, 0.88, -0.31],
volume: '$1,921,160',
},
{
symbol: 'IBN',
name: 'ICICI Bank Limited Common Stock',
change: [0.81, -0.66, 0.96, 0.3, 0.02, -0.6, 0.44, -0.96, 0.03, 0, 0.51, -0.1],
volume: '$3,150,622',
},
{
symbol: 'ICE',
name: 'Intercontinental Exchange Inc. Common Stock',
change: [-0.52, 0.76, 0.38, -0.97, -0.12, 0.25, 0.92, 0.51, -0.32, -0.01, 0.36, 0.6],
volume: '$1,874,689',
},
{
symbol: 'ICLR',
name: 'ICON plc Ordinary Shares',
change: [0.26, 0.48, 0, -0.73, 0.58, -0.43, -0.9, -0.78, 0.97, 0.2, -0.38, -0.68],
volume: '$389,960',
},
{
symbol: 'IDXX',
name: 'IDEXX Laboratories Inc. Common Stock',
change: [0.32, -0.52, 0.22, -0.14, -0.41, 0.54, 0.72, 0.18, -0.16, 0.93, -0.52, -0.6],
volume: '$294,330',
},
{
symbol: 'IEP',
name: 'Icahn Enterprises L.P. Common Stock',
change: [0.85, 0.42, -0.85, -0.04, -0.82, -0.64, 0.2, 0.82, 0.33, 0.15, 0.53, -0.65],
volume: '$309,506',
},
{
symbol: 'IEX',
name: 'IDEX Corporation Common Stock',
change: [0.45, -0.15, 0.55, -0.27, 0.07, 0.87, 0.93, 0.83, 0.28, -0.09, 0.29, 0.37],
volume: '$263,937',
},
{
symbol: 'IFF',
name: 'Internationa Flavors & Fragrances Inc. Common Stock',
change: [0.19, 0.57, -0.64, 0.78, 0.83, 0.14, 0.33, 0.8, 0.8, -0.72, 0.24, 0.62],
volume: '$1,209,973',
},
{
symbol: 'IHG',
name: 'Intercontinental Hotels Group American Depositary Shares (Each representing one Ordinary Share)',
change: [0.13, 0.7, -0.31, -0.3, -0.98, -0.83, -0.09, -0.95, 0.16, 0.67, 0.7, -0.43],
volume: '$98,507',
},
{
symbol: 'ILMN',
name: 'Illumina Inc. Common Stock',
change: [0.57, 0.25, -0.9, 0.56, 0.67, -0.71, 0.44, -0.31, 0.28, -0.16, 0.88, 0.34],
volume: '$517,904',
},
{
symbol: 'IMO',
name: 'Imperial Oil Limited Common Stock',
change: [0.22, -0.71, -0.44, 0.73, 0.09, 0.23, -0.31, -0.42, 0.81, -0.86, 0.8, 0.04],
volume: '$273,886',
},
{
symbol: 'INCY',
name: 'Incyte Corp. Common Stock',
change: [-0.15, -0.66, 0.51, -0.67, 0.91, -0.43, 0.61, 0.4, 0.66, -0.94, -0.75, 0.28],
volume: '$1,042,908',
},
{
symbol: 'INFO',
name: 'IHS Markit Ltd. Common Shares',
change: [0.86, 0.36, -0.2, 0.52, -0.47, -0.02, -0.07, 0.8, 0.11, -0.56, -0.99, 0.32],
volume: '$1,431,371',
},
{
symbol: 'INFY',
name: 'Infosys Limited American Depositary Shares',
change: [0.06, 0.53, 0.42, -0.96, 0.37, -0.75, -0.67, -0.95, -0.64, -0.09, 0.29, -0.65],
volume: '$3,781,246',
},
{
symbol: 'ING',
name: 'ING Group N.V. Common Stock',
change: [-0.87, -0.43, 0.66, -0.62, 0.07, 0.15, -0.96, 0.26, -0.6, 0.4, 0.14, -0.31],
volume: '$1,748,276',
},
{
symbol: 'INTC',
name: 'Intel Corporation Common Stock',
change: [-0.63, -0.28, -0.54, -0.36, -0.48, -0.72, -0.01, -0.65, -0.5, -0.71, -0.59, 0.01],
volume: '$13,456,224',
},
{
symbol: 'INTU',
name: 'Intuit Inc. Common Stock',
change: [-0.96, -0.49, -0.38, 0.48, 0.58, -0.05, -0.79, -0.24, 0.07, 0.45, 0.08, -0.69],
volume: '$762,588',
},
{
symbol: 'INVH',
name: 'Invitation Homes Inc. Common Stock',
change: [-0.46, 0.42, 0.04, -0.77, 0.04, -0.77, 0.37, -0.3, -0.22, -0.21, 0.67, -0.74],
volume: '$4,317,321',
},
{
symbol: 'IP',
name: 'International Paper Company Common Stock',
change: [0.86, 0.08, 0.6, 0.95, 0.68, -0.21, -0.04, -0.91, -0.7, 0.95, -0.97, -0.9],
volume: '$1,657,170',
},
{
symbol: 'IPG',
name: 'Interpublic Group of Companies Inc. (The) Common Stock',
change: [0.63, 0.69, 0.09, -0.94, 0.88, -0.51, 0.01, 0.74, -0.54, 0.14, -0.52, 0.73],
volume: '$2,267,141',
},
{
symbol: 'IQV',
name: 'IQVIA Holdings Inc. Common Stock',
change: [-0.98, 0.74, -0.18, 0.76, -0.74, -0.44, -0.85, 0.93, 0.84, -0.57, 0.16, 0.19],
volume: '$509,685',
},
{
symbol: 'IR',
name: 'Ingersoll Rand Inc. Common Stock',
change: [-0.29, -0.58, -0.44, -0.86, -0.67, 0.1, -0.48, 0.32, -0.1, -0.32, -0.61, -0.94],
volume: '$3,760,328',
},
{
symbol: 'IRM',
name: 'Iron Mountain Incorporated (Delaware)Common Stock REIT',
change: [0.59, -0.73, -0.37, -0.56, -0.38, 0.86, 0.92, -0.32, -0.54, 0.83, -0.42, 0.65],
volume: '$1,488,840',
},
{
symbol: 'IS',
name: 'ironSource Ltd. Class A Ordinary Shares',
change: [0.42, 0.31, 0.32, -0.29, 0.98, -0.31, -0.77, 0.24, 0.62, 0.24, 0.7, 0.62],
volume: '$1,253,121',
},
{
symbol: 'IT',
name: 'Gartner Inc. Common Stock',
change: [-0.21, 0.85, 0.85, 0.85, -0.23, 0.04, -0.52, 0.48, 0.36, 0.97, -0.83, -0.14],
volume: '$368,836',
},
{
symbol: 'ITUB',
name: 'Itau Unibanco Banco Holding SA American Depositary Shares (Each repstg 500 Preferred shares)',
change: [-0.98, -0.89, -0.31, 0.92, 0.28, -0.88, -0.99, -0.05, 0.37, -0.87, 0.83, -0.49],
volume: '$27,738,938',
},
{
symbol: 'ITW',
name: 'Illinois Tool Works Inc. Common Stock',
change: [0.07, -0.09, -0.9, -0.51, -0.5, -0.65, -0.91, 0.96, -0.6, 0, 0.4, -0.38],
volume: '$695,130',
},
{
symbol: 'IVZ',
name: 'Invesco Ltd Common Stock',
change: [0.31, -0.4, -0.57, -0.45, 0.55, 0.59, 0.84, 0.84, 0.47, -0.88, -0.78, 0.17],
volume: '$3,477,160',
},
{
symbol: 'IX',
name: 'Orix Corp Ads Common Stock',
change: [-0.85, -0.13, -0.15, 0.81, 0.63, 0.18, -0.98, -0.51, 0.66, -0.52, 0.44, -0.83],
volume: '$18,848',
},
{
symbol: 'J',
name: 'Jacobs Engineering Group Inc. Common Stock',
change: [0.23, -0.03, 0.89, 0.55, 0.81, 0.5, 0.02, -0.03, -0.26, 0.95, -0.63, -0.35],
volume: '$342,958',
},
{
symbol: 'JBHT',
name: 'J.B. Hunt Transport Services Inc. Common Stock',
change: [0.34, 0.18, -0.67, -0.24, 0.75, -0.18, -0.58, 0.35, 0.85, -0.21, 0.7, -0.52],
volume: '$478,525',
},
{
symbol: 'JCI',
name: 'Johnson Controls International plc Ordinary Share',
change: [-0.81, 0.63, -0.09, -0.09, -0.35, -0.74, 0.15, -0.27, 0.81, -0.5, 0.76, -0.14],
volume: '$3,329,269',
},
{
symbol: 'JD',
name: 'JD.com Inc. American Depositary Shares',
change: [-0.49, -0.23, -0.07, 0.42, -0.08, 0.81, -0.8, 0.42, -0.03, -0.36, -0.48, 0.25],
volume: '$8,502,237',
},
{
symbol: 'JHX',
name: 'James Hardie Industries plc American Depositary Shares (Ireland)',
change: [-0.62, 0.46, 0.84, -0.54, 0.22, 0.68, -0.5, -0.64, -0.92, -0.75, -0.07, -0.32],
volume: '$29,614',
},
{
symbol: 'JKHY',
name: 'Jack Henry & Associates Inc. Common Stock',
change: [0.73, -0.08, -0.86, 0.76, 0.02, 0.88, -0.42, -0.13, 0.22, 0.13, 0.12, -0.38],
volume: '$316,152',
},
{
symbol: 'JLL',
name: 'Jones Lang LaSalle Incorporated Common Stock',
change: [-0.71, 0.83, -0.49, -0.5, 0.93, 0.72, 0.66, 0.43, -0.36, -0.74, -0.24, 0.63],
volume: '$242,884',
},
{
symbol: 'JNJ',
name: 'Johnson & Johnson Common Stock',
change: [0.24, -0.38, 0.78, -0.61, 0.5, -0.06, -0.97, -0.99, -0.99, 0.98, -0.37, -0.79],
volume: '$4,096,451',
},
{
symbol: 'JPM',
name: 'JP Morgan Chase & Co. Common Stock',
change: [0.56, -0.81, -0.18, 0.66, -0.45, 0.21, -0.54, -0.08, -0.11, 0.48, -0.45, 0.5],
volume: '$7,959,728',
},
{
symbol: 'K',
name: 'Kellogg Company Common Stock',
change: [-0.85, 0.47, -0.39, 0.91, 0.75, 0.61, 0.13, -0.91, -0.52, -0.06, -0.74, 0.05],
volume: '$1,763,135',
},
{
symbol: 'KB',
name: 'KB Financial Group Inc',
change: [0.7, -0.84, 0.29, -0.07, -0.05, 0.51, -0.58, 0.3, -0.23, 0.24, -0.1, 0.64],
volume: '$94,270',
},
{
symbol: 'KDP',
name: 'Keurig Dr Pepper Inc. Common Stock',
change: [0.88, 0.2, -0.8, 0.79, -0.19, 0.22, 0.46, -0.61, 0.02, -0.07, 0.99, -0.84],
volume: '$5,148,138',
},
{
symbol: 'KEP',
name: 'Korea Electric Power Corporation Common Stock',
change: [0.1, 0.2, -0.68, -0.92, -0.8, 0.33, 0.74, -0.2, -0.03, -0.17, -0.79, -0.75],
volume: '$111,632',
},
{
symbol: 'KEY',
name: 'KeyCorp Common Stock',
change: [0.02, 0.7, 0.96, 0.33, -0.26, -0.61, 0.56, -0.01, -0.56, 0.71, -0.35, 0.07],
volume: '$6,050,092',
},
{
symbol: 'KEYS',
name: 'Keysight Technologies Inc. Common Stock',
change: [0.07, -0.69, 0.94, 0.68, -0.91, 0.12, -0.47, -0.76, -0.05, -0.44, -0.33, -0.52],
volume: '$715,508',
},
{
symbol: 'KHC',
name: 'The Kraft Heinz Company Common Stock',
change: [0.63, -0.25, -0.07, 0.93, -0.8, 0.37, 0.62, 0.41, 0.95, 0.09, -0.15, 0.2],
volume: '$5,550,251',
},
{
symbol: 'KIM',
name: 'Kimco Realty Corporation Common Stock',
change: [0.78, -0.79, 0.97, -0.57, -0.13, 0.31, -0.8, -0.98, -0.04, -0.56, 0.82, -0.69],
volume: '$4,905,283',
},
{
symbol: 'KKR',
name: 'KKR & Co. Inc. Common Stock',
change: [0.35, -0.71, -0.95, 0.89, -0.79, 0.59, -0.72, 0.47, 0.15, -0.6, 0.51, -0.6],
volume: '$2,721,949',
},
{
symbol: 'KL',
name: 'Kirkland Lake Gold Ltd. Common Shares',
change: [-0.82, -0.77, -0.04, -0.83, 0.12, 0.04, -0.38, 0.9, 0.18, 0.87, -0.46, 1],
volume: '$1,662,845',
},
{
symbol: 'KLAC',
name: 'KLA Corporation Common Stock',
change: [0.25, 0.89, -0.9, 0.78, -0.86, -0.98, 0.98, 0.94, -0.13, -0.46, -0.95, -0.97],
volume: '$481,752',
},
{
symbol: 'KMB',
name: 'Kimberly-Clark Corporation Common Stock',
change: [0.3, -0.88, 0.36, 0.37, 0.31, 0.58, -0.71, 0.17, -0.16, 0.17, 0.49, -0.7],
volume: '$1,426,817',
},
{
symbol: 'KMI',
name: 'Kinder Morgan Inc. Common Stock',
change: [0.2, -0.43, -0.43, -0.53, 0.83, -0.21, -0.83, -0.91, -0.51, 0.03, 0.65, 0.92],
volume: '$6,399,205',
},
{
symbol: 'KMX',
name: 'CarMax Inc',
change: [0.04, 0.01, -0.21, 0.01, -0.13, 0.35, 0.93, -0.14, 0.65, -0.03, -0.72, 0.82],
volume: '$607,376',
},
{
symbol: 'KO',
name: 'Coca-Cola Company (The) Common Stock',
change: [0.14, -0.25, -0.05, -0.84, -0.65, -0.95, 0.03, 0.05, 0.31, 0.35, -0.67, -0.29],
volume: '$13,220,412',
},
{
symbol: 'KR',
name: 'Kroger Company (The) Common Stock',
change: [0.06, -0.78, -0.58, -0.95, -0.07, -0.55, -0.28, -0.37, 0.31, 0.88, 0.06, -0.94],
volume: '$5,460,025',
},
{
symbol: 'KSU',
name: 'Kansas City Southern Common Stock',
change: [0.61, 0.3, 0.43, -0.93, 0.3, -0.04, -0.28, -0.51, 0.3, 0.39, -0.64, -0.21],
volume: '$1,202,474',
},
{
symbol: 'L',
name: 'Loews Corporation Common Stock',
change: [-0.61, -0.27, -0.2, 0.76, 0.27, -0.09, -0.92, 0.88, -0.73, -0.45, 0.79, -0.21],
volume: '$796,690',
},
{
symbol: 'LAMR',
name: 'Lamar Advertising Company Class A Common Stock',
change: [-0.13, 0.19, 0.98, 0.42, 0.39, 0.03, 0.38, 0.16, -0.41, 0.99, -0.04, 0.62],
volume: '$307,915',
},
{
symbol: 'LBRDA',
name: 'Liberty Broadband Corporation Class A Common Stock',
change: [0.98, -0.75, 0.72, -0.56, 0, -0.05, -0.79, -0.37, 0.68, 0.76, 0.89, -0.76],
volume: '$84,647',
},
{
symbol: 'LBRDK',
name: 'Liberty Broadband Corporation Class C Common Stock',
change: [0.48, -0.8, 0.07, 0.12, -0.62, -0.62, 0.87, 0.64, 0.96, -0.25, -0.05, -0.45],
volume: '$582,281',
},
{
symbol: 'LBTYA',
name: 'Liberty Global plc Class A Ordinary Shares',
change: [0.98, 0.1, -0.89, -0.24, 0.78, -0.71, -0.57, 0.84, 0.18, -0.65, -0.81, 0.71],
volume: '$903,180',
},
{
symbol: 'LBTYB',
name: 'Liberty Global plc Class B Ordinary Shares',
change: [-0.32, 0.26, -0.24, 0.58, -0.28, 0.23, -0.17, -0.21, -0.15, -0.46, -0.63, 0.81],
volume: '$58',
},
{
symbol: 'LBTYK',
name: 'Liberty Global plc Class C Ordinary Shares',
change: [-0.91, 0.84, 0.61, -0.47, 0.37, -0.41, -0.16, -0.72, -0.82, -0.39, 0.71, -0.26],
volume: '$2,018,077',
},
{
symbol: 'LCID',
name: 'Lucid Group Inc. Common Stock',
change: [0.57, -0.07, 0.54, 0.64, -0.95, -0.96, -0.81, -0.21, -0.78, 0.18, 0.8, 0.4],
volume: '$25,239,286',
},
{
symbol: 'LDOS',
name: 'Leidos Holdings Inc. Common Stock',
change: [-0.57, -0.24, -0.99, 0.92, 0.38, 0.9, 0.84, 0.43, -0.76, -0.32, 0.78, 0.48],
volume: '$599,748',
},
{
symbol: 'LEN',
name: 'Lennar Corporation Class A Common Stock',
change: [0.22, -0.65, -0.82, 0.46, -0.36, -0.88, 0.98, -0.75, -0.52, 0.43, -0.4, -0.51],
volume: '$1,228,593',
},
{
symbol: 'LEVI',
name: 'Levi Strauss & Co Class A Common Stock',
change: [-0.8, -0.14, 0.29, 0.45, 0.95, -0.33, -0.09, 0.08, 0.12, 0.36, -0.4, -0.51],
volume: '$1,015,792',
},
{
symbol: 'LFC',
name: 'China Life Insurance Company Limited American Depositary Shares',
change: [0.12, 0.18, -0.71, 0.03, -0.4, -0.88, -0.18, -0.98, -0.34, -0.89, 0.77, -0.83],
volume: '$479,562',
},
{
symbol: 'LH',
name: 'Laboratory Corporation of America Holdings Common Stock',
change: [-0.7, -0.58, 0.57, 0.65, -0.22, 0.14, -0.13, 0.24, -0.03, 0.63, 0.55, 0.15],
volume: '$605,203',
},
{
symbol: 'LHX',
name: 'L3Harris Technologies Inc. Common Stock',
change: [-0.58, 0.29, -0.32, -0.08, -0.5, -0.56, 0.12, 0.26, 0.08, -0.89, -0.5, 0.43],
volume: '$1,119,858',
},
{
symbol: 'LI',
name: 'Li Auto Inc. American Depositary Shares',
change: [-0.2, 0.41, -0.39, -0.87, -0.67, -0.16, 0.1, 0.2, 0.12, -0.85, 0.26, -0.05],
volume: '$8,325,732',
},
{
symbol: 'LII',
name: 'Lennox International Inc. Common Stock',
change: [-0.52, 0.41, 0.73, 0.49, -0.63, -0.87, -0.75, -0.46, -0.2, -0.19, 0.3, -0.5],
volume: '$121,322',
},
{
symbol: 'LIN',
name: 'Linde plc Ordinary Share',
change: [0.13, -0.06, -0.78, -0.64, 0.34, 0.56, 0.21, -0.49, -0.75, -0.92, 0.14, 0.65],
volume: '$1,150,808',
},
{
symbol: 'LKQ',
name: 'LKQ Corporation Common Stock',
change: [-0.86, 0.68, 0.51, -0.76, -0.66, -0.27, 0.71, 0.08, -0.87, 0.62, -0.21, 0.15],
volume: '$1,015,702',
},
{
symbol: 'LLY',
name: 'Eli Lilly and Company Common Stock',
change: [-0.48, -0.97, 0.17, -0.65, -0.39, 0.24, -0.16, 0.89, 0.25, 0.62, -0.12, -0.6],
volume: '$1,124,525',
},
{
symbol: 'LMT',
name: 'Lockheed Martin Corporation Common Stock',
change: [-0.81, -0.06, -0.73, -0.61, 0.6, -0.92, -0.15, -0.38, 0.6, 0.49, 0.05, -0.37],
volume: '$893,141',
},
{
symbol: 'LNC',
name: 'Lincoln National Corporation Common Stock',
change: [0.55, 0.4, -0.4, -0.15, 0.49, 0.57, 0.31, -0.61, -0.35, 0.91, 0.15, 0.3],
volume: '$678,463',
},
{
symbol: 'LNG',
name: 'Cheniere Energy Inc. Common Stock',
change: [-0.85, -0.77, 0.88, 0.17, 0.66, -0.32, -0.67, 0.76, 0.35, -0.25, -0.7, 0.72],
volume: '$747,319',
},
{
symbol: 'LNT',
name: 'Alliant Energy Corporation Common Stock',
change: [-0.48, -0.62, 0.28, 0.1, 0.5, -0.04, 0.4, 0.01, -0.62, -0.77, 0.1, -0.87],
volume: '$681,640',
},
{
symbol: 'LOGI',
name: 'Logitech International S.A. Ordinary Shares',
change: [0.91, 0.59, -0.37, -0.22, -1, 0.89, 0.19, 0.13, -0.85, 0.05, -0.86, 0.58],
volume: '$468,046',
},
{
symbol: 'LOW',
name: "Lowe's Companies Inc. Common Stock",
change: [0.8, -0.76, 0.39, -0.58, 0.13, -0.94, 0.76, 0.53, 0.74, -0.98, -0.05, 0.49],
volume: '$2,260,871',
},
{
symbol: 'LPLA',
name: 'LPL Financial Holdings Inc. Common Stock',
change: [-0.22, 0.8, -0.65, -0.18, -0.59, 0.15, 0.67, 0.35, 0.69, 0.19, 0.87, -0.83],
volume: '$241,629',
},
{
symbol: 'LRCX',
name: 'Lam Research Corporation Common Stock',
change: [-0.85, 0, 0.51, -0.13, -0.11, 0.38, -0.33, -0.91, 0.93, 0.96, 0.04, -0.02],
volume: '$1,029,359',
},
{
symbol: 'LSI',
name: 'Life Storage Inc. Common Stock',
change: [0.53, -0.28, 0.91, -0.54, 0.74, 0.71, 0.15, 0.46, 0.7, 0.31, 0.06, 0.91],
volume: '$412,457',
},
{
symbol: 'LSPD',
name: 'Lightspeed Commerce Inc. Subordinate Voting Shares',
change: [-0.36, -1, -0.2, 0.9, -0.81, -0.52, 0, 0.07, -0.79, -0.83, 0.62, 0.91],
volume: '$1,146,400',
},
{
symbol: 'LSXMA',
name: 'Liberty Media Corporation Series A Liberty SiriusXM Common Stock',
change: [0.71, 0.8, 0.84, 0.78, 0.28, 0.29, -0.99, -0.01, -0.2, -0.65, 0.35, -0.75],
volume: '$463,628',
},
{
symbol: 'LSXMB',
name: 'Liberty Media Corporation Series B Liberty SiriusXM Common Stock',
change: [0.26, -0.75, 0.51, 0.35, 0.75, 0.25, -0.68, 0.04, 0.87, 0.83, -0.08, -0.66],
volume: '$104',
},
{
symbol: 'LSXMK',
name: 'Liberty Media Corporation Series C Liberty SiriusXM Common Stock',
change: [0.77, -0.93, -0.24, -0.67, -0.7, 0.53, 0.64, 0.84, -0.04, 0.34, -0.8, 0.95],
volume: '$536,190',
},
{
symbol: 'LU',
name: 'Lufax Holding Ltd American Depositary Shares two of which representing one Ordinary Share',
change: [0.29, -0.95, -0.96, -0.58, -0.46, -0.22, -0.13, 0.14, -0.09, 0.93, -0.99, 0.75],
volume: '$4,100,084',
},
{
symbol: 'LULU',
name: 'lululemon athletica inc. Common Stock',
change: [-0.9, -0.7, -0.86, -0.62, -0.05, -0.36, 0.53, -0.84, 0.48, -0.72, 0.7, 0.81],
volume: '$712,315',
},
{
symbol: 'LUMN',
name: 'Lumen Technologies Inc. Common Stock',
change: [0.25, 0.05, -0.07, 0.33, -0.26, -0.6, 0.34, -0.87, -0.49, -0.54, 0.39, 0.42],
volume: '$5,861,765',
},
{
symbol: 'LUV',
name: 'Southwest Airlines Company Common Stock',
change: [0.15, 0.22, -0.06, -0.69, 0.27, -0.79, 0.39, -0.25, 0.41, 0.98, -0.5, 0.77],
volume: '$5,201,820',
},
{
symbol: 'LVS',
name: 'Las Vegas Sands Corp. Common Stock',
change: [-0.9, 0.86, -0.27, 0.69, -0.8, -0.21, -0.88, -0.77, 0.39, -0.78, -0.96, 0.27],
volume: '$5,753,963',
},
{
symbol: 'LYB',
name: 'LyondellBasell Industries NV Ordinary Shares Class A (Netherlands)',
change: [0.57, -0.77, -0.62, -0.27, 0.18, 0.09, -0.46, 0.47, 0.43, -0.66, -0.17, 0.83],
volume: '$2,905,806',
},
{
symbol: 'LYFT',
name: 'Lyft Inc. Class A Common Stock',
change: [0.91, -0.02, 0.35, 0.7, -0.55, 0.2, -0.65, -0.88, 0.9, 0.83, 0.02, -0.22],
volume: '$3,746,738',
},
{
symbol: 'LYG',
name: 'Lloyds Banking Group Plc American Depositary Shares',
change: [-0.24, 0.28, -0.41, 0.37, 0.52, 0.59, -0.32, -0.55, -0.67, 0.5, 0.01, -0.7],
volume: '$6,615,944',
},
{
symbol: 'LYV',
name: 'Live Nation Entertainment Inc. Common Stock',
change: [0.61, 0.65, -0.09, 0.46, 0.03, 0.01, -0.77, -0.23, -0.17, 0.82, -0.75, -0.28],
volume: '$744,395',
},
{
symbol: 'MA',
name: 'Mastercard Incorporated Common Stock',
change: [-0.54, 0.61, 0, -0.66, 0.24, -0.66, -0.69, -0.57, 0.5, 0.5, -0.94, -0.41],
volume: '$5,170,513',
},
{
symbol: 'MAA',
name: 'Mid-America Apartment Communities Inc. Common Stock',
change: [-0.33, -0.64, -0.82, -0.57, -0.94, -0.81, 0.86, -0.27, 0.97, -0.48, -0.95, -0.18],
volume: '$526,962',
},
{
symbol: 'MANH',
name: 'Manhattan Associates Inc. Common Stock',
change: [-0.77, -0.05, -0.36, 0.83, 0.34, -0.95, -0.53, 0.61, -0.96, 0.74, 0.37, 0.4],
volume: '$296,149',
},
{
symbol: 'MAR',
name: 'Marriott International Class A Common Stock',
change: [0.91, -0.46, -0.13, 0.45, -0.07, -0.45, -0.34, -0.38, -0.7, 0.16, 0.72, -0.33],
volume: '$1,354,782',
},
{
symbol: 'MAS',
name: 'Masco Corporation Common Stock',
change: [-0.28, 0.82, -0.54, 0.14, 0.2, 0.89, 0.47, -0.42, -0.49, 0.66, 0.42, -0.38],
volume: '$1,110,051',
},
{
symbol: 'MASI',
name: 'Masimo Corporation Common Stock',
change: [-0.06, -0.27, 0.72, 0.09, -0.75, -0.01, -0.99, 0.62, -0.84, 0.7, 0.86, -0.75],
volume: '$108,534',
},
{
symbol: 'MCD',
name: "McDonald's Corporation Common Stock",
change: [-0.58, -0.36, 0.12, 0.59, -0.65, -0.99, -0.05, 0.77, -0.65, 0.39, 0.3, -0.3],
volume: '$1,339,267',
},
{
symbol: 'MCFE',
name: 'McAfee Corp. Class A Common Stock',
change: [-0.13, 0.04, -0.36, 0.68, 0, -0.88, 0.43, 0.71, 0.5, 0.22, -0.75, -0.55],
volume: '$459,965',
},
{
symbol: 'MCHP',
name: 'Microchip Technology Incorporated Common Stock',
change: [-0.73, -0.89, -0.75, -0.07, -0.7, -0.18, -0.88, 0.96, 0.53, 0.31, -0.91, 0.74],
volume: '$1,038,651',
},
{
symbol: 'MCK',
name: 'McKesson Corporation Common Stock',
change: [-0.93, 0.64, 0.34, 0.2, 0.84, -0.21, 0.09, -0.83, 0.01, -0.2, -0.83, -0.11],
volume: '$508,270',
},
];
}
Area Line Options Copy Link
To apply custom stroke and strokeWidth attributes to the line, set these properties under line options as shown:
sparklineOptions: {
type: 'area',
// Customise the area line path in the area sparkline.
stroke: 'orange',
strokeWidth: 2
}The result of the above configuration is displayed here.
Default
Custom line
Marker Options Copy Link
The markers are enabled by default but the size has been set to 0px, making them invisible.
The size property in the marker.itemStyler is 10px, allowing the markers to become visible when in the highlighted state.
These formats can be modified to your liking by setting the marker.itemStyler and highlight options as demonstrated below.
sparklineOptions: {
type: 'area',
marker: {
enabled: true,
size: 3,
shape: 'circle', // Optional - marker shape is 'circle' by default.
fill: 'green',
stroke: 'green',
strokeWidth: 2,
itemStyler: (params) => {
if (params.highlightState === 'highlighted-item') {
return {
size: 10
}
}
}
},
highlight: {
highlightedItem: {
fill: 'cyan',
stroke: 'cyan',
}
},
}- In the snippet above, we have configured the marker size to be
3px in the un-highlighted normal state, and10px in the highlighted state. - Note that the fill and stroke are also different depending on the highlighted state of the marker.
Here is the result of the configuration shown in the above snippet.
Default
Custom marker
Custom highlighted marker
See AG Charts Series Markers for more information on marker options. See AG Charts Stylers for more information on item stylers.
Area Fill Options Copy Link
To change the color of the area between the data points and the axis line, add the fill property to sparklineOptions as shown in the code snippet below.
sparklineOptions: {
type: 'area',
fill: 'lavender', // sets the colour between the area line and axis
}Here is the result of the configuration shown in the above snippet:
Default
Custom fill
The given fill string can be in one of the following formats:
#rgb- Short Hex Code#rrggbb- Hex Codergb(r, g, b)- RGBrgba(r, g, b, a)- RGB with an alpha channel- CSS color keyword - such as
aqua,orange, etc.
Axis Line Options Copy Link
By default, an axis line is displayed. This setting can be modified using the axis options.
See the code snippet below showing how to customise the axis line color and thickness.
sparklineOptions: {
type: 'area',
axis: {
stroke: 'coral', // sets the axis line stroke
strokeWidth: 3, // sets the axis line strokeWidth
}
}Here is the result of the configuration shown in the above snippet:
Default axis line
Custom axis line
It is possible to remove the axis line entirely by setting the axis strokeWidth to 0.
Sparkline Padding Options Copy Link
To add extra space around the sparklines, custom padding options can be applied as shown in the code snippet below.
sparklineOptions: {
type: 'area',
// sets the padding around the sparkline
padding: {
top: 10,
right: 5,
bottom: 10,
left: 5
},
}Note that the top, right, bottom and left properties are all optional and can be modified independently.
Here is the result of the configuration shown in the above snippet:
Default padding
Custom padding
Additional Customisations Copy Link
More advanced customisations are discussed separately in the following sections:
- Axis - configure the axis type via
axisoptions. - Tooltips - configure tooltips using
tooltipoptions. - Points of Interest - configure individual points of interest using a
itemStyler.

This section shows how Area Sparklines can be customised by overriding the default area options.
The following can be used to customise Area Sparklines:
Also see Additional Customisations for more advanced customisations that are common across all sparklines.
The snippet below shows option overrides for the Area Sparkline:
sparklineOptions: {
type: 'area',
fill: 'rgba(216, 204, 235, 0.3)',
stroke: 'rgb(119,77,185)',
marker: {
enabled: true,
size: 0,
itemStyler: (params: any) => {
if (params.highlightState === 'highlighted-item') {
return {
size: 7
};
}
}
},
highlight: {
highlightedItem: {
fill: 'rgb(143,185,77)',
strokeWidth: 0,
},
},
axis: {
type: 'category',
stroke: 'rgb(204, 204, 235)'
}
}The following example demonstrates the results of the Area Sparkline options above:
"use client";
import React, {
useCallback,
useMemo,
useRef,
useState,
useEffect,
StrictMode,
} from "react";
import { createRoot } from "react-dom/client";
import { AgGridReact, AgGridProvider } from "ag-grid-react";
import {
AgChartsCommunityModule,
AgSparklineOptions,
} from "ag-charts-community";
import {
ClientSideRowModelModule,
ColDef,
ColGroupDef,
GridApi,
GridOptions,
ModuleRegistry,
enableDevValidations,
} from "ag-grid-community";
import {
ClipboardModule,
ContextMenuModule,
SparklinesModule,
} from "ag-grid-enterprise";
import { getData } from "./data";
if (process.env.NODE_ENV !== "production") {
// Enable extended validations only for development
enableDevValidations();
}
const modules = [
ClientSideRowModelModule,
SparklinesModule.with(AgChartsCommunityModule),
ClipboardModule,
ContextMenuModule,
];
const GridExample = () => {
const gridRef = useRef<AgGridReact>(null);
const containerStyle = useMemo(() => ({ width: "100%", height: "100%" }), []);
const gridStyle = useMemo(() => ({ height: "100%", width: "100%" }), []);
const [rowData, setRowData] = useState<any[]>(getData());
const [columnDefs, setColumnDefs] = useState<ColDef[]>([
{ field: "symbol", maxWidth: 120 },
{ field: "name", minWidth: 250 },
{
field: "change",
cellRenderer: "agSparklineCellRenderer",
cellRendererParams: {
sparklineOptions: {
type: "area",
fill: "rgba(216, 204, 235, 0.3)",
stroke: "rgb(119,77,185)",
marker: {
enabled: true,
size: 0,
itemStyler: (params: any) => {
if (params.highlightState === "highlighted-item") {
return {
size: 7,
};
}
},
},
highlight: {
highlightedItem: {
fill: "rgb(143,185,77)",
strokeWidth: 0,
},
},
axis: {
type: "category",
stroke: "rgb(204, 204, 235)",
},
} as AgSparklineOptions,
},
},
{
field: "volume",
maxWidth: 140,
},
]);
const defaultColDef = useMemo<ColDef>(() => {
return {
flex: 1,
minWidth: 100,
};
}, []);
return (
<AgGridProvider modules={modules}>
<div style={containerStyle}>
<div style={gridStyle}>
<AgGridReact
ref={gridRef}
rowData={rowData}
columnDefs={columnDefs}
defaultColDef={defaultColDef}
rowHeight={50}
/>
</div>
</div>
</AgGridProvider>
);
};
const root = createRoot(document.getElementById("root")!);
root.render(
<StrictMode>
<GridExample />
</StrictMode>,
);
export function getData(): any[] {
return [
{
symbol: 'A',
name: 'Agilent Technologies Inc. Common Stock',
change: [0.72, 0.62, -0.93, 0.47, 0.31, 0.96, 0.42, -0.34, -0.6, -0.52, 0.06, -0.5],
volume: '$971,760',
},
{
symbol: 'AAL',
name: 'American Airlines Group Inc. Common Stock',
change: [0.92, 0.75, -0.11, -0.38, 0.54, 0.3, 0.2, -0.47, 0.95, -0.03, -0.46, 0.78],
volume: '$20,309,670',
},
{
symbol: 'AAP',
name: 'Advance Auto Parts Inc Advance Auto Parts Inc W/I',
change: [0.35, -0.05, -0.62, 0.47, 0.31, 0.57, 0.89, 0.02, -0.58, -0.4, -0.24, -0.53],
volume: '$699,427',
},
{
symbol: 'AAPL',
name: 'Apple Inc. Common Stock',
change: [0.08, 0.93, 0.85, 0.98, -0.5, 0.89, 0.32, 0.61, 0.63, -0.53, -0.95, -0.34],
volume: '$57,807,909',
},
{
symbol: 'ABB',
name: 'ABB Ltd Common Stock',
change: [-0.88, -0.71, 0.56, 0.55, -0.91, -0.99, 0.86, -0.54, 0.23, 0.58, -0.62, 0.45],
volume: '$901,811',
},
{
symbol: 'ABBV',
name: 'AbbVie Inc. Common Stock',
change: [-0.14, -0.03, 0.42, 0.06, -0.82, -0.3, 0.49, -0.22, 0.33, -0.66, 0.33, 0.03],
volume: '$5,364,090',
},
{
symbol: 'ABC',
name: 'AmerisourceBergen Corporation Common Stock',
change: [0.87, -0.63, -0.77, 0.98, 0.79, 0.44, -0.42, 0.42, 0.87, 0.43, -0.11, 0.42],
volume: '$549,618',
},
{
symbol: 'ABEV',
name: 'Ambev S.A. American Depositary Shares (Each representing 1 Common Share)',
change: [-0.35, -0.14, -0.79, 0.4, 0.75, -0.66, -0.24, -0.2, 0.78, 0.06, 0.47, -0.64],
volume: '$27,226,664',
},
{
symbol: 'ABMD',
name: 'ABIOMED Inc. Common Stock',
change: [-0.69, 0.87, -0.43, -0.42, 0.42, 0.07, -0.34, -0.02, 0.89, -0.47, 0.73, -0.22],
volume: '$137,763',
},
{
symbol: 'ABNB',
name: 'Airbnb Inc. Class A Common Stock',
change: [0.42, 0.78, -0.33, -0.44, 0.21, -0.89, -0.53, -0.43, -0.52, -0.25, -0.05, -0.98],
volume: '$4,456,806',
},
{
symbol: 'ABT',
name: 'Abbott Laboratories Common Stock',
change: [0.04, -0.39, -0.83, -0.17, -0.22, -0.1, 0.83, -0.39, 0.88, -0.16, -0.82, 0.71],
volume: '$2,463,348',
},
{
symbol: 'ACGL',
name: 'Arch Capital Group Ltd. Common Stock',
change: [-0.79, -0.05, -0.75, -0.36, 0.25, -0.14, -0.44, -0.54, -0.31, -0.55, 0.94, 0.67],
volume: '$1,975,171',
},
{
symbol: 'ACH',
name: 'Aluminum Corporation of China Limited American Depositary Shares',
change: [-0.77, -0.43, -0.53, -0.14, -0.57, -0.87, 0.12, 0.47, -0.39, 0.18, -0.17, 0.57],
volume: '$146,834',
},
{
symbol: 'ACI',
name: 'Albertsons Companies Inc. Class A Common Stock',
change: [0, -0.19, -0.67, -0.52, -0.38, -0.01, 0.45, 0.32, 0.1, -0.21, -0.51, -0.25],
volume: '$1,690,708',
},
{
symbol: 'ACN',
name: 'Accenture plc Class A Ordinary Shares (Ireland)',
change: [-0.53, -0.49, -0.64, -0.94, 0.66, -0.61, 0.48, -0.46, -0.06, -0.06, -0.8, 0.01],
volume: '$1,566,073',
},
{
symbol: 'ADBE',
name: 'Adobe Inc. Common Stock',
change: [0.3, 0.54, 0.43, 0.86, -0.96, -0.89, 0.27, -0.68, -0.13, 0.8, 0.06, 0.12],
volume: '$1,640,336',
},
{
symbol: 'ADI',
name: 'Analog Devices Inc. Common Stock',
change: [-0.86, -0.49, 0.45, 0.06, -0.1, -0.53, -0.32, -0.01, -0.09, -0.88, -0.79, 0.95],
volume: '$2,385,593',
},
{
symbol: 'ADM',
name: 'Archer-Daniels-Midland Company Common Stock',
change: [0.68, -0.51, -0.08, 0.45, 0.13, -0.97, -0.31, 0.34, -0.48, -0.17, 0.7, -0.51],
volume: '$1,160,569',
},
{
symbol: 'ADP',
name: 'Automatic Data Processing Inc. Common Stock',
change: [-0.04, -0.2, 0.06, -0.18, -0.26, 0.83, 0.42, -0.86, 0.05, 0.47, -0.39, 0.18],
volume: '$1,115,876',
},
{
symbol: 'ADSK',
name: 'Autodesk Inc. Common Stock',
change: [0.2, 0.22, 0.99, 0.9, -0.73, -0.04, -0.76, -0.82, 0.66, -0.86, -0.11, 0.53],
volume: '$1,818,966',
},
{
symbol: 'AEE',
name: 'Ameren Corporation Common Stock',
change: [-0.16, -0.4, -0.53, 0.12, -0.93, 0.4, -0.63, -0.27, -0.23, 0.92, 0.21, -0.34],
volume: '$787,992',
},
{
symbol: 'AEM',
name: 'Agnico Eagle Mines Limited Common Stock',
change: [-0.69, 0.16, -0.84, 0.6, -0.11, -0.3, 0.15, -0.82, 0, -0.53, 0.39, 0.86],
volume: '$1,217,286',
},
{
symbol: 'AEP',
name: 'American Electric Power Company Inc. Common Stock',
change: [-0.28, 0.82, -0.91, -0.63, 0.3, -0.97, -0.37, 0.81, 0.96, -0.73, -0.04, -0.96],
volume: '$1,407,521',
},
{
symbol: 'AES',
name: 'The AES Corporation Common Stock',
change: [0.77, -0.92, 0.59, -0.72, 0.12, 0.74, 0.64, -0.45, -0.87, 0.6, 0.83, -0.89],
volume: '$7,178,641',
},
{
symbol: 'AFG',
name: 'American Financial Group Inc. Common Stock',
change: [-0.05, 0.31, 0.98, 0.58, -0.06, 0.31, 0.19, 0.81, -0.45, 0, -0.4, 0.59],
volume: '$200,011',
},
{
symbol: 'AFL',
name: 'AFLAC Incorporated Common Stock',
change: [0.07, -0.69, 0.13, -0.52, -0.42, 0.54, 0.13, 0.33, -0.31, 0.03, -0.22, 0.43],
volume: '$1,832,452',
},
{
symbol: 'AFRM',
name: 'Affirm Holdings Inc. Class A Common Stock',
change: [0.38, -0.8, -0.35, -0.35, -0.14, -0.5, -0.16, -0.25, 0.88, 0.78, 0.67, -0.66],
volume: '$6,096,379',
},
{
symbol: 'AGCO',
name: 'AGCO Corporation Common Stock',
change: [-0.96, -0.23, -0.08, 0.88, -0.97, -0.86, -0.68, -1, -0.59, 0.2, -0.73, -0.67],
volume: '$314,102',
},
{
symbol: 'AGL',
name: 'agilon health inc. Common Stock',
change: [0.75, -0.96, 0.03, -0.31, -0.54, -0.21, -0.67, -0.98, -0.76, -0.55, 0.87, 0.56],
volume: '$218,535',
},
{
symbol: 'AGR',
name: 'Avangrid Inc. Common Stock',
change: [0.01, 0, 0.52, -0.67, -0.28, 0, 0.46, 0.49, -0.74, 0.26, -0.4, -0.23],
volume: '$402,039',
},
{
symbol: 'AIG',
name: 'American International Group Inc. New Common Stock',
change: [-0.02, 0.9, -0.71, 0.44, -0.46, 0.83, 0.19, 0.71, 0.59, -0.08, -0.65, 0.99],
volume: '$4,556,709',
},
{
symbol: 'AIZ',
name: 'Assurant Inc. Common Stock',
change: [0.47, -0.63, 0.63, -0.99, -0.1, -0.87, 0.85, 1, -0.5, 0.88, -0.12, -0.12],
volume: '$269,804',
},
{
symbol: 'AJG',
name: 'Arthur J. Gallagher & Co. Common Stock',
change: [0.8, 0.24, -0.43, -0.26, 0.56, -0.41, -0.48, -0.68, -0.97, -0.5, -0.92, -0.67],
volume: '$1,114,620',
},
{
symbol: 'AKAM',
name: 'Akamai Technologies Inc. Common Stock',
change: [-0.42, -0.54, 0.98, -0.02, 0.71, 0.81, 0.05, 0.45, 0.28, 0.56, 0.2, -1],
volume: '$910,724',
},
{
symbol: 'ALB',
name: 'Albemarle Corporation Common Stock',
change: [-0.73, 0.65, 0.78, 0.16, 0.99, -0.6, 0.09, -0.97, -0.31, 0.73, 0.54, 0.25],
volume: '$860,457',
},
{
symbol: 'ALC',
name: 'Alcon Inc. Ordinary Shares',
change: [-0.61, -0.76, -0.47, -0.41, 0.56, 0.94, -0.92, 0.17, -0.05, 0.43, -0.71, -0.25],
volume: '$441,966',
},
{
symbol: 'ALGN',
name: 'Align Technology Inc. Common Stock',
change: [-0.49, 0.79, 0.79, 0.95, 0.97, 0.16, 0.44, -0.8, -0.31, -0.68, 0.86, 0.05],
volume: '$356,643',
},
{
symbol: 'ALL',
name: 'Allstate Corporation (The) Common Stock',
change: [0.24, 0.2, -0.93, -0.94, -0.42, 0.57, -0.42, -0.7, -0.76, -0.03, 0.25, 0.14],
volume: '$1,405,300',
},
{
symbol: 'ALLE',
name: 'Allegion plc Ordinary Shares',
change: [0.09, 0.3, 0.65, 0.83, -0.57, 0.8, -0.7, 0.01, -0.39, 0.82, -0.76, 0.37],
volume: '$1,141,503',
},
{
symbol: 'ALLY',
name: 'Ally Financial Inc. Common Stock',
change: [0.54, 0.76, -0.94, -0.35, -0.77, -0.29, -0.14, 0.9, 0.05, -0.4, 0.33, -0.07],
volume: '$3,693,001',
},
{
symbol: 'ALNY',
name: 'Alnylam Pharmaceuticals Inc. Common Stock',
change: [0.58, 0.62, -0.35, -0.9, -0.08, -0.58, -0.21, -0.91, 0.36, -0.61, -0.05, -0.97],
volume: '$321,032',
},
{
symbol: 'AMAT',
name: 'Applied Materials Inc. Common Stock',
change: [-0.62, 0.46, 0.5, 0.56, 0.11, -0.92, 0.17, -0.25, 0.9, -0.85, 0.7, -0.36],
volume: '$4,836,032',
},
{
symbol: 'AMC',
name: 'AMC Entertainment Holdings Inc. Class A Common Stock',
change: [-0.99, -0.69, 0.92, 0.57, -0.68, -0.01, -0.96, -0.98, -0.22, 0.28, -0.91, -0.14],
volume: '$52,110,327',
},
{
symbol: 'AMCR',
name: 'Amcor plc Ordinary Shares',
change: [-0.48, -0.79, 0.37, -0.28, -0.37, 0.94, 0.03, 0.1, -0.45, 0.3, -0.66, 0.51],
volume: '$4,625,130',
},
{
symbol: 'AMD',
name: 'Advanced Micro Devices Inc. Common Stock',
change: [0.11, -0.78, -0.43, 0.31, -0.15, 0.92, 0.1, -0.21, 0, -0.48, -0.69, 0.75],
volume: '$42,603,862',
},
{
symbol: 'AME',
name: 'AMETEK Inc.',
change: [0.97, -0.98, 0.03, 0.32, -0.92, 0.72, -0.44, -0.29, -0.96, -0.45, 0.95, 0.75],
volume: '$697,025',
},
{
symbol: 'AMGN',
name: 'Amgen Inc. Common Stock',
change: [-0.67, -0.01, -0.25, -0.93, -0.38, 0.39, 0.54, -0.43, 0.86, 0.25, 0.97, -0.88],
volume: '$1,664,133',
},
{
symbol: 'AMH',
name: 'American Homes 4 Rent Common Shares of Beneficial Interest',
change: [-0.13, -0.86, 0.99, -0.34, -0.97, 0.21, -0.68, -0.26, 0.28, -0.27, 0.2, 0.29],
volume: '$2,269,744',
},
{
symbol: 'AMOV',
name: 'America Movil S.A.B. de C.V. Class A American Depositary Shares',
change: [0.86, 0.14, -0.65, 0.2, -0.51, -0.88, 0.1, 0.36, 0.44, 0.31, -0.48, 1],
volume: '$2,242',
},
{
symbol: 'AMP',
name: 'Ameriprise Financial Inc. Common Stock',
change: [-0.93, 0.4, 0.2, 0.03, 0.49, 0.27, -0.66, -0.99, 0.31, -0.05, -0.35, 0.47],
volume: '$388,249',
},
{
symbol: 'AMT',
name: 'American Tower Corporation (REIT) Common Stock',
change: [-0.22, -0.12, 0.79, -0.3, -0.27, 0.75, -0.41, -0.38, 0.29, -0.36, 0.5, 0.55],
volume: '$1,645,252',
},
{
symbol: 'AMX',
name: 'America Movil S.A.B. de C.V. American Depository Receipt Series L',
change: [0.55, -0.9, 0.37, 0.26, -0.33, 0, 0.72, 0.74, 0.33, 0.63, -0.75, -0.69],
volume: '$1,825,806',
},
{
symbol: 'ANET',
name: 'Arista Networks Inc. Common Stock',
change: [0.28, -0.25, 0, 0.89, 0.9, 0.62, -0.37, 0.06, -0.26, 0.09, -0.26, 0.01],
volume: '$454,166',
},
{
symbol: 'ANSS',
name: 'ANSYS Inc. Common Stock',
change: [-0.32, 0.59, -0.25, -0.53, -0.51, 0.29, 0.16, -0.38, 0.64, 0.25, -0.1, 0.45],
volume: '$292,992',
},
{
symbol: 'ANTM',
name: 'Anthem Inc. Common Stock',
change: [-0.81, 0.66, 0.28, 0.35, 0, -0.61, -0.49, -0.4, 0.1, 0.85, 0.68, -0.53],
volume: '$636,617',
},
{
symbol: 'AON',
name: 'Aon plc Class A Ordinary Shares (Ireland)',
change: [-0.93, -0.24, -0.8, -0.92, 0.88, -0.04, 0.37, 0.56, 0.2, -0.21, 0.27, -0.33],
volume: '$990,381',
},
{
symbol: 'AOS',
name: 'A.O. Smith Corporation Common Stock',
change: [-0.13, -0.76, 0.25, -0.57, -0.42, -0.81, -0.31, 0, -0.71, 0.17, 0.52, 0.67],
volume: '$433,746',
},
{
symbol: 'APD',
name: 'Air Products and Chemicals Inc. Common Stock',
change: [-0.87, -0.61, -0.41, 0.32, 0.3, 0.71, 0.11, 0.77, 0.38, -0.17, 0.21, 0.76],
volume: '$821,420',
},
{
symbol: 'APH',
name: 'Amphenol Corporation Common Stock',
change: [0.59, 0.62, 0.06, 0.64, 0.5, -0.66, -0.1, 0.88, -0.18, -0.97, -0.11, -0.29],
volume: '$1,328,023',
},
{
symbol: 'APO',
name: 'Apollo Global Management Inc. Class A Common Stock',
change: [0.27, 0.93, 0.4, 0.68, 0.41, 0.21, 0.37, -0.54, -0.35, 0.5, 0.73, -0.71],
volume: '$2,035,785',
},
{
symbol: 'APP',
name: 'Applovin Corporation Class A Common Stock',
change: [1, 0.15, 0.98, -0.42, 0.91, -0.32, -0.32, 0.25, -0.85, -0.46, 0.77, -0.93],
volume: '$1,116,662',
},
{
symbol: 'APTV',
name: 'Aptiv PLC Ordinary Shares',
change: [-0.67, -0.45, 0.54, 0.54, 0.17, 0.91, -0.56, 0.78, 0.57, 0.96, -0.47, 0.61],
volume: '$1,260,348',
},
{
symbol: 'ARE',
name: 'Alexandria Real Estate Equities Inc. Common Stock',
change: [-0.74, -0.28, 0.46, 0.39, -0.93, 0.07, -0.54, -0.04, 0.7, -0.78, -0.8, -0.44],
volume: '$710,238',
},
{
symbol: 'ARES',
name: 'Ares Management Corporation Class A Common Stock',
change: [-0.69, -0.16, -0.83, -0.5, -0.85, -0.17, 0.71, -0.94, 0.89, 0.11, -0.58, 0.08],
volume: '$541,208',
},
{
symbol: 'ARGX',
name: 'argenx SE American Depositary Shares',
change: [0.05, -0.88, 0.64, -0.78, 0.5, -0.88, 0.48, -0.23, 0.68, 0.03, -0.87, -0.17],
volume: '$85,463',
},
{
symbol: 'ASAN',
name: 'Asana Inc. Class A Common Stock',
change: [-0.77, 0.74, 0.43, 0.75, 0.13, 0.38, -0.6, -0.48, 0.7, -0.06, 0.21, -0.4],
volume: '$4,655,695',
},
{
symbol: 'ASML',
name: 'ASML Holding N.V. New York Registry Shares',
change: [0.32, -0.43, 0.27, 0.76, -0.51, 0.4, -0.71, -0.08, 0.42, 0.06, 0.05, 0.22],
volume: '$698,114',
},
{
symbol: 'ASX',
name: 'ASE Technology Holding Co. Ltd. American Depositary Shares (each representing Two Common Shares) ',
change: [-0.97, 0.76, -0.69, -0.42, -0.58, 0.89, 0.39, -0.4, 0.98, 0.06, 0.4, -0.18],
volume: '$3,302,831',
},
{
symbol: 'ATH',
name: 'Athene Holding Ltd. Class A Common Shares',
change: [-0.29, -0.21, 0.53, -0.9, 0.58, 0.09, -0.18, -0.14, -0.5, -0.97, 0.34, 0.87],
volume: '$694,335',
},
{
symbol: 'ATO',
name: 'Atmos Energy Corporation Common Stock',
change: [0.86, -1, -0.06, -0.03, 0.33, 0.86, 0.61, 0.94, -0.44, 0.84, -0.21, 0.19],
volume: '$598,542',
},
{
symbol: 'ATUS',
name: 'Altice USA Inc. Class A Common Stock',
change: [0.41, 0.02, 0.71, -0.36, 0.88, 0.25, 0.12, -0.21, 0.44, -0.04, -0.33, -0.19],
volume: '$2,332,885',
},
{
symbol: 'ATVI',
name: 'Activision Blizzard Inc. Common Stock',
change: [0.13, -0.5, 0.07, -0.76, -0.84, -0.42, 0.92, 0.67, 0.36, -0.87, 0.84, -0.94],
volume: '$5,605,410',
},
{
symbol: 'AVB',
name: 'AvalonBay Communities Inc. Common Stock',
change: [-0.75, -0.89, 0.35, 0.63, -0.08, -0.26, 0.45, 0.39, -0.09, 0.26, -0.88, -0.06],
volume: '$480,656',
},
{
symbol: 'AVGO',
name: 'Broadcom Inc. Common Stock',
change: [-0.79, 0.35, -0.44, 0.47, 0.05, -0.42, -0.42, -0.47, 0.48, -0.48, -0.55, -0.31],
volume: '$2,519,063',
},
{
symbol: 'AVLR',
name: 'Avalara Inc. Common Stock',
change: [0.53, 0.99, 0.39, 0.09, 0.58, 0.72, 0.58, 0.45, 0.2, 0.67, 0.42, 0.78],
volume: '$439,804',
},
{
symbol: 'AVTR',
name: 'Avantor Inc. Common Stock',
change: [0.18, 0.06, 0.84, -0.14, 0.51, 0.73, -0.1, 0.04, -0.93, 0.55, -0.34, -0.31],
volume: '$2,627,806',
},
{
symbol: 'AVY',
name: 'Avery Dennison Corporation Common Stock',
change: [-0.53, -0.61, 0.45, -0.03, 0.42, -0.42, 0.45, 0.77, -0.51, 0.61, -0.7, -0.2],
volume: '$296,562',
},
{
symbol: 'AWK',
name: 'American Water Works Company Inc. Common Stock',
change: [0.14, 0.22, -0.05, 0.67, 0.56, -0.05, -0.88, 0.38, 0.5, -0.45, 0.93, -0.87],
volume: '$466,281',
},
{
symbol: 'AXON',
name: 'Axon Enterprise Inc. Common Stock',
change: [0.46, 0.19, 0.06, -0.65, -0.53, -0.89, 0.24, -0.11, -0.61, 0.02, -0.83, 0.31],
volume: '$204,474',
},
{
symbol: 'AXP',
name: 'American Express Company Common Stock',
change: [0.08, 0.38, 0.97, -0.26, 0.89, 0.38, -0.45, 0.82, 0.9, 0.84, 0.97, -0.83],
volume: '$4,206,446',
},
{
symbol: 'AZN',
name: 'AstraZeneca PLC American Depositary Shares',
change: [0.98, 0.98, 0.84, 0.81, -0.19, 0.7, 0.64, 0.24, 0.76, 0.79, 0.01, 0.46],
volume: '$5,330,649',
},
{
symbol: 'BA',
name: 'Boeing Company (The) Common Stock',
change: [-0.65, 0.6, 0.07, -0.54, -0.34, -0.61, 0.87, -0.18, -0.16, -0.65, 0.19, -0.05],
volume: '$6,392,864',
},
{
symbol: 'BABA',
name: 'Alibaba Group Holding Limited American Depositary Shares each representing eight Ordinary share',
change: [-0.62, -0.01, 1, 0.04, -0.68, 0.45, 0.54, -0.17, 0.16, 0.85, -0.92, 0.08],
volume: '$16,420,945',
},
{
symbol: 'BAC',
name: 'Bank of America Corporation Common Stock',
change: [0.84, -0.01, 0.1, 0.52, 0.67, 0.92, -0.26, -0.46, 0.73, -0.96, 0.9, -0.95],
volume: '$41,811,736',
},
{
symbol: 'BAH',
name: 'Booz Allen Hamilton Holding Corporation Common Stock',
change: [0.13, -0.24, -0.86, 0.84, 0.7, 0.56, -0.26, -0.17, -0.68, 0.38, 0.21, 0.27],
volume: '$471,871',
},
{
symbol: 'BAK',
name: 'Braskem SA ADR',
change: [0.9, 0.58, 0.05, -0.96, -0.93, -0.85, 0.67, 0.75, -0.44, -0.01, 0.11, -0.76],
volume: '$210,250',
},
{
symbol: 'BAM',
name: 'Brookfield Asset Management Inc. Common Stock',
change: [-0.39, 0.84, 0.92, 0.28, 0.98, 0.67, -0.53, 0.91, -0.97, 0.36, -0.6, -0.35],
volume: '$1,094,681',
},
{
symbol: 'BAX',
name: 'Baxter International Inc. Common Stock',
change: [0.63, 0.27, -0.06, 0.75, -0.75, 0.16, 0.29, -0.34, -0.53, -0.42, 0.53, -0.11],
volume: '$5,100,113',
},
{
symbol: 'BBD',
name: 'Banco Bradesco Sa American Depositary Shares',
change: [-0.8, -0.78, -0.52, 0.48, 0.88, -0.93, -0.33, 0.56, 0.27, 0.75, 0.04, -0.9],
volume: '$31,442,617',
},
{
symbol: 'BBDO',
name: 'Banco Bradesco Sa American Depositary Shares (each representing one Common Share)',
change: [-0.43, -0.77, -0.46, -0.98, 0.45, -0.11, 0.46, -0.66, 0.89, -0.75, 0.93, -0.46],
volume: '$17,324',
},
{
symbol: 'BBL',
name: 'BHP Group PlcSponsored ADR',
change: [-0.25, -0.19, 0.11, -0.5, -0.39, -0.19, 0.5, 0.31, 0.12, -0.08, -0.78, -0.57],
volume: '$2,721,838',
},
{
symbol: 'BBVA',
name: 'Banco Bilbao Vizcaya Argentaria S.A. Common Stock',
change: [0.28, 0.72, -0.29, -0.36, -0.92, 0.45, -0.68, 0.18, -0.85, -0.13, 0.1, -0.46],
volume: '$724,666',
},
{
symbol: 'BBWI',
name: 'Bath & Body Works Inc.',
change: [-0.6, -0.03, -0.09, 0.48, -0.94, 0.97, 0.7, 0.11, -0.51, 0.99, -0.38, -0.94],
volume: '$2,114,478',
},
{
symbol: 'BBY',
name: 'Best Buy Co. Inc. Common Stock',
change: [-0.07, -0.43, -0.24, -0.62, -0.35, 0.87, -0.54, -0.11, -0.55, -0.21, -0.93, -0.55],
volume: '$1,761,592',
},
{
symbol: 'BCE',
name: 'BCE Inc. Common Stock',
change: [0.38, 0.84, 0.73, 0.36, 0.61, 0.91, -0.41, -0.43, -0.77, 0.34, 0.65, -0.72],
volume: '$596,448',
},
{
symbol: 'BCS',
name: 'Barclays PLC Common Stock',
change: [-0.51, 0.61, 0.12, 0.94, 0.45, 0.75, -0.31, -0.74, 0.25, -0.58, 0.62, -0.5],
volume: '$3,053,751',
},
{
symbol: 'BDX',
name: 'Becton Dickinson and Company Common Stock',
change: [-0.35, -0.3, -0.66, -0.61, -0.61, 0.35, -0.6, -0.47, -0.5, 0.61, 0.4, 0.13],
volume: '$1,381,799',
},
{
symbol: 'BEKE',
name: 'KE Holdings Inc American Depositary Shares (each representing three Class A Ordinary Shares)',
change: [-0.17, 0.08, -0.49, 0.24, -0.09, 0.37, 0.4, -0.09, -0.48, -0.48, 0.88, -0.01],
volume: '$8,117,044',
},
{
symbol: 'BEN',
name: 'Franklin Resources Inc. Common Stock',
change: [-0.31, 0.64, -0.71, -0.04, 0.45, 0.81, 0.65, 0.42, -0.7, -0.31, 0.69, -0.06],
volume: '$1,959,451',
},
{
symbol: 'BEP',
name: 'Brookfield Renewable Partners L.P. ',
change: [0.87, -0.85, -0.26, 0.23, 0.33, 0.39, -0.2, 0.88, 0.33, -0.77, -0.4, -0.83],
volume: '$193,781',
},
{
symbol: 'BG',
name: 'Bunge Limited Bunge Limited',
change: [0.77, 0.56, 0.64, -0.43, -0.19, 0.67, 0.19, 0.08, -0.29, 0.41, -0.1, -0.44],
volume: '$609,642',
},
{
symbol: 'BGNE',
name: 'BeiGene Ltd. American Depositary Shares',
change: [0.77, 0.9, 0.61, 1, -0.26, -0.57, 0.34, -0.86, 0.1, -0.58, -0.2, -0.87],
volume: '$232,512',
},
{
symbol: 'BHC',
name: 'Bausch Health Companies Inc. Common Stock',
change: [0.95, -0.62, 0.63, 0.98, -0.25, -0.58, -0.72, -0.12, -0.66, 0.72, -0.79, -0.09],
volume: '$1,314,658',
},
{
symbol: 'BHP',
name: 'BHP Group Limited American Depositary Shares (Each representing two Ordinary Shares)',
change: [-0.74, -0.47, 0.79, 0.4, 0.29, -0.88, -0.87, -0.24, 0.37, -0.1, -0.06, 0.1],
volume: '$3,366,756',
},
{
symbol: 'BIDU',
name: 'Baidu Inc. ADS',
change: [-0.79, 0.06, -0.27, 0.05, -0.94, 0.22, -0.69, 0.05, -0.67, -0.14, -0.99, 0.56],
volume: '$3,774,707',
},
{
symbol: 'BIIB',
name: 'Biogen Inc. Common Stock',
change: [0.67, -0.31, 0.66, -0.3, -0.34, -1, 0.52, -0.71, -0.64, -0.16, 0.68, 0.21],
volume: '$549,244',
},
{
symbol: 'BILI',
name: 'Bilibili Inc. American Depositary Shares',
change: [-0.98, -0.29, 0.26, -0.83, 0.28, -0.72, -0.26, 0.86, -0.08, -0.38, -0.74, 0.06],
volume: '$3,024,850',
},
{
symbol: 'BILL',
name: 'Bill.com Holdings Inc. Common Stock',
change: [-0.17, 0.87, -0.11, -0.37, 0.7, 0.58, 0.9, -0.73, 0.33, 0.53, 0.48, 0.04],
volume: '$1,734,717',
},
{
symbol: 'BIO',
name: 'Bio-Rad Laboratories Inc. Class A Common Stock',
change: [0.32, 0.98, -0.28, -0.88, -0.68, -0.33, -0.16, -0.62, 0.75, 0.68, -0.17, 0.97],
volume: '$86,641',
},
{
symbol: 'BIP',
name: 'Brookfield Infrastructure Partners LP Limited Partnership Units',
change: [-0.86, 0.41, 0.42, 0.4, -0.22, 0.21, -0.95, 0.41, -0.82, -0.07, 0.45, 0.94],
volume: '$121,108',
},
{
symbol: 'BK',
name: 'The Bank of New York Mellon Corporation Common Stock',
change: [0.98, -0.5, 0.15, -0.67, 0.95, -0.48, -0.32, 0.31, -0.95, 0.11, -0.85, -0.5],
volume: '$3,049,926',
},
{
symbol: 'BKI',
name: 'Black Knight Inc. Common Stock ',
change: [0.36, -0.05, 0.58, -0.36, 0.22, 0.02, -0.41, 0.31, 0.23, -0.35, -0.21, 0.18],
volume: '$509,158',
},
{
symbol: 'BKR',
name: 'Baker Hughes Company Class A Common Stock',
change: [0.89, 0.87, -0.74, -0.67, 0.18, -0.82, 0.02, 0.12, -0.94, 0.32, 0.98, 0.97],
volume: '$3,041,104',
},
{
symbol: 'BLDR',
name: 'Builders FirstSource Inc. Common Stock',
change: [-0.89, 0.47, -0.7, 0.23, 0.25, -0.33, 0.42, 0.12, 0.51, -0.17, -0.46, -0.27],
volume: '$1,359,978',
},
{
symbol: 'BLK',
name: 'BlackRock Inc. Common Stock',
change: [0.89, 0.29, 0.93, 0.27, 0.03, 0.17, -0.25, 0.98, 0.88, -0.88, 0.73, 0.78],
volume: '$418,708',
},
{
symbol: 'BLL',
name: 'Ball Corporation Common Stock',
change: [0.65, -0.79, 0.29, 0.99, 0.72, -0.58, -0.32, 0.63, 0.12, 0.48, -0.27, 0.45],
volume: '$1,420,414',
},
{
symbol: 'BMO',
name: 'Bank Of Montreal Common Stock',
change: [-0.7, -0.33, -0.64, -0.61, 0.51, 0.22, -0.64, -0.45, 0.38, -0.57, 0.62, 0.61],
volume: '$580,315',
},
{
symbol: 'BMRN',
name: 'BioMarin Pharmaceutical Inc. Common Stock',
change: [-0.89, 0.63, -0.78, 0.61, -0.14, 0.95, -0.82, -0.18, -0.45, 0.17, -0.8, 0.27],
volume: '$1,046,654',
},
{
symbol: 'BMY',
name: 'Bristol-Myers Squibb Company Common Stock',
change: [-0.35, -0.89, 0.55, -0.83, 0.92, 0.27, 0.54, 0.47, -0.2, 0.08, -0.74, 0.14],
volume: '$7,770,767',
},
{
symbol: 'BNS',
name: 'Bank Nova Scotia Halifax Pfd 3 Ordinary Shares',
change: [-0.59, -0.05, -0.08, -0.85, 0.63, 0.65, 0.68, -0.05, -0.71, 0.48, 0.18, 0.54],
volume: '$643,132',
},
{
symbol: 'BNTX',
name: 'BioNTech SE American Depositary Share',
change: [-0.44, 0.05, -0.61, -0.71, -0.73, -0.49, 0.52, -0.23, -0.91, -0.94, -0.17, 0.87],
volume: '$2,238,610',
},
{
symbol: 'BP',
name: 'BP p.l.c. Common Stock',
change: [-0.5, 0.14, 0.58, 0.86, -0.85, -0.44, 0.9, -0.62, 0.95, -0.76, 0.68, 0.22],
volume: '$6,735,425',
},
{
symbol: 'BR',
name: 'Broadridge Financial Solutions Inc.Common Stock',
change: [-0.92, 0.13, 0.23, 0.3, 0.39, 0.65, 0.81, 0.01, -0.27, 0.08, -0.08, 0.87],
volume: '$329,793',
},
{
symbol: 'BRKR',
name: 'Bruker Corporation Common Stock',
change: [-0.11, -0.36, -0.8, 0.84, -0.05, -0.81, -0.51, 0.97, -0.1, -0.47, 0.89, 0.69],
volume: '$441,560',
},
{
symbol: 'BRO',
name: 'Brown & Brown Inc. Common Stock',
change: [0.93, -0.86, -0.19, 0.67, 0.26, -0.2, -0.42, -0.65, 0.06, -0.09, 0.1, 0.55],
volume: '$777,428',
},
{
symbol: 'BSBR',
name: 'Banco Santander Brasil SA American Depositary Shares each representing one unit',
change: [-0.35, 0.33, -0.46, 0.84, 0.32, -0.21, 0.76, -0.64, 0.98, 0.03, 0.29, 0.88],
volume: '$1,306,698',
},
{
symbol: 'BSX',
name: 'Boston Scientific Corporation Common Stock',
change: [0.49, 0.75, -0.58, -0.92, -0.43, -0.14, -0.14, 0.86, 0.61, 0.92, -0.65, 0.06],
volume: '$8,243,842',
},
{
symbol: 'BSY',
name: 'Bentley Systems Incorporated Class B Common Stock',
change: [-0.04, 0.12, -0.43, -0.09, 0.67, -0.82, -0.64, -0.36, -0.78, 0.86, -0.87, 0.32],
volume: '$807,365',
},
{
symbol: 'BTI',
name: 'British American Tobacco Industries p.l.c. Common Stock ADR',
change: [-0.71, 0.12, -0.3, 0.35, -0.94, -0.18, -0.77, -0.02, 0.35, 0.71, -0.39, 0.19],
volume: '$1,385,777',
},
{
symbol: 'BUD',
name: 'Anheuser-Busch Inbev SA Sponsored ADR (Belgium)',
change: [0.67, -0.57, 0.24, 0.64, 0.47, 0.38, -0.96, -0.91, 0.38, -0.16, -0.28, 0.73],
volume: '$1,271,577',
},
{
symbol: 'BURL',
name: 'Burlington Stores Inc. Common Stock',
change: [-0.44, -0.93, 0.21, -0.76, -0.91, -0.75, -0.22, -0.95, 0.24, 0.96, -0.36, 0.96],
volume: '$567,517',
},
{
symbol: 'BWA',
name: 'BorgWarner Inc. Common Stock',
change: [-0.1, -0.61, 0.91, -0.86, 0.95, -0.13, 0.01, -0.71, -0.32, -0.84, 0.34, 0.6],
volume: '$952,357',
},
{
symbol: 'BX',
name: 'Blackstone Inc. Common Stock',
change: [-0.88, -0.32, -0.84, 0.97, -0.75, -0.65, 1, 0.65, -0.93, -0.07, 0.11, 0.05],
volume: '$2,767,192',
},
{
symbol: 'BXP',
name: 'Boston Properties Inc. Common Stock',
change: [0.06, -0.56, -0.21, -0.11, 0.38, 0.58, -0.67, -0.53, 0.63, -0.57, -0.8, 0.9],
volume: '$566,440',
},
{
symbol: 'BZ',
name: 'KANZHUN LIMITED American Depository Shares',
change: [0.2, -0.08, 0.36, 0.87, -0.64, -0.41, -0.14, -0.44, -0.59, 0.25, 0.61, 0.89],
volume: '$434,349',
},
{
symbol: 'C',
name: 'Citigroup Inc. Common Stock',
change: [0.45, 0.52, 0.3, 0.35, -0.92, 0.31, 0.9, 0.75, -0.42, 0.81, 0.98, -0.59],
volume: '$13,683,310',
},
{
symbol: 'CACC',
name: 'Credit Acceptance Corporation Common Stock',
change: [-0.6, -0.36, -0.85, -0.03, 0, 0.46, 0.53, -0.35, 0.18, 0.76, 0.06, 0.76],
volume: '$338,759',
},
{
symbol: 'CAG',
name: 'ConAgra Brands Inc. Common Stock',
change: [-0.77, 0.36, 0.95, 0.82, -0.28, 0.77, -0.92, 0.08, 0.19, -0.33, -0.79, -0.72],
volume: '$3,318,141',
},
{
symbol: 'CAH',
name: 'Cardinal Health Inc. Common Stock',
change: [0.94, 0.24, 0.67, -0.46, 0.48, -0.81, -0.8, -0.97, 0.16, -0.92, 0.75, -0.39],
volume: '$1,629,576',
},
{
symbol: 'CAJ',
name: 'Canon Inc. American Depositary Shares',
change: [-0.02, -0.95, -0.65, 0.81, -0.55, 0.79, 0, 0.38, 0.54, 0.73, 0.26, 0.17],
volume: '$165,508',
},
{
symbol: 'CARR',
name: 'Carrier Global Corporation Common Stock ',
change: [-0.34, 0.17, -0.77, 0.65, 0.23, 0.05, 0.71, -0.54, 0.44, 0.43, -0.73, 0.35],
volume: '$3,048,661',
},
{
symbol: 'CAT',
name: 'Caterpillar Inc. Common Stock',
change: [-0.05, 0.19, -0.88, -0.87, 0.72, 0.44, 0.27, 0.85, 0.11, 0.8, 0.48, 0.25],
volume: '$2,512,008',
},
{
symbol: 'CB',
name: 'Chubb Limited Common Stock',
change: [-0.73, 0.01, 0.98, 0.41, -0.05, -0.8, -0.31, 0.23, -0.27, 0.83, -0.1, -0.67],
volume: '$1,755,433',
},
{
symbol: 'CBOE',
name: 'Cboe Global Markets Inc. Common Stock',
change: [-0.03, -0.32, -0.7, 0.69, 0.25, 0.78, 0.89, 0.19, -0.63, 0.71, 0.53, -0.67],
volume: '$479,851',
},
{
symbol: 'CBRE',
name: 'CBRE Group Inc Common Stock Class A',
change: [0.54, -0.69, -0.29, -0.82, -0.3, -0.18, 0.96, -0.67, -0.33, 0.52, 0.84, -0.53],
volume: '$1,157,685',
},
{
symbol: 'CCEP',
name: 'Coca-Cola Europacific Partners plc Ordinary Shares',
change: [-0.38, 0.62, 0.62, -0.53, -0.08, 0.52, -0.49, -0.33, -0.7, -0.14, 0.48, 0.04],
volume: '$931,291',
},
{
symbol: 'CCI',
name: 'Crown Castle International Corp. (REIT) Common Stock',
change: [-1, -0.42, 0.21, 0.1, 0.19, -0.32, 0.95, -0.91, 0.5, 0.09, -0.66, 0.75],
volume: '$1,320,700',
},
{
symbol: 'CCK',
name: 'Crown Holdings Inc.',
change: [-0.93, 0.53, -0.66, 0.84, -0.58, 0.84, -0.09, 0.42, -0.19, 0.45, -0.66, -0.34],
volume: '$445,526',
},
{
symbol: 'CCL',
name: 'Carnival Corporation Common Stock',
change: [0.56, 0.17, -0.78, -0.69, -0.14, -0.35, 0.34, -0.79, 0.96, -0.94, 0.12, -0.61],
volume: '$44,190,090',
},
{
symbol: 'CDAY',
name: 'Ceridian HCM Holding Inc. Common Stock',
change: [-0.61, 0.76, 0.52, 0.61, 0.99, -0.22, -0.25, 0.01, 0.56, 0.19, -0.38, 0.88],
volume: '$595,378',
},
{
symbol: 'CDNS',
name: 'Cadence Design Systems Inc. Common Stock',
change: [-0.2, 0.82, 0.1, -0.96, 0.03, -0.15, 0.99, 0.16, -0.55, -0.69, -0.61, 0.09],
volume: '$899,339',
},
{
symbol: 'CDW',
name: 'CDW Corporation Common Stock',
change: [-0.56, 0.83, -0.05, 0.74, -0.5, 0.25, -0.67, -0.02, 0.46, -0.36, 0.07, -0.86],
volume: '$384,381',
},
{
symbol: 'CE',
name: 'Celanese Corporation Celanese Corporation Common Stock',
change: [0.51, 0.75, -0.5, -0.65, -0.02, -0.72, 0.13, -0.95, 0.92, 0.11, -0.85, -0.53],
volume: '$559,213',
},
{
symbol: 'CERN',
name: 'Cerner Corporation Common Stock',
change: [-0.52, 0.7, 0.15, -0.45, 0.34, 0.35, 0.25, 0.26, -0.65, 0.87, 0.89, 0.05],
volume: '$1,818,693',
},
{
symbol: 'CFG',
name: 'Citizens Financial Group Inc. Common Stock',
change: [-0.25, -0.38, 0.01, 0.02, -0.61, -0.56, -0.66, -0.63, -0.24, 0.31, 0.7, 0.39],
volume: '$2,706,110',
},
{
symbol: 'CFLT',
name: 'Confluent Inc. Class A Common Stock',
change: [-0.7, -0.28, 0.79, 0.19, -0.27, -0.7, 0.22, 0.25, 0.12, -0.26, -0.6, 0.42],
volume: '$1,481,237',
},
{
symbol: 'CG',
name: 'The Carlyle Group Inc. Common Stock',
change: [0.44, -0.16, -0.62, 0.3, 0.57, 0.32, -0.52, -0.58, 0.06, 0.35, -0.48, 0.71],
volume: '$817,886',
},
{
symbol: 'CGNX',
name: 'Cognex Corporation Common Stock',
change: [0.91, 0.15, 0.29, -0.75, -0.17, -0.94, -0.66, -0.52, 0.05, -0.09, -0.83, -0.86],
volume: '$399,721',
},
{
symbol: 'CHD',
name: 'Church & Dwight Company Inc. Common Stock',
change: [-0.94, -0.52, 0.72, 0.98, 0.68, -0.35, -0.16, -0.93, -0.83, -1, -0.14, 0.02],
volume: '$625,767',
},
{
symbol: 'CHGG',
name: 'Chegg Inc. Common Stock',
change: [0.34, -0.06, 0.48, 0.34, -0.02, -0.2, 0.35, 0.77, -0.99, -0.63, 0.68, 0.88],
volume: '$1,453,267',
},
{
symbol: 'CHKP',
name: 'Check Point Software Technologies Ltd. Ordinary Shares',
change: [0.6, 0.71, 0.89, -0.55, -0.01, 0.25, 0.2, 0.08, 0.12, 0.98, -0.32, 0.92],
volume: '$603,928',
},
{
symbol: 'CHRW',
name: 'C.H. Robinson Worldwide Inc. Common Stock',
change: [0.23, 0.99, -0.65, -0.11, -0.1, -0.21, -0.6, 0.18, 0.65, -0.49, 0.58, 0.29],
volume: '$759,669',
},
{
symbol: 'CHT',
name: 'Chunghwa Telecom Co. Ltd.',
change: [-0.76, -0.71, 0.42, -0.68, 0.86, -0.52, 0.71, -0.56, 0.6, -0.94, -0.8, -0.11],
volume: '$70,208',
},
{
symbol: 'CHTR',
name: 'Charter Communications Inc. Class A Common Stock New',
change: [0.47, -0.82, 0.63, 0.44, -0.41, -0.33, 0.53, 0.82, 0.57, -0.95, -0.95, -0.17],
volume: '$817,427',
},
{
symbol: 'CHWY',
name: 'Chewy Inc. Class A Common Stock',
change: [0.81, -0.05, -0.58, 0.51, 0.67, 0.31, -0.38, -0.14, 0.33, 0.46, -0.33, 0.41],
volume: '$6,559,474',
},
{
symbol: 'CI',
name: 'Cigna Corporation Common Stock',
change: [-0.44, -0.87, 0.99, -0.74, 0.02, -0.06, 0.31, -0.44, -0.08, -0.61, -0.86, 0.21],
volume: '$1,642,693',
},
{
symbol: 'CINF',
name: 'Cincinnati Financial Corporation Common Stock',
change: [0.34, 0.3, -0.15, 0.41, -0.25, -0.13, 0.8, 0.47, 0.16, -0.55, 0.09, -0.88],
volume: '$369,961',
},
{
symbol: 'CL',
name: 'Colgate-Palmolive Company Common Stock',
change: [-0.09, -0.88, 0.97, 0.02, -0.14, -0.81, -0.78, 0.4, -0.73, 0.2, -0.57, -0.24],
volume: '$3,030,247',
},
{
symbol: 'CLF',
name: 'Cleveland-Cliffs Inc. Common Stock',
change: [-0.25, 0.69, -0.64, 0.53, -0.78, -0.5, 0.89, -0.19, 0.98, -0.75, 0.83, 0.29],
volume: '$13,163,749',
},
{
symbol: 'CLR',
name: 'Continental Resources Inc. Common Stock',
change: [0.54, -0.4, -0.39, -0.13, 0.32, 0.12, 0.52, 0.96, 0.17, 0.35, 0.69, -0.32],
volume: '$1,015,642',
},
{
symbol: 'CLVT',
name: 'Clarivate Plc Ordinary Shares',
change: [-0.74, -0.25, -0.77, 0.72, 0.39, -1, 0.79, -0.57, 0.15, 0.9, 0.07, -0.61],
volume: '$1,790,139',
},
{
symbol: 'CLX',
name: 'Clorox Company (The) Common Stock',
change: [0.3, -0.94, 0.02, -0.31, 0.37, -0.87, 0.69, -0.34, -0.52, 0.57, 0.88, 0.36],
volume: '$1,516,821',
},
{
symbol: 'CM',
name: 'Canadian Imperial Bank of Commerce Common Stock',
change: [-0.14, 0.66, 0.44, -0.97, 0.17, -0.68, -0.15, -0.74, 0.85, -0.74, -0.5, -0.48],
volume: '$200,244',
},
{
symbol: 'CMCSA',
name: 'Comcast Corporation Class A Common Stock',
change: [0.56, 0.18, 0.56, 0.87, -0.93, -0.55, -0.09, 0.84, -0.26, 0.56, 0.81, -0.4],
volume: '$8,080,361',
},
{
symbol: 'CME',
name: 'CME Group Inc. Class A Common Stock',
change: [-0.34, 0.51, 0.46, 0.11, 0.97, -0.65, 0.42, 0.25, -0.01, 0.51, -0.89, -0.39],
volume: '$1,061,556',
},
{
symbol: 'CMI',
name: 'Cummins Inc. Common Stock',
change: [-0.29, 0.56, 0.78, -0.25, -0.8, 0.24, -0.46, -0.03, 0.81, -0.34, 0.22, -0.64],
volume: '$991,783',
},
{
symbol: 'CMS',
name: 'CMS Energy Corporation Common Stock',
change: [-0.45, -0.56, 0.49, -0.43, 0.24, 0.6, -0.8, -0.12, 0.29, -0.78, 0.59, -0.37],
volume: '$1,156,701',
},
{
symbol: 'CNA',
name: 'CNA Financial Corporation Common Stock',
change: [0.52, -0.28, -0.42, 0.05, 0.12, 0.8, -0.16, -0.46, -0.92, -0.61, 0.59, 0.72],
volume: '$113,755',
},
{
symbol: 'CNC',
name: 'Centene Corporation Common Stock',
change: [0.7, 0.59, 0.51, 0.09, -0.96, 1, -0.01, 0, -0.53, -0.17, 0.98, 0.13],
volume: '$1,905,717',
},
{
symbol: 'CNHI',
name: 'CNH Industrial N.V. Common Shares',
change: [0.59, 0.81, -0.82, -0.36, -0.3, -0.6, 0.19, 0, 0.59, -0.2, -0.62, -0.79],
volume: '$1,298,968',
},
{
symbol: 'CNI',
name: 'Canadian National Railway Company Common Stock',
change: [-0.97, -0.88, -0.08, 0.37, -0.65, -0.55, -0.63, -0.07, 0.33, 0.35, 0.25, 0.63],
volume: '$6,148,781',
},
{
symbol: 'CNP',
name: 'CenterPoint Energy Inc (Holding Co) Common Stock',
change: [0.5, 0.59, -0.49, -0.1, 0.5, 0.62, -0.84, 0.03, 0, -0.61, 0.38, -0.24],
volume: '$6,942,880',
},
{
symbol: 'CNQ',
name: 'Canadian Natural Resources Limited Common Stock',
change: [0.17, 0.38, -0.32, 0.63, 0.58, 0.9, 0.02, 0.53, 0.47, 0.28, -0.28, -0.87],
volume: '$2,304,180',
},
{
symbol: 'COF',
name: 'Capital One Financial Corporation Common Stock',
change: [-0.38, 1, 0.47, -0.33, 0.04, -0.3, 0.24, -0.81, 0.15, 0.7, 0.27, -0.65],
volume: '$3,361,223',
},
{
symbol: 'COHR',
name: 'Coherent Inc. Common Stock',
change: [0.33, -0.18, 0.21, 0.31, -0.97, 0.08, -0.31, 0.1, 0.84, -0.69, 0.36, 0.8],
volume: '$134,481',
},
{
symbol: 'COIN',
name: 'Coinbase Global Inc. Class A Common Stock',
change: [-0.06, 0.28, 0.67, -0.51, 0.68, 0.1, -0.58, 0.23, 0.63, -0.58, 0.57, 0.54],
volume: '$4,426,023',
},
{
symbol: 'CONE',
name: 'CyrusOne Inc Common Stock',
change: [0.68, 0.38, 0.71, -0.47, 0.71, -0.25, 0.48, 0.93, -0.39, 0.81, -0.09, 0.68],
volume: '$892,851',
},
{
symbol: 'COO',
name: 'The Cooper Companies Inc. Common Stock',
change: [-0.98, 0.84, -0.17, 0.66, 0.95, -0.39, 0.2, 0.61, -0.32, -0.51, -0.02, -0.14],
volume: '$344,025',
},
{
symbol: 'COP',
name: 'ConocoPhillips Common Stock',
change: [-0.03, -0.74, -0.1, 0.9, 0.56, 0.52, 0.62, 0.91, -0.57, 0.13, -0.61, -0.8],
volume: '$7,954,191',
},
{
symbol: 'COST',
name: 'Costco Wholesale Corporation Common Stock',
change: [0.34, -0.08, -0.41, -0.92, 0.93, 0.03, 0.83, -0.6, -0.61, -0.39, 0.29, -0.64],
volume: '$1,301,531',
},
{
symbol: 'COUP',
name: 'Coupa Software Incorporated Common Stock',
change: [-0.4, -0.06, -0.62, -0.98, 0.34, 0.55, -0.19, 0.84, -0.5, -0.65, 0.48, 0.75],
volume: '$1,648,233',
},
{
symbol: 'CP',
name: 'Canadian Pacific Railway Limited Common Stock',
change: [0.35, -0.72, 0.17, 0.72, -0.71, 0.51, 0.18, -0.05, -0.55, 0.11, -0.41, 0.19],
volume: '$10,545,984',
},
{
symbol: 'CPB',
name: 'Campbell Soup Company Common Stock',
change: [0.45, -0.21, -0.89, 0.48, -0.68, -0.42, 0.95, 0.93, -0.95, -0.31, 0.97, -0.16],
volume: '$2,893,419',
},
{
symbol: 'CPNG',
name: 'Coupang Inc. Class A Common Stock',
change: [-0.96, -0.73, -0.6, 0.76, 0.47, -0.66, -0.41, 0.95, 0.15, -0.36, -0.1, -0.68],
volume: '$11,333,543',
},
{
symbol: 'CPRT',
name: 'Copart Inc. (DE) Common Stock',
change: [0.86, -0.71, -0.46, 0.62, 0.18, -0.73, 0.92, 0.68, -0.81, -0.52, 0.91, 0.08],
volume: '$660,917',
},
{
symbol: 'CPT',
name: 'Camden Property Trust Common Stock',
change: [-0.9, -0.64, -0.99, -0.51, -0.4, -0.45, 0.02, 0.28, 1, -0.03, 0.36, 0.07],
volume: '$608,613',
},
{
symbol: 'CQP',
name: 'Cheniere Energy Partners LP Cheniere Energy Partners LP Common Units',
change: [0.28, -0.67, 0.53, -0.46, 0.41, -0.42, 0.04, -0.52, -0.57, -0.2, 0.9, -0.6],
volume: '$20,985',
},
{
symbol: 'CRH',
name: 'CRH PLC American Depositary Shares',
change: [0.57, 0.16, 0.55, -0.98, -0.62, 0.54, -0.21, -0.09, -0.89, 0.69, -0.65, -0.14],
volume: '$308,771',
},
{
symbol: 'CRL',
name: 'Charles River Laboratories International Inc. Common Stock',
change: [-0.55, -0.27, -0.03, -0.2, -0.66, -0.49, -0.73, -0.93, -0.82, -0.82, -0.4, 0.55],
volume: '$223,663',
},
{
symbol: 'CRM',
name: 'Salesforce.com Inc Common Stock',
change: [-0.13, 0.62, 0.57, -0.95, 0.23, 0.28, -0.34, 0.62, 0.29, 0.51, 0.11, 0.02],
volume: '$7,356,656',
},
{
symbol: 'CRWD',
name: 'CrowdStrike Holdings Inc. Class A Common Stock',
change: [-0.17, -0.77, -0.36, -0.7, -0.12, -0.66, -0.85, -0.76, 0.31, 0.03, 0.43, 0.07],
volume: '$3,469,582',
},
{
symbol: 'CS',
name: 'Credit Suisse Group American Depositary Shares',
change: [0.95, 0.69, -0.56, -0.91, -0.61, -0.11, 0.81, -0.25, -0.79, -0.83, -0.72, 0.41],
volume: '$2,157,689',
},
{
symbol: 'CSCO',
name: 'Cisco Systems Inc. Common Stock (DE)',
change: [-0.36, 0.09, -0.62, 0.76, -0.72, 0.27, -0.23, 0.63, 0.11, 0.07, 0.97, -0.17],
volume: '$9,732,173',
},
{
symbol: 'CSGP',
name: 'CoStar Group Inc. Common Stock',
change: [-0.63, 0.23, 0.92, -0.15, -0.91, 0.6, -1, -0.06, -0.4, 0.27, -0.87, 0.21],
volume: '$1,769,628',
},
{
symbol: 'CSL',
name: 'Carlisle Companies Incorporated Common Stock',
change: [-0.29, 0.3, 0.64, -0.4, -0.27, -0.16, -0.64, 0.19, 0.46, -0.47, -0.27, 0.14],
volume: '$133,027',
},
{
symbol: 'CSX',
name: 'CSX Corporation Common Stock',
change: [0.86, 0.42, 0.87, 0.89, 0.01, 0.02, 0.42, -0.69, -0.29, -0.11, -0.65, -0.72],
volume: '$9,727,600',
},
{
symbol: 'CTAS',
name: 'Cintas Corporation Common Stock',
change: [-0.25, 0.09, 0.08, 0.31, 0.58, 0.09, 0.33, 0.8, 0.8, -0.37, 0.9, 0.33],
volume: '$334,630',
},
{
symbol: 'CTLT',
name: 'Catalent Inc. Common Stock',
change: [0.69, -0.38, 0.34, -0.15, -0.19, -0.51, 0.88, 0.5, 0.53, -0.53, -0.33, -0.87],
volume: '$1,112,120',
},
{
symbol: 'CTSH',
name: 'Cognizant Technology Solutions Corporation Class A Common Stock',
change: [0.91, -0.11, -0.37, 0.96, 0.13, -0.94, -0.17, -0.07, 0.09, -0.83, 0.98, 0.25],
volume: '$1,568,542',
},
{
symbol: 'CTVA',
name: 'Corteva Inc. Common Stock ',
change: [0.14, 0.73, -0.93, 0.17, -0.49, -0.09, -0.35, 0.45, -0.27, 0.32, 0.19, 0.97],
volume: '$3,472,010',
},
{
symbol: 'CTXS',
name: 'Citrix Systems Inc. Common Stock',
change: [0.08, 0.57, 0.87, 0.12, 0.79, 0.58, 0.52, -0.56, -0.52, -0.28, -0.64, -0.07],
volume: '$1,241,538',
},
{
symbol: 'CUBE',
name: 'CubeSmart Common Shares',
change: [-0.03, 0.78, 0.18, 0.48, -0.36, -0.29, 0.82, -0.85, -0.88, -0.9, -0.63, -0.42],
volume: '$905,717',
},
{
symbol: 'CUK',
name: 'Carnival Plc ADS ADS',
change: [0.19, 0.25, 0.13, -0.48, 0.94, -0.99, 0.42, -0.42, 0.54, 0.08, 0.8, 0.29],
volume: '$1,496,820',
},
{
symbol: 'CVAC',
name: 'CureVac N.V. Ordinary Shares',
change: [-0.68, 0.52, 0.73, 0.91, -0.17, 0.12, 0.93, -0.21, -0.86, 0.08, 0.52, 0.94],
volume: '$299,276',
},
{
symbol: 'CVE',
name: 'Cenovus Energy Inc Common Stock',
change: [-0.26, -0.88, 0.43, 0.41, -0.28, 0.71, 0.23, 0.06, -0.21, 0.95, -0.34, 0.04],
volume: '$5,269,830',
},
{
symbol: 'CVNA',
name: 'Carvana Co. Class A Common Stock',
change: [-0.27, 0.28, 0.01, -0.27, -0.86, -0.68, -0.27, -0.47, 0.8, -0.28, -0.15, 0.64],
volume: '$649,329',
},
{
symbol: 'CVS',
name: 'CVS Health Corporation Common Stock',
change: [-0.05, -0.52, 0.15, 0.6, -0.36, -0.9, 0.13, -0.24, 0.94, -0.2, -0.2, -0.64],
volume: '$4,936,826',
},
{
symbol: 'CVX',
name: 'Chevron Corporation Common Stock',
change: [-0.18, 0.57, -0.23, 0.91, 0.21, -0.6, -0.57, -0.9, -0.41, 0.66, -0.08, 0.51],
volume: '$9,097,002',
},
{
symbol: 'CX',
name: 'Cemex S.A.B. de C.V. Sponsored ADR',
change: [0.51, -0.13, -0.64, 0.45, 0.8, 0.23, 0.53, -0.07, -0.89, 0.93, -0.87, -0.08],
volume: '$3,658,277',
},
{
symbol: 'CZR',
name: 'Caesars Entertainment Inc. Common Stock',
change: [0.3, -0.84, -0.06, 0.31, -0.94, 0.34, 0.96, -0.07, 0.52, 0.96, 0.09, 0.93],
volume: '$1,446,068',
},
{
symbol: 'D',
name: 'Dominion Energy Inc. Common Stock',
change: [-0.46, -0.84, -0.33, -0.07, -0.36, -0.01, 0.37, -0.62, 0.06, -0.88, 0.36, -0.05],
volume: '$2,134,337',
},
{
symbol: 'DAL',
name: 'Delta Air Lines Inc. Common Stock',
change: [-0.85, -0.42, -0.82, -0.04, -0.69, 0.61, 0.02, -0.62, 0.19, -0.04, 0.61, 0.82],
volume: '$6,644,194',
},
{
symbol: 'DAR',
name: 'Darling Ingredients Inc. Common Stock',
change: [0.01, 0.92, 0.24, 0.89, 0.31, 0.62, 0.11, -0.53, -0.15, -0.3, -0.67, 0.84],
volume: '$740,629',
},
{
symbol: 'DASH',
name: 'DoorDash Inc. Class A Common Stock',
change: [1, 0.2, 0.66, 0.21, 0.95, -0.89, 0.63, -0.69, -0.2, 0.05, 0.31, 0.99],
volume: '$1,255,331',
},
{
symbol: 'DB',
name: 'Deutsche Bank AG Common Stock',
change: [-0.95, 0.69, -0.42, -0.01, -0.41, -0.21, 0.28, 0.37, -0.43, -0.79, -0.9, -0.29],
volume: '$2,181,840',
},
{
symbol: 'DBX',
name: 'Dropbox Inc. Class A Common Stock',
change: [-0.98, 0.44, -0.44, -0.74, 0.75, -0.56, -0.21, 0.52, -0.5, 0.18, -0.27, 0.86],
volume: '$5,548,781',
},
{
symbol: 'DD',
name: 'DuPont de Nemours Inc. Common Stock',
change: [0.94, -0.46, -0.28, -0.09, 0.4, -0.59, -0.28, 0.54, 0.13, 0.45, -0.51, 0.79],
volume: '$3,180,637',
},
{
symbol: 'DDOG',
name: 'Datadog Inc. Class A Common Stock',
change: [0.91, 0.82, 0.33, -0.3, 0.07, -0.05, -0.9, -0.93, -0.33, 0.46, -0.44, -0.91],
volume: '$1,936,415',
},
{
symbol: 'DE',
name: 'Deere & Company Common Stock',
change: [-0.51, -0.42, -0.28, 0.05, -0.24, -0.1, 0.83, -0.95, -1, 0.59, 0.4, -0.23],
volume: '$1,901,966',
},
{
symbol: 'DECK',
name: 'Deckers Outdoor Corporation Common Stock',
change: [-0.69, -0.88, 0.77, -0.38, -1, 0.65, -0.6, -0.35, -0.33, 0.21, -0.95, 0.26],
volume: '$277,659',
},
{
symbol: 'DELL',
name: 'Dell Technologies Inc. Class C Common Stock ',
change: [0.82, 0.8, -0.67, 0.36, 0.64, 0.72, -0.11, -0.18, -0.57, -0.81, 0.14, 0.14],
volume: '$2,549,379',
},
{
symbol: 'DEO',
name: 'Diageo plc Common Stock',
change: [0.87, 0, 0.15, -0.35, 0.27, -0.66, -0.43, -0.77, -0.79, -0.51, -0.8, 0.94],
volume: '$318,865',
},
{
symbol: 'DFS',
name: 'Discover Financial Services Common Stock',
change: [0.21, -0.48, 0.44, 0.25, 0.3, 0.43, 0.69, 0.94, -0.9, 0.92, 0.28, 0.54],
volume: '$1,447,309',
},
{
symbol: 'DG',
name: 'Dollar General Corporation Common Stock',
change: [-0.8, 0.85, 0.62, 0.72, 0.1, 0.33, -0.08, -0.3, -0.97, -0.53, 0.31, -0.35],
volume: '$1,107,839',
},
{
symbol: 'DGX',
name: 'Quest Diagnostics Incorporated Common Stock',
change: [0.32, 0.43, 0.94, -0.28, 0.48, -0.77, -0.1, 0.81, -0.08, 0.87, -0.1, -0.8],
volume: '$844,149',
},
{
symbol: 'DHI',
name: 'D.R. Horton Inc. Common Stock',
change: [0.89, -0.39, -0.69, 0.55, -0.85, -0.23, -0.23, 0.02, -0.15, 0.59, 0.08, -0.4],
volume: '$2,419,034',
},
{
symbol: 'DHR',
name: 'Danaher Corporation Common Stock',
change: [-0.2, 0.86, 0.62, -0.88, 0.36, 0.33, -0.03, -0.83, -0.18, -0.37, 0.31, -0.31],
volume: '$1,333,807',
},
{
symbol: 'DIDI',
name: 'DiDi Global Inc. American Depositary Shares (each four representing one Class A Ordinary Share)',
change: [0, 0, -0.23, -0.89, 0.54, -0.73, 0.95, 0.93, -0.25, -0.9, 0.21, -0.37],
volume: '$44,804,453',
},
{
symbol: 'DIS',
name: 'Walt Disney Company (The) Common Stock',
change: [-0.37, -0.99, -0.49, 0.74, 0.26, 0.46, 0.17, -0.4, 0.85, 0.84, 0.37, -0.39],
volume: '$6,847,409',
},
{
symbol: 'DISCA',
name: 'Discovery Inc. Series A Common Stock',
change: [0.97, -0.67, 0.85, -0.68, 0.08, 0.82, 0.3, -0.83, 0.4, -0.62, -0.66, 0.77],
volume: '$3,655,069',
},
{
symbol: 'DISCB',
name: 'Discovery Inc. Series B Common Stock',
change: [-0.29, 1, 0.76, -0.15, 0.85, 0.25, 0.72, 0.28, -0.84, -0.98, -0.13, 0.25],
volume: '$550',
},
{
symbol: 'DISCK',
name: 'Discovery Inc. Series C Common Stock',
change: [0.37, 0.4, -0.72, 0.33, 0.43, -0.77, -0.42, 0.52, -0.44, -0.45, 0.05, -0.24],
volume: '$1,991,330',
},
{
symbol: 'DISH',
name: 'DISH Network Corporation Class A Common Stock',
change: [-0.99, 0.52, -0.14, 0.57, -0.19, 0.97, -0.36, -0.36, -0.01, 0.34, -0.8, -0.72],
volume: '$1,277,928',
},
{
symbol: 'DKNG',
name: 'DraftKings Inc. Class A Common Stock',
change: [0.83, 0.57, -0.5, 0.16, 0.8, 0.93, 0.78, -0.7, -0.28, 0.06, 0.65, -0.81],
volume: '$6,936,293',
},
{
symbol: 'DKS',
name: "Dick's Sporting Goods Inc Common Stock",
change: [-0.46, 0.03, 0.25, -0.68, -0.48, 0.04, -0.32, -0.43, -0.51, 0.99, 0.45, 0.7],
volume: '$2,587,211',
},
{
symbol: 'DLO',
name: 'DLocal Limited Class A Common Shares',
change: [0.42, -0.46, -0.26, -0.53, -0.44, 0.72, -0.14, 0.23, 0.34, 0.29, 0.19, -0.52],
volume: '$1,760,249',
},
{
symbol: 'DLR',
name: 'Digital Realty Trust Inc. Common Stock',
change: [0.17, 0.88, -0.98, 0.16, -0.43, 0.12, 0.44, 0.75, 0.46, -0.06, 0.12, -0.97],
volume: '$1,296,246',
},
{
symbol: 'DLTR',
name: 'Dollar Tree Inc. Common Stock',
change: [0.77, 0.69, -0.22, 0.65, -0.25, 0.41, -0.37, 0.33, 0.49, 0.45, -0.26, 0.94],
volume: '$3,939,223',
},
{
symbol: 'DOCS',
name: 'Doximity Inc. Class A Common Stock',
change: [-0.19, -0.78, 0.96, -0.49, -1, 0.08, -0.24, -0.06, -0.62, -0.9, 0.99, 0.52],
volume: '$2,779,581',
},
{
symbol: 'DOCU',
name: 'DocuSign Inc. Common Stock',
change: [-0.53, 0.92, -0.7, 0.25, -0.06, 0.22, 0.18, -0.64, 0.13, -0.31, 0.83, 0.07],
volume: '$9,918,436',
},
{
symbol: 'DOV',
name: 'Dover Corporation Common Stock',
change: [0.31, -0.11, 0.92, 0.13, -0.89, -0.91, 0.82, 0.61, 0.68, -0.35, -0.91, -0.65],
volume: '$556,941',
},
{
symbol: 'DOW',
name: 'Dow Inc. Common Stock ',
change: [-0.78, -0.7, -0.48, -0.61, -0.66, -0.99, -0.38, 0.58, -0.96, -0.27, -0.19, -0.35],
volume: '$3,690,360',
},
{
symbol: 'DPZ',
name: "Domino's Pizza Inc Common Stock",
change: [-0.51, 0.95, 0.48, -0.34, -0.7, 0.45, -0.64, -0.78, 0.74, 0.66, -0.36, -0.17],
volume: '$373,007',
},
{
symbol: 'DRE',
name: 'Duke Realty Corporation Common Stock',
change: [0.34, 0.87, -0.84, 0.97, 0.63, 0.98, 0.52, -0.86, -0.75, 0.78, -0.05, -0.84],
volume: '$1,772,918',
},
{
symbol: 'DRI',
name: 'Darden Restaurants Inc. Common Stock',
change: [-0.43, -0.63, -0.81, -0.21, 0.57, 0.35, -0.39, 0.34, 0.77, 0.45, 0.78, 0.55],
volume: '$1,103,536',
},
{
symbol: 'DT',
name: 'Dynatrace Inc. Common Stock',
change: [-0.07, -0.66, 0.4, 0.69, -0.45, -0.14, 0.96, 0.61, 0.56, -0.69, -0.14, -0.26],
volume: '$1,416,598',
},
{
symbol: 'DTE',
name: 'DTE Energy Company Common Stock',
change: [0.54, 0.94, 0.75, 0.66, 0.5, 0.52, 0.19, -0.49, -0.87, -0.12, -0.74, 0.79],
volume: '$630,638',
},
{
symbol: 'DUK',
name: 'Duke Energy Corporation (Holding Company) Common Stock',
change: [0.96, 0.11, 0, -0.88, -0.87, 0.76, -0.4, -0.17, 0.89, 0.27, -0.28, 0.38],
volume: '$3,043,703',
},
{
symbol: 'DVA',
name: 'DaVita Inc. Common Stock',
change: [-0.64, -0.4, -0.33, 0.04, -0.06, 0.5, 0.45, -0.82, -0.72, 0.54, -0.57, 0.55],
volume: '$437,994',
},
{
symbol: 'DVN',
name: 'Devon Energy Corporation Common Stock',
change: [0.79, 0.67, 0.23, 0.29, 0.42, -0.48, 0.32, -0.54, -0.39, 0.43, -0.25, -0.91],
volume: '$7,305,299',
},
{
symbol: 'DXCM',
name: 'DexCom Inc. Common Stock',
change: [0.15, -0.41, 0.27, 0.61, 0.09, 0.67, 0.91, -0.02, -0.83, 0.82, 0.59, 0.43],
volume: '$393,319',
},
{
symbol: 'E',
name: 'ENI S.p.A. Common Stock',
change: [0.8, -0.2, -0.86, 0.99, -0.61, -0.92, -0.94, 0.91, 0.8, 0.65, -0.27, -0.37],
volume: '$77,365',
},
{
symbol: 'EA',
name: 'Electronic Arts Inc. Common Stock',
change: [-0.88, 0.95, 0.05, 0.99, 0.21, -0.24, 0.35, 0.02, 0.43, -0.72, -0.64, -0.8],
volume: '$1,192,670',
},
{
symbol: 'EBAY',
name: 'eBay Inc. Common Stock',
change: [-0.39, 0.36, -0.08, -0.41, 0.93, 0.14, 0.76, -0.31, 0.31, -0.19, 0.78, -0.18],
volume: '$4,436,529',
},
{
symbol: 'EBR',
name: 'Centrais Electricas Brasileiras S A American Depositary Shares (Each representing one Common Share)',
change: [0.83, 0.86, -0.12, 0.04, 0.18, -0.67, 0.01, 0.24, -0.65, -0.21, 0.86, 0.24],
volume: '$451,820',
},
{
symbol: 'EC',
name: 'Ecopetrol S.A. American Depositary Shares',
change: [-0.67, -0.68, 0.15, 0.43, 0.23, 0.43, -0.81, -0.35, 0.31, 0.45, -0.37, 0.66],
volume: '$594,418',
},
{
symbol: 'ECL',
name: 'Ecolab Inc. Common Stock',
change: [-0.76, 0.71, 0.14, -0.1, 0.33, -0.51, 0.34, -0.73, 0.81, -0.38, 0.62, 0.67],
volume: '$980,180',
},
{
symbol: 'ED',
name: 'Consolidated Edison Inc. Common Stock',
change: [-0.99, 0.93, -0.75, 0.37, -0.06, 0.56, -0.71, 0.08, -0.36, -0.7, -0.38, -0.82],
volume: '$1,948,003',
},
{
symbol: 'EFX',
name: 'Equifax Inc. Common Stock',
change: [-0.13, -0.09, -0.63, 0.16, -0.14, -0.62, -0.85, -0.99, 0.11, -0.18, 0.56, -0.47],
volume: '$301,252',
},
{
symbol: 'EIX',
name: 'Edison International Common Stock',
change: [0.61, 0.35, -0.98, 0.33, 0.51, 0.54, -0.35, 0.81, 0.14, 0.67, -0.79, 0.84],
volume: '$924,503',
},
{
symbol: 'EL',
name: 'Estee Lauder Companies Inc. (The) Common Stock',
change: [0.38, -0.65, 0.61, 0.53, -0.51, 0.39, -0.24, 0.29, 0.22, 0.94, -0.15, -0.15],
volume: '$739,056',
},
{
symbol: 'ELAN',
name: 'Elanco Animal Health Incorporated Common Stock',
change: [0.46, 0.39, -0.79, -0.32, 0.95, -0.6, 0.96, 0.82, 0.28, 0.17, -0.96, -0.06],
volume: '$4,848,823',
},
{
symbol: 'ELS',
name: 'Equity Lifestyle Properties Inc. Common Stock',
change: [-0.71, -0.46, 0.07, 0.41, 0.49, -0.55, 0.98, -0.73, -0.57, -0.27, -0.66, -0.64],
volume: '$634,611',
},
{
symbol: 'EMN',
name: 'Eastman Chemical Company Common Stock',
change: [0.54, -0.71, -0.06, 0.66, -0.91, -0.27, -0.85, -0.18, -0.93, 0.95, 0.77, 0.32],
volume: '$557,177',
},
{
symbol: 'EMR',
name: 'Emerson Electric Company Common Stock',
change: [-0.22, -0.23, -0.19, -0.64, -0.7, -0.59, 0.15, 0.19, -0.32, -0.33, -0.65, 0.09],
volume: '$2,008,573',
},
{
symbol: 'ENB',
name: 'Enbridge Inc Common Stock',
change: [-0.36, 0.52, -0.89, 0.44, 0.43, 0.83, -0.63, 0.45, 0.95, -0.96, -0.18, 0.76],
volume: '$3,838,087',
},
{
symbol: 'ENIA',
name: 'Enel Americas S.A. American Depositary Shares',
change: [-0.55, 0.8, -0.61, 0.18, 0.79, 0.04, 0.27, 0.63, 0.93, -0.91, 0.04, 0.32],
volume: '$915,289',
},
{
symbol: 'ENPH',
name: 'Enphase Energy Inc. Common Stock',
change: [-0.88, -0.03, 0.41, 0.11, -0.11, -0.31, 0.45, 0.93, -0.07, -0.58, 0.83, 0.81],
volume: '$1,180,724',
},
{
symbol: 'ENTG',
name: 'Entegris Inc. Common Stock',
change: [-0.12, -0.45, -0.8, -0.23, -0.77, 0.12, -0.19, -0.16, -0.16, 0.77, -0.08, -0.09],
volume: '$397,118',
},
{
symbol: 'EOG',
name: 'EOG Resources Inc. Common Stock',
change: [-0.2, 0.14, -0.21, 0.85, -0.83, -0.21, -0.6, 0.48, 0.59, -0.59, 0.12, 0.36],
volume: '$2,450,170',
},
{
symbol: 'EPAM',
name: 'EPAM Systems Inc. Common Stock',
change: [0.18, -0.03, 0.67, 0.28, 0.68, 0.03, 0.84, 0.52, 0.18, -0.27, 0.93, -0.44],
volume: '$164,374',
},
{
symbol: 'EPD',
name: 'Enterprise Products Partners L.P. Common Stock',
change: [0.49, -0.78, 0.35, 0.26, 0.68, 0.52, 0.57, -0.36, 0.17, -0.09, -0.8, 0.66],
volume: '$3,093,335',
},
{
symbol: 'EQH',
name: 'Equitable Holdings Inc. Common Stock',
change: [-0.2, -0.74, 0.8, 0.18, 0.84, -0.15, -0.62, 0.03, -0.35, 0.51, 0.24, -0.1],
volume: '$1,754,709',
},
{
symbol: 'EQIX',
name: 'Equinix Inc. Common Stock REIT',
change: [0.79, -0.19, -0.46, -0.59, 0.47, -0.68, -0.29, -0.23, -0.97, 0.39, -0.51, -0.94],
volume: '$516,450',
},
{
symbol: 'EQNR',
name: 'Equinor ASA',
change: [0.54, -0.52, -0.05, 0.31, -0.22, -0.36, 0.42, 0.58, 0.44, 0.78, 0.6, 0.44],
volume: '$1,698,747',
},
{
symbol: 'EQR',
name: 'Equity Residential Common Shares of Beneficial Interest',
change: [0.77, 0.02, -0.18, -0.19, 0.88, -0.92, -0.75, -0.34, 0.48, -0.19, 0.82, 0.01],
volume: '$1,227,900',
},
{
symbol: 'ERIC',
name: 'Ericsson American Depositary Shares',
change: [-0.24, -0.78, 0.81, 0.92, -0.15, -0.03, 0.99, 0, 0.15, -0.61, -0.78, 0.44],
volume: '$3,433,921',
},
{
symbol: 'ES',
name: 'Eversource Energy (D/B/A) Common Stock',
change: [0.39, -0.87, 0.65, -0.63, 0.67, 0.53, 0.1, -0.37, -0.85, -0.7, 0.13, 0.56],
volume: '$926,750',
},
{
symbol: 'ESS',
name: 'Essex Property Trust Inc. Common Stock',
change: [-0.66, -0.81, -0.01, -0.91, -0.68, -0.97, -0.74, 0.52, -0.04, 0.39, -0.11, -0.58],
volume: '$294,099',
},
{
symbol: 'ESTC',
name: 'Elastic N.V. Ordinary Shares',
change: [0.25, 0.45, -0.62, 0.43, 0.55, -0.8, 0.42, -0.26, 0.02, -0.88, 0.02, 0.66],
volume: '$1,461,961',
},
{
symbol: 'ET',
name: 'Energy Transfer LP Common Units ',
change: [0.37, 0.95, -0.12, -0.32, -0.62, -0.63, 0.23, -0.72, -0.71, -0.89, -0.23, -0.88],
volume: '$8,358,525',
},
{
symbol: 'ETN',
name: 'Eaton Corporation PLC Ordinary Shares',
change: [0.64, 0.32, -0.92, -0.72, -0.24, -0.97, -0.95, 0.19, -0.77, 0.65, -0.86, 0.86],
volume: '$1,255,394',
},
{
symbol: 'ETR',
name: 'Entergy Corporation Common Stock',
change: [0.15, -0.68, 0.57, -0.95, -0.07, -0.79, 0.92, 0.71, -0.34, 0.32, 0.27, 0.66],
volume: '$1,586,656',
},
{
symbol: 'ETSY',
name: 'Etsy Inc. Common Stock',
change: [0.66, -0.85, -0.1, 0.04, -0.38, -0.91, -0.49, 0.37, 0.6, -0.22, 0.18, -0.71],
volume: '$1,908,906',
},
{
symbol: 'EVRG',
name: 'Evergy Inc. Common Stock',
change: [0.74, -0.77, -0.6, 0.32, -0.19, 0.63, -0.19, -0.8, 0.31, -0.02, -0.51, 0.5],
volume: '$903,768',
},
{
symbol: 'EW',
name: 'Edwards Lifesciences Corporation Common Stock',
change: [0, -0.32, -0.08, 0.47, -0.12, -0.74, 0.49, 0.82, 0.3, -0.63, 0.21, -0.51],
volume: '$1,280,846',
},
{
symbol: 'EWBC',
name: 'East West Bancorp Inc. Common Stock',
change: [0.51, 0.12, 0.99, -0.43, 0.68, -0.54, -0.15, -0.17, -0.61, 0.36, 0.4, 0.79],
volume: '$282,941',
},
{
symbol: 'EXAS',
name: 'Exact Sciences Corporation Common Stock',
change: [0.78, 0.28, -0.81, -0.22, 0.13, 0.1, 0.33, 0.59, -0.75, -0.23, -0.04, 0.99],
volume: '$835,203',
},
{
symbol: 'EXC',
name: 'Exelon Corporation Common Stock',
change: [0.35, 0, 0.41, -0.66, -0.41, -0.98, 0.02, -0.87, -0.81, -0.68, -0.46, -0.52],
volume: '$3,535,297',
},
{
symbol: 'EXPD',
name: 'Expeditors International of Washington Inc. Common Stock',
change: [-0.45, 0.71, -0.12, 0.54, 0.47, -0.87, -0.44, -0.29, 0.64, 0.66, -0.66, 0.9],
volume: '$750,311',
},
{
symbol: 'EXPE',
name: 'Expedia Group Inc. Common Stock',
change: [0.49, 0.07, -0.96, -0.84, -0.73, -0.78, 0.58, 0.56, -0.98, -0.78, 0.29, 0.99],
volume: '$1,420,130',
},
{
symbol: 'EXR',
name: 'Extra Space Storage Inc Common Stock',
change: [-0.77, 0.17, 0.51, 0.83, -0.38, -0.72, 0.59, -0.82, 0.17, -0.1, 0.76, 0.76],
volume: '$896,840',
},
{
symbol: 'F',
name: 'Ford Motor Company Common Stock',
change: [0.85, -0.07, -0.49, 0.25, 0.15, 0.23, -0.31, -0.48, 0.01, 0.5, -0.03, -0.7],
volume: '$41,614,222',
},
{
symbol: 'FANG',
name: 'Diamondback Energy Inc. Commmon Stock',
change: [0.79, 0.04, 0.91, -0.46, -0.94, 0.37, 0.46, -0.65, -0.86, -0.55, -0.84, -0.42],
volume: '$1,671,650',
},
{
symbol: 'FAST',
name: 'Fastenal Company Common Stock',
change: [-0.03, 0.5, 0.66, -0.68, 0.21, 0.67, -0.59, 0.08, -0.82, -0.81, -0.46, 0.75],
volume: '$1,671,184',
},
{
symbol: 'FB',
name: 'Facebook Inc. Class A Common Stock',
change: [0.63, -0.85, -0.08, -0.5, 0.89, -0.49, -0.79, -0.66, -0.41, -0.25, -0.59, -0.58],
volume: '$7,509,555',
},
{
symbol: 'FBHS',
name: 'Fortune Brands Home & Security Inc. Common Stock',
change: [0.27, -0.05, -0.99, 0.03, 0.61, 0.37, 0.85, 0.97, -0.72, 1, -0.51, 0.44],
volume: '$572,542',
},
{
symbol: 'FCX',
name: 'Freeport-McMoRan Inc. Common Stock',
change: [-0.21, -0.84, 0.15, 0.49, 0.74, -0.9, -0.95, -0.22, -0.12, 0.36, 0.42, 0.99],
volume: '$12,687,089',
},
{
symbol: 'FDS',
name: 'FactSet Research Systems Inc. Common Stock',
change: [-0.05, 0.7, 0.91, -0.73, -0.57, 0.23, 0.89, -0.61, -0.18, 0.32, -0.61, -0.3],
volume: '$95,151',
},
{
symbol: 'FDX',
name: 'FedEx Corporation Common Stock',
change: [-0.54, 0.45, -0.2, -0.76, 0.62, -0.69, -0.89, -0.17, 0.73, 0.77, 0.61, 0.6],
volume: '$1,524,734',
},
{
symbol: 'FE',
name: 'FirstEnergy Corp. Common Stock',
change: [0.15, -0.61, -0.47, -0.55, 0.14, -0.19, 0.71, 0.16, -0.57, 0.2, 0.1, 0.55],
volume: '$2,979,435',
},
{
symbol: 'FERG',
name: 'Ferguson plc Ordinary Shares',
change: [0.59, -0.83, -0.32, -0.06, 0.66, 0.93, 0.49, -0.07, -0.51, -0.91, 0.28, 0.76],
volume: '$12,876',
},
{
symbol: 'FFIV',
name: 'F5 Networks Inc. Common Stock',
change: [-0.09, -0.86, -0.47, 0.81, 0.94, 0.89, -0.72, -0.66, -0.7, 0.76, 0.69, -0.25],
volume: '$454,333',
},
{
symbol: 'FICO',
name: 'Fair Isaac Corproation Common Stock',
change: [0.11, 0.13, 0.78, -0.79, 0.32, -0.79, -0.84, -0.84, 0.22, -0.85, 0.64, 0.59],
volume: '$143,937',
},
{
symbol: 'FIS',
name: 'Fidelity National Information Services Inc. Common Stock',
change: [0.49, -0.16, -0.93, 0.43, 0.02, -0.26, -0.99, -0.32, -0.57, -0.89, -0.46, -0.48],
volume: '$4,771,732',
},
{
symbol: 'FISV',
name: 'Fiserv Inc. Common Stock',
change: [-0.73, -0.02, 0.4, 0.8, 0.79, 0.4, 0.63, 0.64, -0.97, -0.94, -0.93, -0.98],
volume: '$2,429,396',
},
{
symbol: 'FITB',
name: 'Fifth Third Bancorp Common Stock',
change: [-0.9, 0.66, -0.66, 0.76, -0.13, 0.82, 0.98, -0.45, -0.56, 0.6, 0.89, -0.26],
volume: '$4,129,959',
},
{
symbol: 'FIVE',
name: 'Five Below Inc. Common Stock',
change: [-0.14, 0.66, 0.34, -0.86, 0.24, 0.34, -0.71, -0.03, -0.61, -0.13, 0.71, -0.06],
volume: '$1,734,207',
},
{
symbol: 'FIVN',
name: 'Five9 Inc. Common Stock',
change: [-0.47, 0.12, 0.94, 0.81, -0.91, -0.79, 0.54, 0.52, -0.75, 0.04, -0.67, -0.98],
volume: '$2,648,070',
},
{
symbol: 'FLT',
name: 'FleetCor Technologies Inc. Common Stock',
change: [-0.83, 0.52, -0.58, 0.57, 0.8, 0.71, 1, -0.49, 0.7, -0.69, -0.24, -0.19],
volume: '$339,719',
},
{
symbol: 'FMC',
name: 'FMC Corporation Common Stock',
change: [-0.42, -0.76, 0.28, 0.75, 0.75, -0.56, -0.99, -0.14, 0.63, 0.33, -0.17, -0.51],
volume: '$937,157',
},
{
symbol: 'FMS',
name: 'Fresenius Medical Care AG Common Stock',
change: [0.05, -0.51, 0.46, -0.57, 0.17, -0.82, -0.51, -0.98, 0.9, -0.91, 0.42, -0.68],
volume: '$368,534',
},
{
symbol: 'FMX',
name: 'Fomento Economico Mexicano S.A.B. de C.V. Common Stock',
change: [0.51, -0.84, 0.76, 0.58, 0.34, -0.71, 0.36, 0.66, 0.64, -0.76, -0.92, -0.66],
volume: '$202,386',
},
{
symbol: 'FND',
name: 'Floor & Decor Holdings Inc. Common Stock',
change: [-0.96, -0.89, -0.78, 0.37, 0.04, -0.93, -0.77, 0.12, 0, -0.12, -0.27, 0.05],
volume: '$355,132',
},
{
symbol: 'FNF',
name: 'FNF Group of Fidelity National Financial Inc. Common Stock',
change: [-0.44, -0.93, -0.24, 0.45, -0.86, -0.02, 0.08, -0.44, -0.9, -0.24, 0.63, 0.86],
volume: '$941,890',
},
{
symbol: 'FNV',
name: 'Franco-Nevada Corporation',
change: [-0.28, -0.87, 0.23, -0.99, -0.36, -0.99, -0.18, 0.62, 0.59, 0.73, -0.42, -0.83],
volume: '$373,467',
},
{
symbol: 'FOX',
name: 'Fox Corporation Class B Common Stock',
change: [0.56, 0.26, 0.78, 0.65, 0.56, 0.54, 0.68, -0.83, 0.28, 0.66, -0.12, 0.41],
volume: '$752,659',
},
{
symbol: 'FOXA',
name: 'Fox Corporation Class A Common Stock',
change: [-0.7, -0.59, -0.05, 0.67, 0.57, -0.07, 0.88, -0.04, 0.8, -0.59, 0.86, -0.8],
volume: '$1,529,648',
},
{
symbol: 'FRC',
name: 'FIRST REPUBLIC BANK Common Stock',
change: [0.14, 0.56, 0.32, 0.48, -0.69, 0.55, -0.73, 0.15, 0.85, -0.49, -0.11, -0.91],
volume: '$404,708',
},
{
symbol: 'FSLR',
name: 'First Solar Inc. Common Stock',
change: [0.97, -0.27, -0.04, -0.34, 0.34, -0.49, 0.82, 0.2, -0.69, 0.16, -0.89, 0.49],
volume: '$567,393',
},
{
symbol: 'FTCH',
name: 'Farfetch Limited Class A Ordinary Shares',
change: [-0.1, 0.4, 0.27, -0.07, 0.4, 0.07, -0.55, -0.09, -0.68, -0.73, -0.28, -0.98],
volume: '$2,438,759',
},
{
symbol: 'FTNT',
name: 'Fortinet Inc. Common Stock',
change: [-0.44, 0.61, 0.66, -0.66, 0.45, -0.26, 0.03, -0.63, -0.19, -0.28, -0.75, -0.29],
volume: '$706,854',
},
{
symbol: 'FTS',
name: 'Fortis Inc. Common Shares',
change: [-0.12, -0.21, 0.78, 0.39, 0.31, -0.35, -0.72, 0.9, -0.97, -0.13, -0.05, -0.92],
volume: '$171,218',
},
{
symbol: 'FTV',
name: 'Fortive Corporation Common Stock ',
change: [0.56, 0.71, -0.43, 0.08, -0.26, 0.6, 0.3, 0.54, -0.15, 0.42, -0.43, 0.23],
volume: '$2,179,925',
},
{
symbol: 'FUTU',
name: 'Futu Holdings Limited American Depositary Shares',
change: [-0.29, 0.52, -0.55, -0.15, -0.06, 0.28, 0.45, -0.51, 0.33, 0.25, -0.89, -0.83],
volume: '$4,316,600',
},
{
symbol: 'FWONA',
name: 'Liberty Media Corporation Series A Liberty Formula One Common Stock',
change: [-0.87, 0.9, -0.41, 0.59, -0.96, -0.28, 0.67, 0.78, 0.03, 0.39, -0.13, -0.64],
volume: '$139,730',
},
{
symbol: 'FWONK',
name: 'Liberty Media Corporation Series C Liberty Formula One Common Stock',
change: [0.58, 0.48, -0.37, 0.12, -0.8, -0.84, -0.07, -0.62, 0.15, -0.79, -0.37, -0.65],
volume: '$499,069',
},
{
symbol: 'GD',
name: 'General Dynamics Corporation Common Stock',
change: [-0.74, 0.69, 0.68, -0.5, -0.92, -0.94, -0.39, -0.03, 0.81, 0.33, 0.81, 0.46],
volume: '$881,260',
},
{
symbol: 'GDDY',
name: 'GoDaddy Inc. Class A Common Stock',
change: [-0.07, 0.24, -0.88, 0.53, 0.22, 0.52, -0.15, 0.57, 0.22, -1, -0.7, 0.72],
volume: '$832,150',
},
{
symbol: 'GDRX',
name: 'GoodRx Holdings Inc. Class A Common Stock',
change: [-0.3, 0.17, -0.83, 0.96, 0.95, -0.96, -0.05, 0.82, -0.26, -0.95, 0.8, -0.06],
volume: '$3,086,837',
},
{
symbol: 'GDS',
name: 'GDS Holdings Limited ADS',
change: [0.25, 0.61, -0.6, 0.22, -0.1, -0.71, -0.52, 0.48, -0.29, -0.89, 0.06, 0.91],
volume: '$797,338',
},
{
symbol: 'GE',
name: 'General Electric Company Common Stock',
change: [0.15, 0.84, 0.23, 0.05, -0.69, 0.11, -0.16, 0.09, -0.61, 0.62, 0.28, -0.48],
volume: '$7,616,843',
},
{
symbol: 'GFL',
name: 'GFL Environmental Inc. Subordinate voting shares no par value',
change: [0.82, 0.8, -0.57, 0.49, 0.51, -0.55, 0.12, 0.97, -0.15, -0.2, 0.41, 0.77],
volume: '$684,565',
},
{
symbol: 'GGG',
name: 'Graco Inc. Common Stock',
change: [-0.74, 0.59, -0.98, -0.95, 0.99, -0.29, 0.51, -0.1, 0.64, 1, -0.27, -0.23],
volume: '$294,949',
},
{
symbol: 'GH',
name: 'Guardant Health Inc. Common Stock',
change: [-0.72, 0.24, 0.46, 0.56, 0.77, -0.83, -0.4, 0.89, -0.92, 0.55, 0.4, 0.73],
volume: '$659,453',
},
{
symbol: 'GIB',
name: 'CGI Inc. Common Stock',
change: [0.92, -0.26, -0.36, -0.34, -0.72, 0.93, -0.47, 0.35, 0.1, 0.35, 0.62, -0.86],
volume: '$147,694',
},
{
symbol: 'GILD',
name: 'Gilead Sciences Inc. Common Stock',
change: [-0.87, 0.38, -0.15, 0.42, -0.18, -0.6, 0.92, -0.37, -0.88, -0.28, 0.39, 0.41],
volume: '$4,174,370',
},
{
symbol: 'GIS',
name: 'General Mills Inc. Common Stock',
change: [-0.73, 0.37, -0.52, -0.04, -0.13, -0.99, 0.15, 0.99, 0.32, 0.75, -0.41, -0.57],
volume: '$2,270,909',
},
{
symbol: 'GLBE',
name: 'Global-E Online Ltd. Ordinary Shares',
change: [-0.8, -0.66, -0.37, -0.01, 0.82, 0.59, -0.67, -0.56, -0.16, 0.07, 0.74, -0.2],
volume: '$410,617',
},
{
symbol: 'GLOB',
name: 'Globant S.A. Common Shares',
change: [-0.45, 0.37, -0.77, -0.99, -0.15, 0.09, 0.8, -0.04, 0.66, -0.41, 0.81, 0.98],
volume: '$224,965',
},
{
symbol: 'GLPI',
name: 'Gaming and Leisure Properties Inc. Common Stock',
change: [-0.93, -0.94, -0.71, -0.23, 0.08, -0.93, -1, 0.02, -0.43, 0.3, -0.58, -0.06],
volume: '$1,381,316',
},
{
symbol: 'GLW',
name: 'Corning Incorporated Common Stock',
change: [0.98, 0, 0.34, 0.56, -0.84, 0.27, 0.85, 0.06, 0.58, -0.05, -0.41, 0.38],
volume: '$2,787,474',
},
{
symbol: 'GM',
name: 'General Motors Company Common Stock',
change: [0.46, -0.93, 0.32, -0.57, 0.71, -0.98, -0.81, 0.79, -0.36, 0.11, 0.8, 0.71],
volume: '$9,932,254',
},
{
symbol: 'GMAB',
name: 'Genmab A/S ADS',
change: [0.19, 0.58, 0.39, -0.81, 0.53, 0.01, 0.66, 0.14, 0.39, -0.02, 0.1, 0.89],
volume: '$161,204',
},
{
symbol: 'GME',
name: 'GameStop Corporation Common Stock',
change: [-0.43, 0.93, 0.11, 0.36, 0.16, 0.68, 0.37, 0.36, 0.76, -0.68, 0.29, -0.28],
volume: '$2,658,357',
},
{
symbol: 'GNRC',
name: 'Generac Holdlings Inc. Common Stock',
change: [-0.33, 0.96, 0.35, 0.76, 0.49, 0.27, -0.8, -0.02, 0.76, -0.2, 0.88, -0.95],
volume: '$538,911',
},
{
symbol: 'GOLD',
name: 'Barrick Gold Corporation Common Stock (BC)',
change: [-0.18, 0, 0.38, -0.72, -0.02, 0.69, -0.2, -0.32, -0.09, -0.35, 0.86, -0.53],
volume: '$20,232,506',
},
{
symbol: 'GPC',
name: 'Genuine Parts Company Common Stock',
change: [0.65, 0.74, -0.09, 0.14, 0.87, 0.54, 0.25, -0.38, 0.57, 0.67, 0.73, 0.23],
volume: '$432,062',
},
{
symbol: 'GPN',
name: 'Global Payments Inc. Common Stock',
change: [0.99, -0.7, 0.8, -0.46, 0.8, 0.8, 0.71, 0.67, 0.23, 0.69, 0.01, -0.24],
volume: '$2,691,584',
},
{
symbol: 'GRFS',
name: 'Grifols S.A. American Depositary Shares',
change: [-0.05, -0.02, -0.86, 0.6, 0.97, -0.59, -0.27, -0.01, 0.5, 0.41, 0.86, 0.67],
volume: '$295,296',
},
{
symbol: 'GRMN',
name: 'Garmin Ltd. Common Stock (Switzerland)',
change: [0.64, -0.14, -0.58, -0.13, 0.82, 0.42, -0.63, -0.71, 0.26, 0.51, -0.96, -0.55],
volume: '$652,984',
},
{
symbol: 'GRUB',
name: 'Just Eat Takeaway.com N.V. American Depositary Shares',
change: [-0.95, -0.24, -0.44, -0.43, -0.19, 0.73, -0.25, -0.12, 0.64, 0.8, -0.32, 0.15],
volume: '$2,013,431',
},
{
symbol: 'GS',
name: 'Goldman Sachs Group Inc. (The) Common Stock',
change: [-0.3, -0.75, 0.66, -0.5, 0.15, 0, -0.6, -0.49, 0.26, 0.53, 0.39, -0.78],
volume: '$1,373,484',
},
{
symbol: 'GSK',
name: 'GlaxoSmithKline PLC Common Stock',
change: [0.69, -0.26, 0.04, 0.33, 0.39, -0.84, 0.9, -0.14, -0.07, -0.29, -0.77, -0.85],
volume: '$3,020,606',
},
{
symbol: 'GWRE',
name: 'Guidewire Software Inc. Common Stock',
change: [0.86, -0.19, 0.86, 0.97, -0.9, 0, -0.01, -0.61, -0.18, 0.7, 0.5, 0.97],
volume: '$1,927,590',
},
{
symbol: 'GWW',
name: 'W.W. Grainger Inc. Common Stock',
change: [-0.09, 0.58, 0.37, -0.46, -0.02, 0.69, -0.93, -0.22, 0.15, 0.48, -0.3, 0.64],
volume: '$226,896',
},
{
symbol: 'HAL',
name: 'Halliburton Company Common Stock',
change: [-0.87, 0.7, -0.08, 0.6, 0.4, 0.76, -0.31, 0.34, 0.35, -0.98, 0.53, 0.76],
volume: '$4,740,472',
},
{
symbol: 'HAS',
name: 'Hasbro Inc. Common Stock',
change: [-0.41, 0.75, 0.97, -0.86, 0.76, 0.13, -0.21, 0.53, 0.43, 0.31, 0.4, 0.17],
volume: '$249,342',
},
{
symbol: 'HBAN',
name: 'Huntington Bancshares Incorporated Common Stock',
change: [-0.38, -0.1, -0.48, -0.33, -0.06, -0.96, -0.76, -0.63, -0.26, 0.85, 0.08, 0.27],
volume: '$10,258,375',
},
{
symbol: 'HCA',
name: 'HCA Healthcare Inc. Common Stock',
change: [-0.67, -0.1, 0.71, -0.59, -0.89, 0.15, 0.37, 0.05, 0.21, -0.33, 0.95, -0.86],
volume: '$605,665',
},
{
symbol: 'HD',
name: 'Home Depot Inc. (The) Common Stock',
change: [-0.25, 0.24, -0.63, -0.13, -0.64, -0.41, 0.76, 0.52, 0.77, 0.08, -0.59, 0.64],
volume: '$2,774,837',
},
{
symbol: 'HDB',
name: 'HDFC Bank Limited Common Stock',
change: [-0.15, 0.29, 0.29, 0.13, -0.11, -0.33, 0.17, 0.33, 0.61, -0.02, 0.92, -0.18],
volume: '$1,167,551',
},
{
symbol: 'HEI',
name: 'Heico Corporation Common Stock',
change: [0.78, 0.29, 0.12, 0.82, 0.11, -0.56, -0.96, 0.48, 0.73, 0.37, -0.04, -0.02],
volume: '$186,961',
},
{
symbol: 'HES',
name: 'Hess Corporation Common Stock',
change: [-0.58, 0.85, 0.56, -0.86, -0.18, 0.17, -0.59, -0.64, 0.65, -0.57, 0.3, -0.37],
volume: '$1,389,114',
},
{
symbol: 'HIG',
name: 'Hartford Financial Services Group Inc. (The) Common Stock',
change: [-0.45, -0.93, -0.84, 0.34, -0.63, -0.64, 0, 0.07, -0.91, 0.79, -0.2, 0.43],
volume: '$2,183,728',
},
{
symbol: 'HLT',
name: 'Hilton Worldwide Holdings Inc. Common Stock ',
change: [0.2, 0.46, -0.35, -0.56, 0.86, -0.37, 0.72, 0.86, 0.07, -0.03, 0.88, 0.27],
volume: '$1,697,303',
},
{
symbol: 'HMC',
name: 'Honda Motor Company Ltd. Common Stock',
change: [0.66, 0.95, -0.89, -0.2, 0.25, 0.28, 0.72, 0.24, 0.51, -0.8, 0.6, -0.34],
volume: '$876,737',
},
{
symbol: 'HOLX',
name: 'Hologic Inc. Common Stock',
change: [-0.41, 0.27, 0.38, -0.22, -0.42, -0.39, -0.83, 0.86, -0.12, 0.22, 0.74, 0.45],
volume: '$707,841',
},
{
symbol: 'HON',
name: 'Honeywell International Inc. Common Stock',
change: [0.54, -0.51, -0.86, -0.36, -0.46, 0.21, -0.29, 0.66, -0.69, 0.61, -0.06, -0.38],
volume: '$1,622,388',
},
{
symbol: 'HOOD',
name: 'Robinhood Markets Inc. Class A Common Stock',
change: [-0.25, -0.42, 0.04, 0.46, 0.21, -0.25, -0.07, 0.86, -0.32, 0.93, -0.7, 0.48],
volume: '$4,654,130',
},
{
symbol: 'HPE',
name: 'Hewlett Packard Enterprise Company Common Stock',
change: [-0.46, 0.4, 0.98, 0.04, 0.78, -0.21, 0.51, 0.62, 0.6, -0.56, 0.28, -0.23],
volume: '$14,355,157',
},
{
symbol: 'HPQ',
name: 'HP Inc. Common Stock',
change: [0.7, -0.11, 0.96, -0.85, -0.31, 0.98, 0.34, 0.99, 0.66, 0.25, -0.41, 0.6],
volume: '$8,119,602',
},
{
symbol: 'HRL',
name: 'Hormel Foods Corporation Common Stock',
change: [-0.32, 0.59, 0.27, 0.65, -0.62, -0.86, -0.57, 0.41, 0.49, -0.68, -0.01, 0.12],
volume: '$5,048,292',
},
{
symbol: 'HSBC',
name: 'HSBC Holdings plc. Common Stock',
change: [-0.82, 0.57, -0.89, 0.22, -0.36, 0.23, 0.9, -0.21, -0.41, 0.92, 0.48, -0.91],
volume: '$1,667,372',
},
{
symbol: 'HSIC',
name: 'Henry Schein Inc. Common Stock',
change: [0.62, 0.35, 0.35, 0.44, -0.32, 0.85, 0.45, 0.17, -0.95, -0.83, 0.31, 0.76],
volume: '$585,536',
},
{
symbol: 'HST',
name: 'Host Hotels & Resorts Inc. Common Stock',
change: [0.12, -0.16, -0.06, -0.3, 0.78, -0.35, -0.08, 0.44, -0.03, 0.3, 0.76, -0.78],
volume: '$5,977,414',
},
{
symbol: 'HSY',
name: 'The Hershey Company Common Stock',
change: [-0.28, 0.74, 0.08, -0.82, 0.93, 0.83, -0.53, 0.15, 0.47, 0.04, -0.56, -0.93],
volume: '$462,907',
},
{
symbol: 'HTHT',
name: 'Huazhu Group Limited American Depositary Shares',
change: [-0.91, -0.99, 0.55, 0.46, -0.55, 0.03, -0.6, -0.63, -0.12, 0.68, 0.47, -0.75],
volume: '$2,145,683',
},
{
symbol: 'HUBB',
name: 'Hubbell Inc Common Stock',
change: [0.25, 0.47, 0.97, -0.16, 0.11, -0.86, 0.04, 0.64, 0.83, -0.1, 0.39, 0.71],
volume: '$97,715',
},
{
symbol: 'HUBS',
name: 'HubSpot Inc. Common Stock',
change: [0.07, 0.52, 0.53, -0.25, 0.86, -0.84, 0.68, -0.67, -0.64, 0.78, -0.59, 0.24],
volume: '$244,262',
},
{
symbol: 'HUM',
name: 'Humana Inc. Common Stock',
change: [-0.59, 0.87, 0.3, -0.89, 0.34, -0.91, 0.88, 0.37, -0.26, 0.21, 0.49, 0.51],
volume: '$566,834',
},
{
symbol: 'HWM',
name: 'Howmet Aerospace Inc. Common Stock',
change: [0.6, -0.91, 0, 0.86, -0.71, 0.81, 0.72, -0.41, -0.84, 0.69, -0.15, 0.33],
volume: '$1,411,568',
},
{
symbol: 'HZNP',
name: 'Horizon Therapeutics Public Limited Company Ordinary Shares',
change: [0.71, -0.32, -0.3, -0.81, 0.61, 0.75, -0.19, -0.31, 0.33, -0.41, -0.97, 0.9],
volume: '$599,725',
},
{
symbol: 'IAC',
name: 'IAC/InterActiveCorp Common Stock',
change: [0.53, 0.6, 0.7, -0.23, 0.95, -0.61, 0.53, -0.99, 0.97, -0.75, -0.71, 0.04],
volume: '$343,665',
},
{
symbol: 'IBM',
name: 'International Business Machines Corporation Common Stock',
change: [0.21, 0.37, -0.72, -0.68, 0.3, -0.49, -0.91, -0.91, -0.64, -0.85, 0.88, -0.31],
volume: '$1,921,160',
},
{
symbol: 'IBN',
name: 'ICICI Bank Limited Common Stock',
change: [0.81, -0.66, 0.96, 0.3, 0.02, -0.6, 0.44, -0.96, 0.03, 0, 0.51, -0.1],
volume: '$3,150,622',
},
{
symbol: 'ICE',
name: 'Intercontinental Exchange Inc. Common Stock',
change: [-0.52, 0.76, 0.38, -0.97, -0.12, 0.25, 0.92, 0.51, -0.32, -0.01, 0.36, 0.6],
volume: '$1,874,689',
},
{
symbol: 'ICLR',
name: 'ICON plc Ordinary Shares',
change: [0.26, 0.48, 0, -0.73, 0.58, -0.43, -0.9, -0.78, 0.97, 0.2, -0.38, -0.68],
volume: '$389,960',
},
{
symbol: 'IDXX',
name: 'IDEXX Laboratories Inc. Common Stock',
change: [0.32, -0.52, 0.22, -0.14, -0.41, 0.54, 0.72, 0.18, -0.16, 0.93, -0.52, -0.6],
volume: '$294,330',
},
{
symbol: 'IEP',
name: 'Icahn Enterprises L.P. Common Stock',
change: [0.85, 0.42, -0.85, -0.04, -0.82, -0.64, 0.2, 0.82, 0.33, 0.15, 0.53, -0.65],
volume: '$309,506',
},
{
symbol: 'IEX',
name: 'IDEX Corporation Common Stock',
change: [0.45, -0.15, 0.55, -0.27, 0.07, 0.87, 0.93, 0.83, 0.28, -0.09, 0.29, 0.37],
volume: '$263,937',
},
{
symbol: 'IFF',
name: 'Internationa Flavors & Fragrances Inc. Common Stock',
change: [0.19, 0.57, -0.64, 0.78, 0.83, 0.14, 0.33, 0.8, 0.8, -0.72, 0.24, 0.62],
volume: '$1,209,973',
},
{
symbol: 'IHG',
name: 'Intercontinental Hotels Group American Depositary Shares (Each representing one Ordinary Share)',
change: [0.13, 0.7, -0.31, -0.3, -0.98, -0.83, -0.09, -0.95, 0.16, 0.67, 0.7, -0.43],
volume: '$98,507',
},
{
symbol: 'ILMN',
name: 'Illumina Inc. Common Stock',
change: [0.57, 0.25, -0.9, 0.56, 0.67, -0.71, 0.44, -0.31, 0.28, -0.16, 0.88, 0.34],
volume: '$517,904',
},
{
symbol: 'IMO',
name: 'Imperial Oil Limited Common Stock',
change: [0.22, -0.71, -0.44, 0.73, 0.09, 0.23, -0.31, -0.42, 0.81, -0.86, 0.8, 0.04],
volume: '$273,886',
},
{
symbol: 'INCY',
name: 'Incyte Corp. Common Stock',
change: [-0.15, -0.66, 0.51, -0.67, 0.91, -0.43, 0.61, 0.4, 0.66, -0.94, -0.75, 0.28],
volume: '$1,042,908',
},
{
symbol: 'INFO',
name: 'IHS Markit Ltd. Common Shares',
change: [0.86, 0.36, -0.2, 0.52, -0.47, -0.02, -0.07, 0.8, 0.11, -0.56, -0.99, 0.32],
volume: '$1,431,371',
},
{
symbol: 'INFY',
name: 'Infosys Limited American Depositary Shares',
change: [0.06, 0.53, 0.42, -0.96, 0.37, -0.75, -0.67, -0.95, -0.64, -0.09, 0.29, -0.65],
volume: '$3,781,246',
},
{
symbol: 'ING',
name: 'ING Group N.V. Common Stock',
change: [-0.87, -0.43, 0.66, -0.62, 0.07, 0.15, -0.96, 0.26, -0.6, 0.4, 0.14, -0.31],
volume: '$1,748,276',
},
{
symbol: 'INTC',
name: 'Intel Corporation Common Stock',
change: [-0.63, -0.28, -0.54, -0.36, -0.48, -0.72, -0.01, -0.65, -0.5, -0.71, -0.59, 0.01],
volume: '$13,456,224',
},
{
symbol: 'INTU',
name: 'Intuit Inc. Common Stock',
change: [-0.96, -0.49, -0.38, 0.48, 0.58, -0.05, -0.79, -0.24, 0.07, 0.45, 0.08, -0.69],
volume: '$762,588',
},
{
symbol: 'INVH',
name: 'Invitation Homes Inc. Common Stock',
change: [-0.46, 0.42, 0.04, -0.77, 0.04, -0.77, 0.37, -0.3, -0.22, -0.21, 0.67, -0.74],
volume: '$4,317,321',
},
{
symbol: 'IP',
name: 'International Paper Company Common Stock',
change: [0.86, 0.08, 0.6, 0.95, 0.68, -0.21, -0.04, -0.91, -0.7, 0.95, -0.97, -0.9],
volume: '$1,657,170',
},
{
symbol: 'IPG',
name: 'Interpublic Group of Companies Inc. (The) Common Stock',
change: [0.63, 0.69, 0.09, -0.94, 0.88, -0.51, 0.01, 0.74, -0.54, 0.14, -0.52, 0.73],
volume: '$2,267,141',
},
{
symbol: 'IQV',
name: 'IQVIA Holdings Inc. Common Stock',
change: [-0.98, 0.74, -0.18, 0.76, -0.74, -0.44, -0.85, 0.93, 0.84, -0.57, 0.16, 0.19],
volume: '$509,685',
},
{
symbol: 'IR',
name: 'Ingersoll Rand Inc. Common Stock',
change: [-0.29, -0.58, -0.44, -0.86, -0.67, 0.1, -0.48, 0.32, -0.1, -0.32, -0.61, -0.94],
volume: '$3,760,328',
},
{
symbol: 'IRM',
name: 'Iron Mountain Incorporated (Delaware)Common Stock REIT',
change: [0.59, -0.73, -0.37, -0.56, -0.38, 0.86, 0.92, -0.32, -0.54, 0.83, -0.42, 0.65],
volume: '$1,488,840',
},
{
symbol: 'IS',
name: 'ironSource Ltd. Class A Ordinary Shares',
change: [0.42, 0.31, 0.32, -0.29, 0.98, -0.31, -0.77, 0.24, 0.62, 0.24, 0.7, 0.62],
volume: '$1,253,121',
},
{
symbol: 'IT',
name: 'Gartner Inc. Common Stock',
change: [-0.21, 0.85, 0.85, 0.85, -0.23, 0.04, -0.52, 0.48, 0.36, 0.97, -0.83, -0.14],
volume: '$368,836',
},
{
symbol: 'ITUB',
name: 'Itau Unibanco Banco Holding SA American Depositary Shares (Each repstg 500 Preferred shares)',
change: [-0.98, -0.89, -0.31, 0.92, 0.28, -0.88, -0.99, -0.05, 0.37, -0.87, 0.83, -0.49],
volume: '$27,738,938',
},
{
symbol: 'ITW',
name: 'Illinois Tool Works Inc. Common Stock',
change: [0.07, -0.09, -0.9, -0.51, -0.5, -0.65, -0.91, 0.96, -0.6, 0, 0.4, -0.38],
volume: '$695,130',
},
{
symbol: 'IVZ',
name: 'Invesco Ltd Common Stock',
change: [0.31, -0.4, -0.57, -0.45, 0.55, 0.59, 0.84, 0.84, 0.47, -0.88, -0.78, 0.17],
volume: '$3,477,160',
},
{
symbol: 'IX',
name: 'Orix Corp Ads Common Stock',
change: [-0.85, -0.13, -0.15, 0.81, 0.63, 0.18, -0.98, -0.51, 0.66, -0.52, 0.44, -0.83],
volume: '$18,848',
},
{
symbol: 'J',
name: 'Jacobs Engineering Group Inc. Common Stock',
change: [0.23, -0.03, 0.89, 0.55, 0.81, 0.5, 0.02, -0.03, -0.26, 0.95, -0.63, -0.35],
volume: '$342,958',
},
{
symbol: 'JBHT',
name: 'J.B. Hunt Transport Services Inc. Common Stock',
change: [0.34, 0.18, -0.67, -0.24, 0.75, -0.18, -0.58, 0.35, 0.85, -0.21, 0.7, -0.52],
volume: '$478,525',
},
{
symbol: 'JCI',
name: 'Johnson Controls International plc Ordinary Share',
change: [-0.81, 0.63, -0.09, -0.09, -0.35, -0.74, 0.15, -0.27, 0.81, -0.5, 0.76, -0.14],
volume: '$3,329,269',
},
{
symbol: 'JD',
name: 'JD.com Inc. American Depositary Shares',
change: [-0.49, -0.23, -0.07, 0.42, -0.08, 0.81, -0.8, 0.42, -0.03, -0.36, -0.48, 0.25],
volume: '$8,502,237',
},
{
symbol: 'JHX',
name: 'James Hardie Industries plc American Depositary Shares (Ireland)',
change: [-0.62, 0.46, 0.84, -0.54, 0.22, 0.68, -0.5, -0.64, -0.92, -0.75, -0.07, -0.32],
volume: '$29,614',
},
{
symbol: 'JKHY',
name: 'Jack Henry & Associates Inc. Common Stock',
change: [0.73, -0.08, -0.86, 0.76, 0.02, 0.88, -0.42, -0.13, 0.22, 0.13, 0.12, -0.38],
volume: '$316,152',
},
{
symbol: 'JLL',
name: 'Jones Lang LaSalle Incorporated Common Stock',
change: [-0.71, 0.83, -0.49, -0.5, 0.93, 0.72, 0.66, 0.43, -0.36, -0.74, -0.24, 0.63],
volume: '$242,884',
},
{
symbol: 'JNJ',
name: 'Johnson & Johnson Common Stock',
change: [0.24, -0.38, 0.78, -0.61, 0.5, -0.06, -0.97, -0.99, -0.99, 0.98, -0.37, -0.79],
volume: '$4,096,451',
},
{
symbol: 'JPM',
name: 'JP Morgan Chase & Co. Common Stock',
change: [0.56, -0.81, -0.18, 0.66, -0.45, 0.21, -0.54, -0.08, -0.11, 0.48, -0.45, 0.5],
volume: '$7,959,728',
},
{
symbol: 'K',
name: 'Kellogg Company Common Stock',
change: [-0.85, 0.47, -0.39, 0.91, 0.75, 0.61, 0.13, -0.91, -0.52, -0.06, -0.74, 0.05],
volume: '$1,763,135',
},
{
symbol: 'KB',
name: 'KB Financial Group Inc',
change: [0.7, -0.84, 0.29, -0.07, -0.05, 0.51, -0.58, 0.3, -0.23, 0.24, -0.1, 0.64],
volume: '$94,270',
},
{
symbol: 'KDP',
name: 'Keurig Dr Pepper Inc. Common Stock',
change: [0.88, 0.2, -0.8, 0.79, -0.19, 0.22, 0.46, -0.61, 0.02, -0.07, 0.99, -0.84],
volume: '$5,148,138',
},
{
symbol: 'KEP',
name: 'Korea Electric Power Corporation Common Stock',
change: [0.1, 0.2, -0.68, -0.92, -0.8, 0.33, 0.74, -0.2, -0.03, -0.17, -0.79, -0.75],
volume: '$111,632',
},
{
symbol: 'KEY',
name: 'KeyCorp Common Stock',
change: [0.02, 0.7, 0.96, 0.33, -0.26, -0.61, 0.56, -0.01, -0.56, 0.71, -0.35, 0.07],
volume: '$6,050,092',
},
{
symbol: 'KEYS',
name: 'Keysight Technologies Inc. Common Stock',
change: [0.07, -0.69, 0.94, 0.68, -0.91, 0.12, -0.47, -0.76, -0.05, -0.44, -0.33, -0.52],
volume: '$715,508',
},
{
symbol: 'KHC',
name: 'The Kraft Heinz Company Common Stock',
change: [0.63, -0.25, -0.07, 0.93, -0.8, 0.37, 0.62, 0.41, 0.95, 0.09, -0.15, 0.2],
volume: '$5,550,251',
},
{
symbol: 'KIM',
name: 'Kimco Realty Corporation Common Stock',
change: [0.78, -0.79, 0.97, -0.57, -0.13, 0.31, -0.8, -0.98, -0.04, -0.56, 0.82, -0.69],
volume: '$4,905,283',
},
{
symbol: 'KKR',
name: 'KKR & Co. Inc. Common Stock',
change: [0.35, -0.71, -0.95, 0.89, -0.79, 0.59, -0.72, 0.47, 0.15, -0.6, 0.51, -0.6],
volume: '$2,721,949',
},
{
symbol: 'KL',
name: 'Kirkland Lake Gold Ltd. Common Shares',
change: [-0.82, -0.77, -0.04, -0.83, 0.12, 0.04, -0.38, 0.9, 0.18, 0.87, -0.46, 1],
volume: '$1,662,845',
},
{
symbol: 'KLAC',
name: 'KLA Corporation Common Stock',
change: [0.25, 0.89, -0.9, 0.78, -0.86, -0.98, 0.98, 0.94, -0.13, -0.46, -0.95, -0.97],
volume: '$481,752',
},
{
symbol: 'KMB',
name: 'Kimberly-Clark Corporation Common Stock',
change: [0.3, -0.88, 0.36, 0.37, 0.31, 0.58, -0.71, 0.17, -0.16, 0.17, 0.49, -0.7],
volume: '$1,426,817',
},
{
symbol: 'KMI',
name: 'Kinder Morgan Inc. Common Stock',
change: [0.2, -0.43, -0.43, -0.53, 0.83, -0.21, -0.83, -0.91, -0.51, 0.03, 0.65, 0.92],
volume: '$6,399,205',
},
{
symbol: 'KMX',
name: 'CarMax Inc',
change: [0.04, 0.01, -0.21, 0.01, -0.13, 0.35, 0.93, -0.14, 0.65, -0.03, -0.72, 0.82],
volume: '$607,376',
},
{
symbol: 'KO',
name: 'Coca-Cola Company (The) Common Stock',
change: [0.14, -0.25, -0.05, -0.84, -0.65, -0.95, 0.03, 0.05, 0.31, 0.35, -0.67, -0.29],
volume: '$13,220,412',
},
{
symbol: 'KR',
name: 'Kroger Company (The) Common Stock',
change: [0.06, -0.78, -0.58, -0.95, -0.07, -0.55, -0.28, -0.37, 0.31, 0.88, 0.06, -0.94],
volume: '$5,460,025',
},
{
symbol: 'KSU',
name: 'Kansas City Southern Common Stock',
change: [0.61, 0.3, 0.43, -0.93, 0.3, -0.04, -0.28, -0.51, 0.3, 0.39, -0.64, -0.21],
volume: '$1,202,474',
},
{
symbol: 'L',
name: 'Loews Corporation Common Stock',
change: [-0.61, -0.27, -0.2, 0.76, 0.27, -0.09, -0.92, 0.88, -0.73, -0.45, 0.79, -0.21],
volume: '$796,690',
},
{
symbol: 'LAMR',
name: 'Lamar Advertising Company Class A Common Stock',
change: [-0.13, 0.19, 0.98, 0.42, 0.39, 0.03, 0.38, 0.16, -0.41, 0.99, -0.04, 0.62],
volume: '$307,915',
},
{
symbol: 'LBRDA',
name: 'Liberty Broadband Corporation Class A Common Stock',
change: [0.98, -0.75, 0.72, -0.56, 0, -0.05, -0.79, -0.37, 0.68, 0.76, 0.89, -0.76],
volume: '$84,647',
},
{
symbol: 'LBRDK',
name: 'Liberty Broadband Corporation Class C Common Stock',
change: [0.48, -0.8, 0.07, 0.12, -0.62, -0.62, 0.87, 0.64, 0.96, -0.25, -0.05, -0.45],
volume: '$582,281',
},
{
symbol: 'LBTYA',
name: 'Liberty Global plc Class A Ordinary Shares',
change: [0.98, 0.1, -0.89, -0.24, 0.78, -0.71, -0.57, 0.84, 0.18, -0.65, -0.81, 0.71],
volume: '$903,180',
},
{
symbol: 'LBTYB',
name: 'Liberty Global plc Class B Ordinary Shares',
change: [-0.32, 0.26, -0.24, 0.58, -0.28, 0.23, -0.17, -0.21, -0.15, -0.46, -0.63, 0.81],
volume: '$58',
},
{
symbol: 'LBTYK',
name: 'Liberty Global plc Class C Ordinary Shares',
change: [-0.91, 0.84, 0.61, -0.47, 0.37, -0.41, -0.16, -0.72, -0.82, -0.39, 0.71, -0.26],
volume: '$2,018,077',
},
{
symbol: 'LCID',
name: 'Lucid Group Inc. Common Stock',
change: [0.57, -0.07, 0.54, 0.64, -0.95, -0.96, -0.81, -0.21, -0.78, 0.18, 0.8, 0.4],
volume: '$25,239,286',
},
{
symbol: 'LDOS',
name: 'Leidos Holdings Inc. Common Stock',
change: [-0.57, -0.24, -0.99, 0.92, 0.38, 0.9, 0.84, 0.43, -0.76, -0.32, 0.78, 0.48],
volume: '$599,748',
},
{
symbol: 'LEN',
name: 'Lennar Corporation Class A Common Stock',
change: [0.22, -0.65, -0.82, 0.46, -0.36, -0.88, 0.98, -0.75, -0.52, 0.43, -0.4, -0.51],
volume: '$1,228,593',
},
{
symbol: 'LEVI',
name: 'Levi Strauss & Co Class A Common Stock',
change: [-0.8, -0.14, 0.29, 0.45, 0.95, -0.33, -0.09, 0.08, 0.12, 0.36, -0.4, -0.51],
volume: '$1,015,792',
},
{
symbol: 'LFC',
name: 'China Life Insurance Company Limited American Depositary Shares',
change: [0.12, 0.18, -0.71, 0.03, -0.4, -0.88, -0.18, -0.98, -0.34, -0.89, 0.77, -0.83],
volume: '$479,562',
},
{
symbol: 'LH',
name: 'Laboratory Corporation of America Holdings Common Stock',
change: [-0.7, -0.58, 0.57, 0.65, -0.22, 0.14, -0.13, 0.24, -0.03, 0.63, 0.55, 0.15],
volume: '$605,203',
},
{
symbol: 'LHX',
name: 'L3Harris Technologies Inc. Common Stock',
change: [-0.58, 0.29, -0.32, -0.08, -0.5, -0.56, 0.12, 0.26, 0.08, -0.89, -0.5, 0.43],
volume: '$1,119,858',
},
{
symbol: 'LI',
name: 'Li Auto Inc. American Depositary Shares',
change: [-0.2, 0.41, -0.39, -0.87, -0.67, -0.16, 0.1, 0.2, 0.12, -0.85, 0.26, -0.05],
volume: '$8,325,732',
},
{
symbol: 'LII',
name: 'Lennox International Inc. Common Stock',
change: [-0.52, 0.41, 0.73, 0.49, -0.63, -0.87, -0.75, -0.46, -0.2, -0.19, 0.3, -0.5],
volume: '$121,322',
},
{
symbol: 'LIN',
name: 'Linde plc Ordinary Share',
change: [0.13, -0.06, -0.78, -0.64, 0.34, 0.56, 0.21, -0.49, -0.75, -0.92, 0.14, 0.65],
volume: '$1,150,808',
},
{
symbol: 'LKQ',
name: 'LKQ Corporation Common Stock',
change: [-0.86, 0.68, 0.51, -0.76, -0.66, -0.27, 0.71, 0.08, -0.87, 0.62, -0.21, 0.15],
volume: '$1,015,702',
},
{
symbol: 'LLY',
name: 'Eli Lilly and Company Common Stock',
change: [-0.48, -0.97, 0.17, -0.65, -0.39, 0.24, -0.16, 0.89, 0.25, 0.62, -0.12, -0.6],
volume: '$1,124,525',
},
{
symbol: 'LMT',
name: 'Lockheed Martin Corporation Common Stock',
change: [-0.81, -0.06, -0.73, -0.61, 0.6, -0.92, -0.15, -0.38, 0.6, 0.49, 0.05, -0.37],
volume: '$893,141',
},
{
symbol: 'LNC',
name: 'Lincoln National Corporation Common Stock',
change: [0.55, 0.4, -0.4, -0.15, 0.49, 0.57, 0.31, -0.61, -0.35, 0.91, 0.15, 0.3],
volume: '$678,463',
},
{
symbol: 'LNG',
name: 'Cheniere Energy Inc. Common Stock',
change: [-0.85, -0.77, 0.88, 0.17, 0.66, -0.32, -0.67, 0.76, 0.35, -0.25, -0.7, 0.72],
volume: '$747,319',
},
{
symbol: 'LNT',
name: 'Alliant Energy Corporation Common Stock',
change: [-0.48, -0.62, 0.28, 0.1, 0.5, -0.04, 0.4, 0.01, -0.62, -0.77, 0.1, -0.87],
volume: '$681,640',
},
{
symbol: 'LOGI',
name: 'Logitech International S.A. Ordinary Shares',
change: [0.91, 0.59, -0.37, -0.22, -1, 0.89, 0.19, 0.13, -0.85, 0.05, -0.86, 0.58],
volume: '$468,046',
},
{
symbol: 'LOW',
name: "Lowe's Companies Inc. Common Stock",
change: [0.8, -0.76, 0.39, -0.58, 0.13, -0.94, 0.76, 0.53, 0.74, -0.98, -0.05, 0.49],
volume: '$2,260,871',
},
{
symbol: 'LPLA',
name: 'LPL Financial Holdings Inc. Common Stock',
change: [-0.22, 0.8, -0.65, -0.18, -0.59, 0.15, 0.67, 0.35, 0.69, 0.19, 0.87, -0.83],
volume: '$241,629',
},
{
symbol: 'LRCX',
name: 'Lam Research Corporation Common Stock',
change: [-0.85, 0, 0.51, -0.13, -0.11, 0.38, -0.33, -0.91, 0.93, 0.96, 0.04, -0.02],
volume: '$1,029,359',
},
{
symbol: 'LSI',
name: 'Life Storage Inc. Common Stock',
change: [0.53, -0.28, 0.91, -0.54, 0.74, 0.71, 0.15, 0.46, 0.7, 0.31, 0.06, 0.91],
volume: '$412,457',
},
{
symbol: 'LSPD',
name: 'Lightspeed Commerce Inc. Subordinate Voting Shares',
change: [-0.36, -1, -0.2, 0.9, -0.81, -0.52, 0, 0.07, -0.79, -0.83, 0.62, 0.91],
volume: '$1,146,400',
},
{
symbol: 'LSXMA',
name: 'Liberty Media Corporation Series A Liberty SiriusXM Common Stock',
change: [0.71, 0.8, 0.84, 0.78, 0.28, 0.29, -0.99, -0.01, -0.2, -0.65, 0.35, -0.75],
volume: '$463,628',
},
{
symbol: 'LSXMB',
name: 'Liberty Media Corporation Series B Liberty SiriusXM Common Stock',
change: [0.26, -0.75, 0.51, 0.35, 0.75, 0.25, -0.68, 0.04, 0.87, 0.83, -0.08, -0.66],
volume: '$104',
},
{
symbol: 'LSXMK',
name: 'Liberty Media Corporation Series C Liberty SiriusXM Common Stock',
change: [0.77, -0.93, -0.24, -0.67, -0.7, 0.53, 0.64, 0.84, -0.04, 0.34, -0.8, 0.95],
volume: '$536,190',
},
{
symbol: 'LU',
name: 'Lufax Holding Ltd American Depositary Shares two of which representing one Ordinary Share',
change: [0.29, -0.95, -0.96, -0.58, -0.46, -0.22, -0.13, 0.14, -0.09, 0.93, -0.99, 0.75],
volume: '$4,100,084',
},
{
symbol: 'LULU',
name: 'lululemon athletica inc. Common Stock',
change: [-0.9, -0.7, -0.86, -0.62, -0.05, -0.36, 0.53, -0.84, 0.48, -0.72, 0.7, 0.81],
volume: '$712,315',
},
{
symbol: 'LUMN',
name: 'Lumen Technologies Inc. Common Stock',
change: [0.25, 0.05, -0.07, 0.33, -0.26, -0.6, 0.34, -0.87, -0.49, -0.54, 0.39, 0.42],
volume: '$5,861,765',
},
{
symbol: 'LUV',
name: 'Southwest Airlines Company Common Stock',
change: [0.15, 0.22, -0.06, -0.69, 0.27, -0.79, 0.39, -0.25, 0.41, 0.98, -0.5, 0.77],
volume: '$5,201,820',
},
{
symbol: 'LVS',
name: 'Las Vegas Sands Corp. Common Stock',
change: [-0.9, 0.86, -0.27, 0.69, -0.8, -0.21, -0.88, -0.77, 0.39, -0.78, -0.96, 0.27],
volume: '$5,753,963',
},
{
symbol: 'LYB',
name: 'LyondellBasell Industries NV Ordinary Shares Class A (Netherlands)',
change: [0.57, -0.77, -0.62, -0.27, 0.18, 0.09, -0.46, 0.47, 0.43, -0.66, -0.17, 0.83],
volume: '$2,905,806',
},
{
symbol: 'LYFT',
name: 'Lyft Inc. Class A Common Stock',
change: [0.91, -0.02, 0.35, 0.7, -0.55, 0.2, -0.65, -0.88, 0.9, 0.83, 0.02, -0.22],
volume: '$3,746,738',
},
{
symbol: 'LYG',
name: 'Lloyds Banking Group Plc American Depositary Shares',
change: [-0.24, 0.28, -0.41, 0.37, 0.52, 0.59, -0.32, -0.55, -0.67, 0.5, 0.01, -0.7],
volume: '$6,615,944',
},
{
symbol: 'LYV',
name: 'Live Nation Entertainment Inc. Common Stock',
change: [0.61, 0.65, -0.09, 0.46, 0.03, 0.01, -0.77, -0.23, -0.17, 0.82, -0.75, -0.28],
volume: '$744,395',
},
{
symbol: 'MA',
name: 'Mastercard Incorporated Common Stock',
change: [-0.54, 0.61, 0, -0.66, 0.24, -0.66, -0.69, -0.57, 0.5, 0.5, -0.94, -0.41],
volume: '$5,170,513',
},
{
symbol: 'MAA',
name: 'Mid-America Apartment Communities Inc. Common Stock',
change: [-0.33, -0.64, -0.82, -0.57, -0.94, -0.81, 0.86, -0.27, 0.97, -0.48, -0.95, -0.18],
volume: '$526,962',
},
{
symbol: 'MANH',
name: 'Manhattan Associates Inc. Common Stock',
change: [-0.77, -0.05, -0.36, 0.83, 0.34, -0.95, -0.53, 0.61, -0.96, 0.74, 0.37, 0.4],
volume: '$296,149',
},
{
symbol: 'MAR',
name: 'Marriott International Class A Common Stock',
change: [0.91, -0.46, -0.13, 0.45, -0.07, -0.45, -0.34, -0.38, -0.7, 0.16, 0.72, -0.33],
volume: '$1,354,782',
},
{
symbol: 'MAS',
name: 'Masco Corporation Common Stock',
change: [-0.28, 0.82, -0.54, 0.14, 0.2, 0.89, 0.47, -0.42, -0.49, 0.66, 0.42, -0.38],
volume: '$1,110,051',
},
{
symbol: 'MASI',
name: 'Masimo Corporation Common Stock',
change: [-0.06, -0.27, 0.72, 0.09, -0.75, -0.01, -0.99, 0.62, -0.84, 0.7, 0.86, -0.75],
volume: '$108,534',
},
{
symbol: 'MCD',
name: "McDonald's Corporation Common Stock",
change: [-0.58, -0.36, 0.12, 0.59, -0.65, -0.99, -0.05, 0.77, -0.65, 0.39, 0.3, -0.3],
volume: '$1,339,267',
},
{
symbol: 'MCFE',
name: 'McAfee Corp. Class A Common Stock',
change: [-0.13, 0.04, -0.36, 0.68, 0, -0.88, 0.43, 0.71, 0.5, 0.22, -0.75, -0.55],
volume: '$459,965',
},
{
symbol: 'MCHP',
name: 'Microchip Technology Incorporated Common Stock',
change: [-0.73, -0.89, -0.75, -0.07, -0.7, -0.18, -0.88, 0.96, 0.53, 0.31, -0.91, 0.74],
volume: '$1,038,651',
},
{
symbol: 'MCK',
name: 'McKesson Corporation Common Stock',
change: [-0.93, 0.64, 0.34, 0.2, 0.84, -0.21, 0.09, -0.83, 0.01, -0.2, -0.83, -0.11],
volume: '$508,270',
},
];
}
Area Line Options Copy Link
To apply custom stroke and strokeWidth attributes to the line, set these properties under line options as shown:
sparklineOptions: {
type: 'area',
// Customise the area line path in the area sparkline.
stroke: 'orange',
strokeWidth: 2
}The result of the above configuration is displayed here.
Default
Custom line
Marker Options Copy Link
The markers are enabled by default but the size has been set to 0px, making them invisible.
The size property in the marker.itemStyler is 10px, allowing the markers to become visible when in the highlighted state.
These formats can be modified to your liking by setting the marker.itemStyler and highlight options as demonstrated below.
sparklineOptions: {
type: 'area',
marker: {
enabled: true,
size: 3,
shape: 'circle', // Optional - marker shape is 'circle' by default.
fill: 'green',
stroke: 'green',
strokeWidth: 2,
itemStyler: (params) => {
if (params.highlightState === 'highlighted-item') {
return {
size: 10
}
}
}
},
highlight: {
highlightedItem: {
fill: 'cyan',
stroke: 'cyan',
}
},
}- In the snippet above, we have configured the marker size to be
3px in the un-highlighted normal state, and10px in the highlighted state. - Note that the fill and stroke are also different depending on the highlighted state of the marker.
Here is the result of the configuration shown in the above snippet.
Default
Custom marker
Custom highlighted marker
See AG Charts Series Markers for more information on marker options. See AG Charts Stylers for more information on item stylers.
Area Fill Options Copy Link
To change the color of the area between the data points and the axis line, add the fill property to sparklineOptions as shown in the code snippet below.
sparklineOptions: {
type: 'area',
fill: 'lavender', // sets the colour between the area line and axis
}Here is the result of the configuration shown in the above snippet:
Default
Custom fill
The given fill string can be in one of the following formats:
#rgb- Short Hex Code#rrggbb- Hex Codergb(r, g, b)- RGBrgba(r, g, b, a)- RGB with an alpha channel- CSS color keyword - such as
aqua,orange, etc.
Axis Line Options Copy Link
By default, an axis line is displayed. This setting can be modified using the axis options.
See the code snippet below showing how to customise the axis line color and thickness.
sparklineOptions: {
type: 'area',
axis: {
stroke: 'coral', // sets the axis line stroke
strokeWidth: 3, // sets the axis line strokeWidth
}
}Here is the result of the configuration shown in the above snippet:
Default axis line
Custom axis line
It is possible to remove the axis line entirely by setting the axis strokeWidth to 0.
Sparkline Padding Options Copy Link
To add extra space around the sparklines, custom padding options can be applied as shown in the code snippet below.
sparklineOptions: {
type: 'area',
// sets the padding around the sparkline
padding: {
top: 10,
right: 5,
bottom: 10,
left: 5
},
}Note that the top, right, bottom and left properties are all optional and can be modified independently.
Here is the result of the configuration shown in the above snippet:
Default padding
Custom padding
Additional Customisations Copy Link
More advanced customisations are discussed separately in the following sections:
- Axis - configure the axis type via
axisoptions. - Tooltips - configure tooltips using
tooltipoptions. - Points of Interest - configure individual points of interest using a
itemStyler.